Background Calibration

Background calibration is performed to account for fluorescence in the experimental system that is due to the reaction vessel and sealing mechanism. Open the Background window by clicking Background as shown below.

The Background window.

What You Will Need

You need the following to calibrate the iQ5 Camera:

  1. 96-well PCR plate or preferred reaction vessel (referred to as 'plate').

  2. Optical quality sealing tape or preferred sealing method.

Preparation of an Background Calibration Plate

Prepare a background calibration plate by sealing the plate using the sealing method you will use in your experiment.

Background Calibration

To perform background calibration:

  1. Select a vessel seal type.

  2. Select a vessel type.

  3. Click Collect Background Factors.

  4. When the iQ5 software completes the Background Calibration run, a dialog box appears with the message, "Background Calibration Run Complete."

  5. Click OK to exit.


background_calibration_title

Background Calibration


Calibration Overview

Every experiment on the iQ5 or MyiQ system requires that the instrument be calibrated. You calibrate the iQ5 and MyiQ cameras using the iQ5 software Calibration Module.

The calibrations required for the optical module must be done in the following order:

  1. Mask Alignment

  2. Background Calibration

  3. Persistent Well Factor Generation

  4. Pure Dye Calibration - NOT performed on the MyiQ Optical Module

This order is the order that the Calibration tabs occur in the iQ5 Software (from left to right).

Choose Mask Alignment first, and then when you complete each calibration, choose the tab to the right of the completed calibration to do the next calibration.

Every experiment on the iQ5 or MyiQ Systems requires that the instrument be calibrated.

Calibration factors are specific for the optical path you are using which includes the Reaction vessel, sealing mechanism and volume used in the experiment you wish to run.

Viewing Calibration Files

Calibration files can be viewed by selecting Calibration Data from the View menu.

The background factors file is in the Background Factors folder in the iQ5 Program Folder.

Persistent Well Factors are in the Well Factors folder in the iQ5 Program Folder.

Pure Dye Calibrations will be found in the RMEData folder in the iQ5 Program Folder.


calibration_overview_title

Calibration Overview


Mask Calibration

The Mask window.

The main use of the Mask screen is to adjust the masks although there are other uses including capturing an image of the experimental plate to check the response of a probe or to assess the completion of a reaction. With a plate image you can obtain fluorescence readings for each of the 96 individual wells.

Description

The Image Screen

The Image screen displays the fluorescence detected by the CCD camera for each of the 96 wells on the plate. Pixels that are saturated will be shown in pink. The Mask is displayed as an array of green boxes. Each individual box should be centered over the well so that all the fluorescent signal from the well falls within the mask.

The Mask can be displayed or hidden using the Show Mask button.

The Mask Array can be moved as a group by clicking on the Up, Down, Left, or Right buttons. An individual box can also be moved by first clicking on that mask to select it, then using the Up, Down, Left, or Right buttons to move it.

The Mask can be optimally positioned by clicking Optimize Mask. It can then be saved as the mask-data.xml file in the Mask folder of the iQ5 Folder by clicking Save Mask. The mask can be restored to the last saved mask by clicking Reload Mask or restored to the Factory mask by clicking Restore Factory Mask.

Filter Position

The Filter Position radio buttons are used to position the filter wheels. Home locates the filter wheel to the blank position.

The filters at each position are as follows:

  • Blank - a non-transmissive blank filter

  • Position 2 - 485/20X 530/30M Fluorescein (FAM), SYBR Green I

  • Position 3 - 530/30X 575/20M HEX, TET, VIC, JOE

  • Position 4 - 545/30X 585/20M TAMRA/Cy3

  • Position 5 - 575/30X 625/30M Texas Red, ROX

  • Position 6 - 630/30X 685/30M Cy5, LC640

The exposure time can be changed from this screen and an exposure taken.

Camera Status

The Camera Status screen provides feedback about the iQ5 Camera. In this screen you can determine:

  1. If the camera is connected.

  2. If the optical lid is closed.

  3. The serial number, firmware version, library version and model of the camera.

  4. The length of time the camera has been in use since it was installed.

  5. The length of time the lamp has been on since the camera was last turned on.

Calibration (Alignment) of the Mask

What You Will Need

You need the following to calibrate the Mask of the iQ5 or MyiQ camera:

  1. iCycler iQ External Well Factor Solution(found in the iQ Calibrator Dye Solution Set)

  2. 96-well PCR plate or preferred reaction vessel (referred to as 'plate').

  3. Optical quality sealing tape or preferred sealing method.

Preparation of an External Well Factor Plate

To prepare an external well factor plate:

  1. Dilute the 10x External Well Factor Solution to 1x with water.

  2. In the 'plate' pipet equal volumes of the 1x external well factor solution into ALL 96 wells using the volume that you will be using in your experiment.

  3. Seal the plate using the sealing method you will use in your experiment.

To align the mask:

  1. Click Home.

  2. Click the Filter Position 2 option button.

  3. Click Take an Exposure.

  4. Click Show Mask.

  5. If any pink pixels are present in the mask, reduce the exposure time and retake an exposure. Keep retaking the exposure until no pink pixels are present.

  6. Click Optimize Mask.

  7. Click Save Mask.


mask_calibration_title

Mask Calibration


Pure Dye Calibration

Before you perform a Pure Dye Calibration run, complete the following steps:

  1. See Calibration Overview about preparing a Pure Dye Calibration plate.

  2. Ensure that the Mask has been aligned.

  3. Ensure that Background Calibration has been performed.

  4. Ensure that Persistent Well Factors have been generated.

  5. Place the Pure Dye Calibration Plate in the iCycler.

  6. Select the Pure Dye tab in the Calibration module.

What You Will Need

You need the following to calibrate the iQ5 Camera:

  1. iCycler iQ Calibrator Dye Solution Set.

  2. iCycler iQ External Well Factor Solution(found in the iQ Calibrator Dye Solution Set).

  3. 3 x 96-well PCR plate or preferred reaction vessel.

  4. Optical quality sealing tape or preferred sealing method.

Preparation of the Pure Dye Calibration Plate

To prepare a pure dye calibration plate:

  1. Pipet equal volumes of the appropriate 1x calibrator solution into 8 wells of the 96-well plate, using the volumes that you will use in your experiment.

  2. Repeat for all fluorophores needed.

  3. Seal the plate using the sealing method you will use in your experiment.

Steps Required for Pure Dye Calibration

To perform a Pure Dye Calibration run:

    1. Select or Create a pure dye plate setup.

    2. Click Run Pure Dye Calibration.

    3. When iQ5 software completes the Pure Dye Calibration run, a dialog box appears with the message, "Pure Dye Calibration Run Complete".

    4. Click OK to exit.

Selecting a Pure Dye Plate Setup

Select a Pure Dye Plate Setup from the file selector window within Pure Dye Calibration tab. When loaded, the fluors on the plate will display within the plate display in the lower right-hand corner of the Pure Dye Calibration tab.

Check the Sample Volume, Seal Type and Vessel Type fields. If these fields match the intended procedure and the correct fluors are displayed, proceed with Pure Dye Calibration. If any of these particulars vary from the intended experiment parameters, the Pure Dye Plate Setup must be edited or a new Pure Dye Plate Setup created.

Editing or Creating a Pure Dye Plate Setup

To edit a Pure Dye Plate Setup, select the Pure Dye Plate Setup that most closely resembles the experimental parameters desired and click the Edit button. The Pure Dye Plate Setup Editor will load:

Select/Add Fluorophores

To choose the fluors needed to calibrate the iQ5 instrument, select from the predefined fluorophores or add custom fluors by clicking the Select/Add Fluorophores button. The Fluor Selector will display.

Add a fluor from the list displayed by clicking the check box next to the fluor name. To add a custom fluor (not in the list already), first specify the filter pair which will analyze them from the drop-down menu. The choices are

    • Position 2 - 485/20X 530/30M Fluorescein (FAM),SYBR Green I

    • Position 3 - 530/30X 575/20M HEX, TET, VIC, JOE

    • Position 4 - 545/30X 585/20M TAMRA/Cy3

    • Position 5 - 575/30X 625/30M Texas Red, ROX

    • Position 6 - 630/30X 685/30M Cy5, LC640

Then, specify the name and color of the custom fluor by typing the name in the Fluor Name field and clicking Add New Fluor. The new fluor name appears in the list for the selected filter pair. Click the check box next to the new fluor name, then select the color to specify the fluor in the graphic by clicking on the color field that appears. Choose contrasting colors for maximum clarity, then Click OK.

Note: Two or more different dyes may be used with the same filter pair; however, two dyes using the same filter pair may not be used in the same well.

Select new Sample Volume, Seal Type and Vessel Type from the drop-down menus as appropriate for this experiment, then click Save & Exit Plate Editing. Choose a meaningful file name, and save the Pure Dye Plate Setup.

Important: Pure Dye Calibrations are made for each machine, dye type, sample volume, seal type and vessel type, and are machine- and experiment-specific. Do not attempt to use Pure Dye Calibration results from one machine on a different machine, or different seal, vessel and sample volume pure dye calibration results on the same machine.


Pure_Dye_Calibration_Title

Pure Dye Calibration - iQ5 Systems Only


Well Factor Calibration

Open the Well Factors window by clicking Well Factors as shown below. The Well Factors window is used to collect Persistent Well Factors.

The Well Factors window.

Well Factors

Well factors are used to compensate for any system or pipetting non-uniformity in order to optimize fluorescent data quality and analysis. Well factors may be collected directly from the experimental plate (dynamic well factors) or from an external well factor plate (persistent well factors).

The better source of well factors, in terms of correcting non-uniformity, is the actual experimental plate. However, in order to collect well factors from the experimental plate, the plate must meet certain requirements and must be cycled for approximately five minutes extra.

Dynamic Well Factors

In order to collect Dynamic Well Factors on of the following must be true

  1. All wells must have the same combination of fluorophores AND the same concentration of fluorophores.

  2. No fluorophore is used both alone and in combination with other fluorphores, AND no fluorphore is used in more than one combination of fluorophores.

The collection of dynamic well factors is a completely automated process which begins as soon as the Begin Run button is clicked and the file name saved. When collecting dynamic well factors, the plate is held at 95°C for two and a half minutes prior to the first cycle with a setpoint of 90.0°C or higher. You may wish to adjust the dwell time/temperature for your first step of your thermal protocol accordingly.

Persistent Well Factors

Persistent well factors are not collected from the experimental plate but on a separate calibration plate containing the volume of 1x External Well Factor Solution in all 96 wells.

In addition the persistent well factors must be collected with the same reaction vessel and sealing mechanism as the experiment will be run with. Persistent Well Factors are store in the Well Factors folder in the iQ5 Folder.

Persistent Well factor files can be viewed by selecting Calibration Data from the View menu.

The View menu.

Files will be named:

Persistent_vessel_seal_volume_iQ5CameraSerial#_iCyclerSerial#

where:

  • vessel is one of plates, (tube) strips, or tubes

  • seal is one of film, flat caps, or domed caps

The plate setup used to run the experiment will have a reaction vessel, seal and volume associated with it. This plate setup will not be able to be run in an experiment unless it has the appropriate calibration files including a Persistent Well Factor calibration file.

In general persistent well factors can be used for about one month, but should be collected anytime something pertinent to the optical system is changed such as the optical filters or the camera lamp. A warning will occur when Persistent Well Factors are older than 30 days.

Persistent Well Factors may be used for any experimental run but there are situations in which they must be used.

Real-Time PCR Experiments using DNA Binding Dyes

In most real-time PCR experiments using DNA-binding dyes, like SYBR® Green I or ethidium bromide, dynamic well factors may not be collected. When the template DNA is denatured, the fluorescence of these dyes is not sufficiently high to calculate statistically valid well factors using the experimental plate.

There are three possible solutions to this problem:

  1. Use iQ™SYBR Green Supermix, which already includes fluorescein.

  2. Use Persistent Well Factors.

  3. For experiments with SYBR Green I, spike the master mix with fluorescein (the addition of fluorescein provides sufficient fluorescence at 95°C for the collection of well factors from the experimental plate while not interfering with the PCR reaction).

Spiking Real-Time PCR Experiments using DNA binding Dyes with Fluorescein

The Bio-Rad iQ SYBR Green Supermix is already spiked with a small amount of fluorescein that permits the collection of well factors from the experimental plate. It is also possible to collect well factors from the experimental plate with other commercial SYBR Green mixes or with home-brew mixes by adding sufficient fluorescein to bring the reaction mixture to 10 nMfluorescein.

First make a 1 mM solution by a 1:1000 dilution of the 1 mM stock Fluorescein Calibration Dye in PCR buffer (10 mMTris, pH 8.0, 50 mMKCl, 3 mM MgCl2). Then add 1 part of the 1 mMfluorescein with 990 ml of master mix to yield a final concentration of 10 nMfluorescein. Once well factors are collected from the experimental plate, they are written to the opd file and the software continues to executer the programmed protocol.


well_factor_calibration_title

Well Factor Calibration


allelic_discrimination

The Allelic Discrimination module is useful for assigning genotypes to unknown samples by making comparisons to known genotypes. It can be used to distinguish among homozygous wild types, homozygous mutants and heterozygous individuals based either on threshold cycle or on RFU. RFU data may be chosen from any cycle in the experiment. The assignments can be made automatically if controls are specified, or you can make the assignments manually.

NOTE: The Allelic Discrimination module is not available with working with single color data files or any data file generated by the MyiQ real time PCR detection system.

Allelic Discrimination Plot

The allelic discrimination plot shows either RFU data or threshold cycle data from two different dye layers at the same time. Choose which plot to view using the RFU or Threshold Cycle Radio button in the Display Mode box.

Allelic Discrimination Plot, RFU view.

In Automatic Call mode, two bars, one vertical and one horizontal, divide the plot into four sections: one for each homozygous state, one for the heterozygous state and a non-reactive section. The positions of these bars may be adjusted in the Automatic Call mode. The bars do not appear in Manual Call mode.

Genotype assignments for unknown samples are determined by plotting the RFU for one fluorophore (allele 1 on the x-axis) against the RFU for the other fluorophore (allele 2 on the y-axis) on the allelic discrimination plot.

  • If the unknown RFU values are greater than the horizontal bar and greater than the vertical bar, then the genotype is heterozygote.

  • If the unknown RFU values are greater than the horizontal bar and less than the vertical bar, the genotype is homozygous for allele 2 (allele 2 RFU is plotted on the y-axis).

  • If the unknown RFU values are less than the horizontal bar and greater than the vertical bar, the genotype is homozygous for allele 1 (allele 1 RFU is plotted on the x-axis).

  • If the unknown RFU values are less than the horizontal bar and less than the vertical bar, then no genotype can be assigned.

Allelic Discrimination Plot, Threshold Cycle View.

Genotype assignments for unknown samples may also be determined by plotting the threshold cycle for one fluorophore (allele 1 on the x-axis) against the threshold cycle for the other fluorophore (allele 2 on the y-axis) on the allelic discrimination plot.

  • If the unknown threshold cycle values are greater than the horizontal bar and greater than the vertical bar, then the genotype is none. Samples not crossing threshold during the protocol are placed in this quadrant.

  • If the unknown threshold cycle values are greater than the horizontal bar and less than the vertical bar, the genotype is homozygous for allele 1 (allele 1 threshold cycle is plotted on the x-axis).

  • If the unknown threshold cycle values are less than the horizontal bar and greater than the vertical bar, the genotype is homozygous for allele 2 (allele 2 threshold cycle is plotted on the y-axis).

  • If the unknown threshold cycle values are less than the horizontal bar and less than the vertical bar, then the genotype is heterozygote.

In Manual Call mode, the plot displays the RFU or threshold cycle data only. The threshold bars do not appear and modifications to calls are made manually by using the drop down menu in the Call column of the data spreadsheet or by choosing the call type from the radio buttons in the Allele Call box and then clicking and dragging to select desired samples in the graph.

You may zoom in on the allelic discrimination plot by first selecting Zoom Enabled from the Plot Menu, then left clicking and dragging over the area you wish to enlarge. Zoom out by choosing Restore Graph from the context menu.

Allelic Discrimination Plot Menu

Open the allelic discrimination plot menu by a right mouse click on the allelic discrimination plot as shown below.

The allelic discrimination plot menu.

  • Adjust Graph. This feature allows you to change the way that the plot is presented. The maximum and minimum values for either axis may be entered directly into the text boxes. Alternatively the up and down arrows can be used to set the maximum and minimum values.

  • Restore Graph. Use this to redraw the graph after zooming. The graph may also be restored in steps by pressing CTRL+Z.

  • Zoom Enabled. Use this to enlarge the desired plot area.

  • Show Labels. Labels each sample on the Allelic Discrimination Plot with its well name.

  • Copy Graph. This will copy the displayed Allelic Discrimination plot to the clipboard for import into other programs.

  • Print Graph. This prints only the graph.

  • Print Data. This prints the Allelic Discrimination Spreadsheet data.

Allelic Data Spreadsheet

A six-column spreadsheet is displayed in the window as shown below. The first column is the well number, and the second and third are the Identifier entered at plate setup for the two dye layers. The fourth and fifth column present the RFU or Threshold Cycle data for both dye layers and the last column is the genotype call made by either the software or the user.

The allelic data spreadsheet.

  • In Automatic Call mode, the iQ5 software creates the assignments based on the positions of the vertical and horizontal bars.

  • In Manual Call mode, the Call column becomes editable through a menu. This can be very useful if you want to change the definition of a sample from an unknown to a positive control, for example.

  • The data in the spreadsheet may be copied to the clipboard for export to another program by clicking in the top left corner of the spreadsheet and typing CTRL+C.

Automatic/Manual Call

Select the type of analysis by clicking one of the following option buttons.

The Automatic Call and Manual option buttons.

Automatic Call is the default.

  • Choose Automatic Call for the software to make genotype assignments for every unknown based on the positions of the vertical and horizontal bars and presents those assignments in the data spreadsheet. If at least three positive (homozygous) controls are specified for each dye layer, the positions of the bars are based on the mean and standard deviation of the threshold cycles or RFU values of the controls. If insufficient numbers of controls are specified, then the position of each bar is determined by the range of threshold cycles or RFU values in the selected dye layers. The positions of the bars may be manually adjusted by dragging them. Click Recalculate after any change in the position of the vertical and horizontal bars and the software will make new genotype assignments based on the adjusted positions.

  • Click Manual Call to make the genotype assignments directly into the data spreadsheet or on the plot. You can use the manual call feature to change the definitions of one or more wells on the plot or in the spreadsheet and then return to Automatic Call and the software will position the vertical and horizontal bars based on the new definitions, and then make genotype assignments.

Manual Calls

To make manual calls on the plot.

  1. Click Manual Call. A new box appears in the window.

  2. Select one of the Allele Call types by clicking its radio button.

  3. On the plot, drag the cursor around the well or wells to be assigned the call. When the mouse button is released, the new assignment will be made on both the plot and the data spreadsheet.

To make manual calls in the data spreadsheet.

  1. Click Manual Call.

  2. Click the cell for the desired well in the Call column of the data spreadsheet. Select the new call from the pull down menu.

  3. Note that “unknown” may only be selected in manual call mode.

Display Mode

Choose which aspect of the data will be analyzed by clicking one of the following option buttons.

The Display Mode option buttons.

When you click RFU, the select cycle option appears so you can analyze RFU data from any cycle. Change the cycle by entering a new value in the Select Cycle drop down list box as shown below.

The Select Cycle drop down list box.

Vertical Threshold

The Vertical Threshold box, shown below, displays the current position of the vertical bar. This box is not editable. The positions of the vertical bar along with the position of the horizontal bar determine the genotype assignment for unknown samples.

The Vertical Threshold box.

Horizontal Threshold

The Horizontal Threshold box, shown below, displays the current position of the horizontal bar. This box is not editable. The position of the horizontal bar along with the position of the vertical bar determines the genotype assignment of unknown samples.

The Horizontal Threshold box.

Normalize Data

When the RFU option button is selected, the Normalize Data option button appears as shown below if the plate setup contains a no template control (NTC) sample type for both Allele 1 and Allele 2.

The Normalize Data button.

The RFU data may be normalized and displayed on a plot that ranges from 0 to 1 on both axes. This display is sometimes a very effective presentation of RFU data. The RFU data is normalized to the NTC value as a linear combination of Allele 1 and Allele 2 specific signals. iQ5 uses the following formula:

Reference

Livak JL, Marmaro J and Todd JA Towards fully automated genome-wide polymorphism screening. Nature Genetics, 9, 341-342 (1995)

Restore Default

At any time, all modifications to the allelic discrimination data can be reversed by clicking Restore Default. The iQ5 software will reload the original X- Axis allelic 1 fluorophore and Y -Axis allelic 2 fluorophore data, original Display mode and Show Label setting which were originally saved in OPD file and will also set Automatic Call Method to recalculate the data, plot the chart and display the results in the allelic discrimination data spreadsheet .


Allelic_Discrimination_Title

Allelic Discrimination - For Multiplex Data Only


Data Analysis Overview

The Data Analysis module is where data is presented and analyzed. When the iQ5 software opens, the Data Analysis module is gray and the module is not active. To analyze a data file, open the data file in the Data File tab of the Workshop module by selecting the data file and then clicking Analyze.

The Data Analysis module consists of six tabs:

  • PCR Quant

The PCR Quantification tab is used to set the analysis conditions for the data file. The analysis conditions include setting the PCR baseline, the threshold and which wells to exclude or include in the experiment. The analysis conditions should be set before using the Gene Expression or End Point tabs. For experiments with standards of known quantities, the PCR Quant tab is also where absolute quantities can be determined. The efficiency of the PCR reaction can also be determined using standard curves with either known quantities used to produce the standard curve or by using a serial dilution of the template under investigation.

  • Melt Curve/Peak

Melt Curve/Peak is a dynamic tool used to measure the melting temperature (Tm) of double stranded DNA molecules. DNA duplexes can be visualized by either incorporation of DNA-binding dyes (for example, SYBR Green I) or by hybridization with fluorescently labeled probes. Three major applications for Melt Curve/Peak are peak identification (number of amplified products), characterization of molecular beacons, and allelic discrimination.

  • End Point

End Point Analysis provides a convenient method of analyzing final RFU (Relative Fluorescence Unit) values. This can be useful when PCR Analysis is to determine if a given sample is Positive or Negative for a particular nucleic acid sequence.

  • Allelic Disc

The Allelic Discrimination tab is useful for assigning genotypes to unknown samples by making comparisons to known genotypes. It can be used to distinguish among homozygous wild types, homozygous mutants and heterozygous individuals based either on threshold cycle or on RFU.

  • Gene Expr

The Gene Expression screen has flexible tools for the determination of the fold induction of one gene relative to another gene or relative to itself under different circumstances, e.g., temporally, geographically, or developmentally different points.

  • Edit Plate

In the Edit Plate screen, you may make changes to the sample type assignment or to the quantities of the Standards in the plate setup used to run the experiment. This is a simple way to salvage your experiment should you make mistakes in the sample type assignment. While you may make changes to the plate setup, the original plate setup is never discarded and always remains with the data file so that you may revert to it at any time.


data_analysis_overview_title

Data Analysis Overview


End Point Analysis

End Point

The End Point Analysis module is a convenient method of analyzing final RFU, or Relative Fluorescence Unit, values.

Endpoint analysis can be performed in two ways:

  • Selecting the Endpoint tab in the Data Analysis module for an existing data file.

  • Click Run End Point to initiate the collection of end point data from a sample plate.

End Point Analysis of Existing Data Files

Within the Data Analysis module, any iQ5 data file with PCR quantification data can be viewed in the End Point tab. However, the corresponding PCR quantification data must be analyzed in either the PCR Base line Subtracted Mode or the PCR Base line Subtracted Curve Fit mode before the End Point tab becomes available. Furthermore, you may choose to include only certain wells under either tab, since well selection is synchronized between the PCR Quantification tab and the End Point tab.

Initiating an End Point Run

When initiating an End Point run, two repeats of a thirty-second step will be run. Programmed to collect only end point analysis data, only the setpoint temperature of the End Point protocol can be modified. To initiate the collection of end point data from a sample plate:

  1. Insert the plate into the iCycler reaction module.

  2. Create or open a plate setup file.

Note that any positive or negative controls defined in the loaded plate setup will be exported to the endpoint analysis table after the run. You may always define all your controls post-run from the End Point or the Edit Plate tab in the Data Analysis module.

  3. Click on Run End Point. The Initiate Run tab appears.

  4. Specify the setpoint for data collection in the Setpoint box.

Note: You must use Persistent Well Factors for every End Point Analysis Run.

  5. Click Begin Run, give the data file a name, and the end point analysis run will begin. Upon the completion of end point data collection, the End Point tab appears and displays the results.

Analyzing Endpoint Data

End point data is displayed immediately following an End Point run. Although any file with amplification data may be analyzed post-run in both the PCR Quantification and End Point Analysis tabs, an end point analysis run may only be analyzed in the End Point tab. Melt curve-only experiments, which neither contain amplification data nor end point data, may not be analyzed in the End Point tab.

The End Point tab is comprised of several sections; each one described in detail below.

Methods

Below the file and fluorophore information is the Method box. The Method box allows you to select the method of assigning positive and negative values to your unknowns based on RFU values. The Method box consists of the following three choices:

  • Negatives: This is the default method. Select this method to use negative controls to define/call unknown samples. Samples are considered positive if they are greater in RFU value than the negative control average plus the tolerance.

  • Positives: Select this method to use positive controls to define/call unknown samples. Samples are considered positive if they are greater in RFU value than the positive control average minus the tolerance.

  • Positives & Negatives: Select this method to use positive and negative controls to define/call unknown samples. Samples are considered positive if they are greater in RFU value than the positive control average minus the tolerance. Samples are considered negative if their RFU value is less than the negative control average plus the tolerance.

End Point Tolerance

End Point Tolerance defines the margins for sorting unknowns as positives or negatives. How the tolerance variable and the type of tolerance are applied depends on which Method is selected. The End Point Tolerance drop-down list box consists of two choices:

  • RFUs: This is the default Tolerance choice and should be selected if you would like to use an absolute RFU value for the tolerance value. The minimum RFU tolerance value is 2, whereas the maximum is the absolute value of the highest RFU value minus the absolute value of the lowest RFU value. The default RFU tolerance value is 10% of the total RFU range.

  • Percent of Range: Select this setting if you would like to use a percentage of the RFU range for the tolerance value. The minimum percent of range is 1 percent, whereas the maximum percent of range is 99 percent. The default percent of range tolerance is 10 percent.

The definition of the RFU range is dependent on the Method chosen.

  • For the Negative method, the range is the highest RFU value minus the Negative control average.

  • For the Positive method, the range is the positive control average minus the Lowest RFU value.

  • For the Positives & Negatives method, the range is the positive control average minus the Negative control average.

Below the Method box, are the End Cycles to Average and Number of Ranks boxes as well as the Sort Data by Call check box.

End Cycles to Average

End Cycles to Average is the number of cycles from the last cycle, that will be used to calculate an average End Point RFU value. The End Cycles to Average field defaults to 2 for End Point Only runs, and 5 for non-End Point Only runs. In order for iQ5 to analyze non-End Point Only data in the End Point Analysis tab, at least 6 repeats at data acquisition must be performed.

Number of Ranks

The Number of Ranks allows assignment of samples into distinct groups based on their RFU values. The absolute range (Highest RFU minus Lowest RFU) is divided by the number of ranks selected. The default rank value is 10 and the minimum number of ranks is 3.

Colored rank boxes, displayed below Number of Ranks and Sort Data by Call, symbolize the number and order of ranks in the End Point Analysis. To the right of the colored rank boxes are five color-gradation buttons that allow a change in the color scheme of the rank boxes, once the data are analyzed.

Sort Data by Call

This function is used to sort End Point Samples into Positive and Negative Calls (as well as No Calls wells which do not fall into the previous two categories). Sort Data by Call is essentially the Positives & Negatives method but also includes sorting and color coding the Positive and Negative Calls. The ranking function is disabled in this mode.

Results

The Results box lists the following information:

  • Source of Data: Displays the analysis mode of the source data. For End Point Only Data this is Background Subtracted. For Endpoint Analysis of PCR Quantification runs the source of data must be either PCR Base Line Subtracted or PCR Base Line Subtracted Curve Fit. You may alter the analysis mode of the source data in the PCR Quantification tab within the Data Analysis module.

  • Current method: Displays the currently selected method for assigning positive and negative values to unknowns.

  • Tolerance: Displays the currently selected mode of tolerance calculation. Immediately beneath the displayed mode is the tolerance value. If RFUs are chosen then the Set Tolerance in RFUs is given. If Percentage of Range is chosen then the Calculated Tolerance in RFUs appears.

  • Range: The value displayed here is dependant on the Method chosen.

  • If the Positives method is chosen then the Range is the Positive Controls Average RFU minus the Lowest RFU.

  • If the Negatives Method is chosen then the Range is the Highest RFU minus the Negative Controls Average RFU.

  • If the Positives & Negatives method is chosen then the Range is the Positive Controls Average RFU minus the Negative Controls Average RFU.

  • + Controls Average RFUs: Displays the average RFU of all positive controls. No value is shown if there are no positive controls defined.

  • + Control - Tolerance: In the Positives or Positives & Negatives Methods, samples with values equal to or higher than this amount will be called as Positive. No value is shown if there are no positive controls defined.

  • – Controls Average RFUs: Displays the average RFU of all negative controls. No value is shown if there are no negative controls defined.

  • – Control +Tolerance: In the Negatives Method, samples with values equal to or higher than this amount will be called as Positive. In the Positives & Negatives Method, samples with values less than this amount will be called Negatives. No value is shown if there are no negative controls defined.

End Point Analysis Spreadsheet

The End Point Analysis Spreadsheet contains the necessary data to perform End Point analysis, and also displays the values assigned to unknowns after the Recalculate button is pressed. The table headings include the following:

  • Well: Lists the well ID of each sample. You may click on the Well column header to sort the table by wells. Note that you may also include or exclude certain wells from End Point analysis via the Analyze Wells button above the spreadsheet.

  • Sample Type: Lists the sample type of every well, as defined in the data’s plate setup. You may click on the Sample Type column header to sort the table by sample type.

  • End RFU’s: Lists the absolute RFU averages for each well, as calculated from the end cycles, which are specified in the End Cycles to Average field. You may click on the End RFU’s column header to sort the table by end RFUs.

  • Define Controls: Lists any positive or negative controls defined in the original plate setup file. You may also add new controls or edit existing controls in this column by clicking on the drop down menu on the right side. The options are (+) Positive, (–) Negative, or blank. Alternatively, you may type the letter ‘p’ or the plus sign (+) to select a positive control, and you may also type the letter "n" or the minus sign (–) to select a negative control. The controls specified in this column are used in the End Point analysis calculations that assign positive or negative values to the unknowns. You may click on the Define Controls column header to sort the column by the controls.

  • Unknowns Call: If a well is not defined as a positive control or a negative control in the Define Controls column, it is considered an unknown for End Point analysis. This column displays the value assigned to each unknown after the Recalculate button has been pressed. Unknowns Call may be (+) Positive, (–) Negative, or blank. You may click on the Unknowns Call column header to sort the table by Unknowns Call.

  • Unknowns Ranking: Lists the rank into which each unknown falls. An unknowns ranking depends on the total number of ranks and the End RFU’s value. You may click on the Unknowns Ranking column header to sort the table by Unknowns Ranking.

  • Identifier: Lists the identifier for every well, as defined in the data file’s plate setup. You may click on the Identifier column header to sort the table by identifier.

Recalculate Button

Clicking Recalculate performs the final calculations used to determine unknown sample calls. The Recalculate button is active when sufficient controls have been specified for the selected Method and End Point Tolerance settings. The following conditions result in an error message:

  • If the Positives method is selected and there is not at least one positive control defined in the End Point analysis spreadsheet.

  • If the Negatives method is selected and there is not at least one negative control defined in the End Point analysis spreadsheet.

  • If the Positives & Negatives method is selected and there is not at least one positive control and at least one negative control defined in the End Point analysis spreadsheet.

  • If no Controls are defined.

  • If the range is less than one (that is, the negative control RFU average is larger than the positive control RFU average).

End Point analysis cannot be performed if any of these error conditions is present when you click Recalculate.

After you are satisfied with your End Point analysis, you may choose to view, save, or print a customized End Point Analysis report. Click the Reports menu to obtain customized reports for the End Point data. Click Print to print the End Point spreadsheet.


end_point_analysis_title

End Point Analysis


Calculations_Title

Calculations


calculations

Normalized Expression Calculations

The normalized expression calculation is stated below. To see how iQ5 calculates relative quantities, go to Relative Quantity Calculations.

Normalized Expression when a Control is Chosen

When a control is chosen, iQ5 uses the same equation to calculate normalized expression. If a control is assigned, relative quantities for all genes is equal to 1 for the control sample. This results in normalized expression of 1 for the control with all other conditions presented relative to this sample. From the perspective of the calculations actually performed Normalized Expression when an assigned control is unscaled normalized expression. iQ5 does not perform any more operations.

Normalization Factor

The denominator of the normalized expression equation is referred to as the normalization factor. The normalization factor is the geometric mean of the relative quantities of all the reference genes for a given sample.

Scaled Normalized Expression

Scaling to highest or lowest is achieved simply by dividing all unscaled normalized expression values for a given gene by the highest or lowest expresser respectively.

Scaled to Highest

Scaled to Lowest

Standard Deviation for the Normalized Expression

Rescaling this value is accomplished by dividing the Standard deviation of the normalized expression by the normalized expression value for the highest or lowest expresser depending on which scaling option you choose.

When a control is assigned you need not perform this rescaling function on the standard deviation as illustrated below.

Standard Deviation of the Scaled Normalized Expression

Rescaling this value is accomplished by dividing the standard deviation of the normalized expression by the normalized expression value for the highest or lowest expresser depending on which scaling option you choose.

When a control is assigned you need not perform this rescaling function on the standard deviation.

Relative Quantity Calculations

Relative Quantity Calculations with No Controls Identified

Relative Quantity (ΔCT) for any sample for gene x is calculated as follows.

Where E = Efficiency of primer/(probe) set

this efficiency is calculated as follows (% Efficiency * 0.01 + 1)
where 100% = 2

CT (MIN) = Average CT for the sample with the lowest average CT for Gene x

CT (sample) = Average CT for the sample.

Relative Quantity When a Control is Assigned

With a control assigned Relative Quantity (ΔCT) for any sample for all genes is calculated as follows.

Where E = Efficiency of primer/(probe) set

this efficiency is calculated as follows (% Efficiency * 0.01 + 1)
where 100% = 2

CT (MIN) = Average CT for the sample which has been assigned as a control

CT (Sample) = Average CT for the sample

This is where the calculations differ from those outlined by Dr. Jo Vandesompele on the geNorm Web site. In the example on the geNorm Web site, the results are not scaled the control until normalized expression is calculated. This is referred to as rescaled normalized expression in the example spreadsheet.

Standard Deviation of Relative Quantity of Gene x for a Given Sample

SD Relative Quantity = SD CT sample * Relative Quantity sample * Ln(E(Gene x))

Where:

SD Relative Quantity = Standard Deviation of the Relative Quantity

SD CT sample = Standard Deviation of the CT of the sample.

Relative Quantity sample = Relative Quantity of sample.

E = Efficiency of primer/(probe) set

this efficiency is calculated as follows (% Efficiency * 0.01 + 1)
where 100% = 2

Corrected Values Calculations

The Efficiency value (E) used in the Gene Expression calculations has an associated error. If a standard curve was created as part of the real time PCR assay, this error can be calculated and used to correct the error associated with the

  • Rel Quant SD

  • Unscaled Expression SD

  • Expression SD

Corrected Values for all gene expression results are displayed on the Data Table spreadsheet when the Show Details button is selected. When Show Details is active, three new columns appear in the Data Table spreadsheet. The new columns display the error correction propagated from the standard curve data for

Relative Quantitation Standard Deviation,

Unscaled Expression Standard Deviation and

Expression Standard Deviation.

The new columns are named:

  • Corrected Rel Quant SD

  • Corrected Unscaled Expression SD

  • Corrected Expression SD

A difference between corrected values and non-corrected values will only be seen if a standard curve was created as part of the real time PCR assay. The equations used in determining the error propagation are the Standard Error, Standard Error for Normalized Expression and the Standard Error for the Normalized Gene of Interest (GOI).

The equation for Standard Error is shown below:

where n = number of measurements

The Standard Error for Normalized Expression equation is shown below:

Where NF = Normalization Factor

The Standard Error for Normalized GOI equation is the following:

Where GOInorm = the Normalized Gene of Interest


Condition List Option

To access the Condition List:

1. Make sure the Setting tab is active (see below).

2. Click the Condition List option button (see below).

The Condition List appears in the spreadsheet directly below the Condition List option button as shown below.

The Condition List spreadsheet.

The Condition List is the list of valid conditions (samples) in your experiment. Access the Condition List to assign attributes like colors or control to conditions.

A condition can be as simple as “sample 1” or complex as “mouse #123558 liver + PMA”, though the latter example is often too long to present aesthetically on a graph.

Invalid conditions have no valid Threshold Crossing values (NaN) for every gene in the experiment. The software excludes such conditions from the experiment.

The following attributes can be assigned to conditions in the Condition List. Attribute columns are listed as they appear in the gene list from right to left:

1. Assign a longer name to a condition if

a. it is too long for the plate setup interface

or

b. you would like to display something different in the legend when genes are displayed on the x-axis.

2. Assign one condition the control condition.

3. Assign each condition a color for presentation on the graph and plate interface.

4. Indicate whether to show each condition on the graph.


condition_list_option_title

Condition List Option


Control Condition

You can assign one condition as the control condition by selecting a check box next to the sample in the Condition List.

The iQ5 Software assigns the control sample a value of 1 for every gene and all other conditions will be presented with values relative to this one. This makes it simple to evaluate fold expression relative to the chosen (control) sample.

Note: The control condition will have a value of one for all genes.

Access the Condition List

To access the condition list:

  1. Make sure the Settings tab is activated (1). If not, click Settings. See the screen example below.

  2. Click the Condition List option button (2).

Assign a Control Condition

To assign a control condition:

  1. Click the Condition List option tab (1). See the screen example below.

  2. Select the check box(es) in the Ctrl column within the control condition(s) you want to assign a control condition to (2).

Access the Gene List

To access the gene list:

  1. Make sure the Settings button is activated (1). See the screen example below.

  2. Click the Gene List option button (2).

Assign a Reference Gene

To assign a reference gene:

  1. Click Gene List (1). See the screen example below.

  2. Select the check box in the Refcolumn within the control condition(s) you want to assign a reference gene to (2). You can assign the role of reference gene to as many genes as you wish.

Choose an Analysis Method

Choose an analysis method by clicking one of the option buttons as shown in the screen example below:

  1. Normalized Expression (ΔΔCT) is the default. This option requires you to choose a reference gene.

  2. Relative Quantity (ΔCT)

Recalculate

Many changes made to the plate setup and analysis options require that you recalculate. If you do not immediately see the change you expect to see, click Recalculate as shown below.


control_condition_title

Control Condition and Reference Genes


Data Set List

The Data Set List displays information about the data file(s) being analyzed. It is most useful when using the Gene Study module.

The information contained on this screen includes:

  • The Flurophore Name: A number is placed before the fluorophore name to indicate which experimental plate the data came from. This helps to distinguish identical fluorophores when multiple files are used. (see Gene Study). The number preceding the fluorophore is also displayed on the tabs below the Plate Interface.

  • The Full Name: This cell contains the original name of the opd file as well as the original location of the opd when it was created.

  • The Created Date: This cell contains the date and time the opd was created.

Navigation Aids

Sorting

The Name and Full Name can be alphabetically sorted by clicking on the title header of each column.

Locating Data

A Data Set represents all the data for a particular dye layer of a particular plate.

Selecting a Data Set in the Data Set List automatically selects the appropriate data tab in the Gene Expression Plate Interface.

The Plate Interface can be used to Edit the plate.

Selecting a tab in the Gene Expression will select the appropriate Data Set in the Data Set List.


efficiency

Efficiency describes how much of your sequence of interest is being produced with each cycle. 100% efficiency means that you are doubling your sequence of interest with each cycle. People focus on efficiency for a number of reasons. There is evidence that using accurate efficiencies for each of your primer/(probe) pairs will give you more accurate results when using the mathematical modules used in the Gene Expression tab.

You set the efficiency for each of your genes (sequences, primer/(probe) set) in the Gene List. The default value is 100 percent efficiency.

How do I Determine Efficiencies?

Typically the efficiency for each primer/(probe) set is evaluated and recorded during assay development. Generate a standard curve using serial dilutions of a representative sample across a relevant dynamic range, and then record the efficiency for subsequent gene expression analysis.

Auto Efficiency

The Auto Efficiency function uses efficiency values from your experiment so that you do not have to type them in yourself. To use Auto Efficiency, you must have standards in your experiment that result in valid standard curves in the PCR Quant tab.

Auto Efficiency Standards

iQ5 only requires two standards at different concentrations though it is recommended to have at least four samples in triplicate across a relevant dynamic range.

Efficiencies in Calculations

The symbol E used in the equations that describe the Gene Expression calculations refers to Efficiencies used by Pfaffl et al and Vandesompele et al. In these publications an efficiency of 2 (a perfect doubling with every cycle) is equivalent to 100% efficiency used in the software. You can convert efficiencies by using the following relationships.

E = % Efficiency * 0.01) + 1

% Efficiency = (E – 1) * 100


efficiency_title

Efficiency


Export Information

Export a Graph

To export a graph:

  1. Place the mouse pointer over the graph.

  2. Click the right mouse button. A shortcut menu appears. See the screen example below.

  3. Click Copy Graph.

  4. Switch to or open the document into which you will paste the graph.

  5. Paste the graph image by choosing Edit, then Paste, or by pressing CTRL+V.

Export Data from the Data Table

  1. Make sure the Data Table button is chosen. See the screen example below.

  2. Highlight the data you wish to export.

  3. Press CTRL+C.

  4. Switch to or open the document into which you will paste the data.

  5. Paste the graph image by choosing Edit, then Paste, or by pressing CTRL+V.


export_information_title

Export Information


Gene Expression Overview

Gene expression analysis is the most common iQ5 application. Therefore, this online manual uses terminology that is specific to this kind of study. You can safely substitute gene with the word sequence or target when you read about the Gene Expression tab.

Without stringently quantified controls, you cannot use this part of iQ5 to evaluate target concentrations of particular sequences relative to each other. iQ5 can only evaluate relative differences of a sequence between a group of samples.

Basic Workflow Steps

  1. In the PCR Quant tab, establish desired analysis conditions such as baseline and threshold and which wells are to be included in the analysis.

  2. Click the Gene Expr tab.

  3. Choose an analysis method:

    1. Normalized Expression (ΔΔCT) is the default; or

    2. Relative Quantity (ΔCT).

  4. Assign Gene and Condition Names in the Gene Expression Plate Interface.

  5. Assign Attributes in the Gene List.

If you choose Normalized Expression (ΔΔCT), assign reference gene(s).

  6. Assign Attributes in the Condition List.

  7. Click Recalculate to see your results.

If you need to include these results into a multi-file Gene Expression Analysis (called a Gene Study)

  8. Click Enable for Gene Study, and save your file.

  9. See Gene Study to include this file in a multi-file Gene Expression Analysis


gene_expression_overview_title

Gene Expression Analysis Introduction


Gene Expression Tab Overview

Activate the Gene Expression tab from the Data Analysis Module (1) by clicking Gene Expr (2) as shown below.

The Gene Expression tab is the part of the software you can use to evaluate relative differences in any target concentration. For example, you can evaluate relative numbers of viral genomes or stably transfected sequences. The most common application is evaluating target concentration in cDNA samples to infer steady state messenger RNA levels.

Step 1: Establish PCR Quant Tab Analysis Conditions

In the PCR Quant tab, establish desired analysis conditions such as baseline and threshold and which wells are to be included in the analysis.

Step 2: Choose the Gene Expression Tab

Click the Gene Expr tab.

Step 3: Choose an Analysis Method

  1. Normalized Expression (ΔΔCT) is the default; or

  2. Relative Quantity (ΔCT).

Step 4: Assign Gene and Condition Names in the Gene Expression Plate Interface

  1. For easier viewing, maximize the Gene Expr Plate Interface in order to view all wells.

  2. Highlight the wells in the Gene Expr Plate Interface you wish to edit.

  3. Change the gene and condition assignments in these wells by typing in the gene pull-down menu and the condition pull-down menu. You may use the default values which already populate these lists.

  4. Minimize the Gene Expr Plate Interface when finished.

Step 5: Assign Attributes in the Gene List

The following attributes can be assigned to genes in the Gene List:

  1. Assign a longer name to a gene if

    1. it is too long for the plate setup interface

    2. you would like to display something different in the legend with the gene names are displayed on the x-axis

  2. Assign one or more genes as Reference Genes.

  3. Assign each gene a color for presentation on the graph and plate interface.

  4. Indicate whether to show each gene on the graph.

  5. Indicate whether to use Auto Efficiency (imported from standard curves in experiment).

  6. Type in the efficiency for the gene.

Step 6: Assign Attributes in the Condition List

  1. Assign a longer name to a condition if

    1. it is too long for the plate setup interface

    2. you would like to display something different in the legend when conditions are displayed on the x-axis

  2. Assign one condition as the Control condition (optional). All other conditions will be compared to this condition. For example a control condition could be the sample before any drug treatment.

  3. Assign each condition a color for presentation on the graph and plate interface.

  4. Indicate whether to show each condition on the graph.

Step 7: Press Recalculate and view your data

Graphing Options

A number of Graphing Options can be accessed by right clicking on the Gene Expression Graph.

Sorting Option

The Sorting Option allows for sorting of the Gene Names and Condition Names. When the Sorting Option is selected a Sort Options menu box is displayed. The menu box is divided into three sections: Groups, Options and the Item viewer area. In the Groups section, Gene Names or Condition Names can be selected by activating the appropriate radio button. When the Gene Names radio button is activated the list of genes are displayed in the Item viewer area. By highlighting the desired Gene Name(s) and using the up and down arrow boxes adjacent to the Item viewer section, the Gene Names can be arranged in Alphabetical or Manual order, according to which of those Options are selected. The default selection for Groups is Gene Names and the default selection for Options is Alphabetical order. To change either the Groups or Options selection, simply activate the appropriate radio button. When the Options Manual order radio button is active two additional arrow boxes are displayed. The innermost arrow boxes allow for stepwise movement of the Gene Names or Condition Names. More than one Gene or Condition Name can be selected by clicking on the desired names. The outermost arrow boxes move the selected items to the top or bottom of the list. When finished sorting, click OK to view the changes to the chart.

Corrected Standard Deviations

The Corrected Std Devs selection allows the chart to display the error correction propagated from the standard curve data. This option should only be used if a standard curve was created as part of the gene expression analysis. The resultant error correction is displayed as a property of the individual error bars on the chart. The exact error value can be displayed by mousing over the error bars to reveal the tool tip or by displaying the Data Table and Show Details. When the Corrected Std Devs is active a check mark is displayed next to its name in the right mouse button menu.

Frequently Asked Questions

Why would I have to assign gene names in the gene expression tab?

If you have not assigned gene names in your initial plate setup or if you are studying more than five genes you can use the plate interface in the gene expression tab to assign these relationships.

Can I customize my gene and condition names?

Yes. Both the gene pull-down menu and the condition pull-down menu will accept whatever test you type into them. If your names are very long, you can edit the long name field in the gene list and condition list. The long name appears only in the legend above the graph. The name displays on the x-axis.


gene_expression_tab_overview_title

Gene Expression Analysis Overview


Gene List Option

To access the Gene List:

  1. Make sure the Settings tab is active.

  2. Click the Gene List option button (see below).

The Gene List appears in the spreadsheet directly below the Gene List option button as shown below.

The Gene List is the list of valid genes (sequences) in your experiment. Access the Gene List to assign attributes like colors or Ref (Reference gene) to genes.

A gene can be as simple as “Gene 1” or complex as “CMVP/IL1B/SV40s”, though the latter example is often too long to present aesthetically on a graph.

Genes which have no valid Threshold Crossing values (NaN) for every condition in the experiment are considered invalid. The software excludes such genes from the experiment.

The following attributes can be assigned to genes in the Gene List. Attribute columns are listed as they appear in the gene list from right to left:

1. Assign a longer name to a gene if

  1. it is too long for the plate setup interface

  2. you would like to display an alternative in the legend when conditions are displayed on the x-axis

2. Assign one or more genes as reference genes.

3. Assign each gene a color for presentation on the graph and plate interface.

4. Indicate whether to show each gene on the graph.

5. Indicate whether to use Auto Efficiency (from standard curves in experiment) or not.

6. Type in the efficiency for a the assay that is being used to measure each gene.


gene_list_option_title

Gene List Option


Graphing Options

Graph Expression Relative to Control or Relative to Zero

These options, shown below, allow you to present data with bars originating at 1 (relative to control) or at zero (relative to zero). Selecting Graph Data Relative to a Control allows you to quickly visualize up-regulation and down-regulation. This option is only available if a control is selected. The values graphed are exactly the same.

x-axis Options

You may graph either genes or conditions on the x-axis by changing these options.

Graph y-axis linear or Log2 (Natural Log, Ln)

This option allows you to display the graph with the y-axis in linear or log2 scale as shown below. The latter is useful when you evaluate samples across a large dynamic range.

Scaling Options

These options, shown below, are only active in Normalized Expression mode and only when a Control Condition is NOT selected. They allow you to calculate and present your data in a manner that is best suited for your experiment.

Scale to Highest

This option recalculates the Normalized expression for each gene by dividing the expression level of each condition by the highest expresser. The highest expresser for each gene has a value of 1.

Scale to Lowest

This option recalculates the Normalized expression for each gene by dividing the expression level of each condition by the lowest expresser. The lowest expresser for each gene has a value of 1.

Unscaled

This option does not scale to any sample in particular. It presents unscaled normalized expression.

Scale to Control

Scale to control is another scaling option which is accomplished by assigning a control in the Condition List.

Graph Error Options

The default presentation for the error bars is plus and minus one standard deviation. You can change the multiplier to get plus and minus 2 or 3 standard deviations.


graphing_options_title

Graphing Options


Editing in the Gene Expr Plate Interface


Maximize Gene Expr Plate Interface

Maximize Gene Expression Plate Interface

Click on the Plus button (+) indicated below to maximize the Gene Expr Plate Interface


Minimize Gene Expr Plate Interface

Minimize Gene Expression Plate Interface

Click on the Minus button (-) indicated below to minimize the Gene Expr Plate Interface


Multi-File_Gene_Expression_Analysis_Title

Gene Study (Multi-File Gene Expression Analysis)


Multi-file Gene Expression Analysis

When performing a Gene Expression experiment, it may become necessary to run more than a single plate or to exceed the maximum capacity of the sample block. Additionally, the experimental goal may be to analyze samples/conditions over a fixed time course. In both cases, it is possible to generate Gene Expression Studies from experiments performed at different times. The Gene Study module of the software is capable of analyzing approximately 5,000 total wells of data. The absolute well maximum will depend on the amount of RAM and virtual memory available to your system. The analyzed data is grouped into a single study which can be edited (files added or removed) and manipulated at the users discretion.

To Create a Gene Study

A Gene Study must contain data from at least two different OPD files. Creating a Gene Study is similar to preparing a Gene Expression file for analysis.

  • Set Analysis Conditions for each individual OPD file

      • In the PCR Quant tab, establish desired experimental conditions such as baseline and threshold and which wells are to be included in the analysis. Wells can also be excluded or re-included later from the Gene Study Gene Expression Plate Interface.

      • Click the Gene Expr tab.

      • Make sure all files to be included in the Gene Study has the Enable for Gene Study button active. The default setting is that this button is not enabled. This is done to allow the software to only provide information that is needed for each module of the software. Only files that will be used in a Gene Study will have the additional information added to its data file. Without enabling the Enable for Gene Study button a file cannot be included in a Gene Study because it is missing vital information.

      • Save each individual file.

  • From the menu toolbar select File/New/Gene Study. The Gene Expression Study Manager will be displayed. The columns and rows of the Gene Expression Study Manager are adjustable by clicking, holding and dragging the column/row separator lines. The overall size of the Gene Expression Study Manager box can also be resized by clicking, holding and dragging the outermost horizontal or vertical edge.

The Gene Expression Study Manager

  • Select Add OPDs. The Open dialog box will appear. Locate and select the OPD files needed for the Gene Study. More than one file can be selected by using the Shift or Control keys while clicking on the files you wish to select. Click Open to include the selected files. Repeat if necessary.

  • When the files are added to the Gene Expression Study Manager the file information is separated into four columns.

    • File Name contains the exact names of the files,

    • File Directory contains the exact location of the files and

    • Created Date contains the dates the files were created

    • An additional column is displayed that contains check boxes. The check box in the column header selects or deselects all the files chosen for the Gene Study. Each row contains a check box to select or deselect individual files. The check boxes are used in conjunction with the Remove button. Checking the box adjacent to the added OPD file and clicking Remove removes that file from the Gene Study.

  • Clicking Show Details , located below the OPD spreadsheet, displays two additional columns of information. The two additional columns are Cycle and Step. Cycle contains the cycle number of data collection that will be used in the Gene Study and Step contains the step number of data collection that will be used in the Gene Study. The Notes section, located at the bottom of the Gene Expression Study Manager, allows for input of text pertaining to the study.

The Gene Expression Study Manager -Show Details View

  • Once the files are added to the Gene Expression Study Manger, selecting OK returns the software to the Gene Expr form. The Gene Study, which contains all the files selected from the Gene Expression Study Manager, can now be analyzed as a normal Gene Expression file by selecting the analysis method, assigning Gene and Condition Names from the Gene Expression Plate Interface and assigning attributes from the Gene List.

Editing a Gene Study

Gene Study files are edited by clicking the Edit Study button on the Gene Expression form. This button is only available when analyzing a Gene Study. When the Edit Study button is selected the Gene Expression Study Manager is displayed. From the Gene Expression Study Manager individual files can be added or removed from the study. The study notes are also editable from this form. Once the changes have been made, clicking OK closes the Gene Expression Study Manager and returns the software to the Gene Expression module.

Note:

The Edit Plate module of the software is not available when a Gene Study file (extension , .GXD) is opened. All Gene Study plate changes must be made from the Plate Interface.

Exclusion/Inclusion of Samples from the Gene Expression Plate Interface

When a Gene Study file is displayed, the Analyze Wells button that is available when viewing a single Gene Expression file, is no longer displayed. In its place is the Include Sample/Exclude Sample drop down list located above the Plate Interface.

This drop down list works similar to Analyze Wells button (see Analyze Wells for details). To exclude wells from the Gene Study analysis, select the specific wells from the Plate Interface. Click on the drop down arrow box to select Exclude Sample from the list. The highlighted wells will be grayed to indicate that they are no longer included in the Gene Study analysis. To include wells for the Gene Study analysis, select the specific wells from the Plate Interface. Click on the drop down arrow box to select Include Sample from the list. The selected wells will be displayed with the correct Gene and Condition Name colors to indicate that they are included in the Gene Study analysis.

Inter-run Calibration

In a Gene Study, data for a given Gene may be spread over multiple runs. The data from these multiple runs should only be used after the runs have been calibrated to each other using Inter-run Calibrators.

An Inter-run Calibrator is an identical sample present on every plate. Differences in Cts (for a given gene) between plates for these samples are due to inter-run variations (as the samples are identical) and these differences can be used to remove inter-run variation from all your other samples for this gene. Ideally, more than one inter-run calibrator would be run on every plate.

Inter-run Calibration is automatically performed by the iQ5 Software in every Gene Study. The iQ5 software identifies an inter-run calibrator as a sample with the exact same Condition Name on each plate (per assay) and for each gene - this allows the sample to be designated as an inter-run calibrator

Genes which have no inter-run calibrator will be processed without correction (not recommended).

Note:

When opd files are merged into a Gene Study that does not meet the above criteria a warning message will be displayed which states that the genes do not contain common samples across all data sets. The warning message will specifically list the genes that are in violation. By clicking the warning message OK button, the analysis will proceed without any inter-run calibrators.

Clicking on the Inter-run Calibration button when there are no calibrators assigned will display a message box which states that inter-run calibrators are not available. Proceeding without inter-run calibrators may cause inaccurate representation of the data. To correct this problem change the Gene and/or Condition Names in the Plate Interface so that identical Gene and Condition Names are used across all data sets of the Gene Study. Use the Gene Name and Condition Name drop down menus to select the appropriate Gene and Condition Names or directly input the correct Gene and Condition Names. To change a large number of Gene and Condition well names across several plates use the Copy and Paste command from the right mouse button menu.

When the inter-run calibrators are present, an algorithm is used to calculate the delta Ct (dCt or DCt) between the runs for all inter-run calibrators. An average of the dCt is then calculated as well as the delta, delta Ct (ddCt or DDCt). The algorithm determines the best or dominant inter-run calibrator that will use the average dCt to adjust all Ct values within the study. The algorithm utilizes the following hierarchy for determining the dominant inter-run calibrator:

  1. Calibrator with highest number of common gene replicate groups in pair wise comparison

  2. Maximum and minimum of common gene replicate groups ddCt

  3. Absolute value of average of differences of all common gene replicate groups dCt

  4. The replicate group with the smaller average dCt will be used as the calibrator

Details of the Inter-run Calibration calculations are accessed by clicking the Inter-run calibrator button. The Inter-run calibration screen is displayed which list the Gene selected in a drop down menu and the comparative fluorophore calculations. A specific gene is selected from the Select Gene menu above the spreadsheet and the specific fluorophore comparison is selected from the tabs below the spreadsheet.

Enable for Gene Study Button

Individual Data Files that are to be included in the multi-file Gene Study must be processed to allow their inclusion. Each file must have the Enable for Gene Study button activated. The Enable for Gene Study button is located above the Plate Interface on the Gene Expression form. When the button is active or selected, it allows the Gene Expression file being analyzed to be added to a Gene Study. The default setting is that this button is not enabled. This is done to allow the software to only provide information that is needed for each module of the software. Only files that will be used in a Gene Study will have the additional information added to its data file. Without enabling the Enable for Gene Study button a file cannot be included in a Gene Study because it is missing vital information.

The file must be saved with the Enable for Gene Study button selected. If a file with the Enable for Gene Study is not selected and there is an attempt to add the file to a Gene Study an error will be received

Click OK to clear the error then open the file that will be added to the Gene Study, select the Enable for Gene Study button, save the file and attempt to add that file to the Gene Study once again.


Normalized Gene Expression

Normalized expression is the relative quantity of your gene normalized to the relative quantities of the reference gene(s). Simply stated, the quantities of the reference genes are used to normalize the values of your genes of interest.

Provided the reference genes are not regulated in your system, this will account for loading differences or variations in cell # represented in each of your samples. This value is sometimes referred to as ΔΔCT because of the equation initially introduced by Livak, et al., to evaluate normalized expression. The software uses a modification of this equation. View the equation used to calculate normalized expression.

Normalized Expression can be viewed as normalized target sequence quantity if you are using the software for other purposes.

Workflow for Normalized Gene Expression (ΔΔCT) Analysis

To calculate Normalized Expression (ΔΔCT):

    1. In the PCR Quant tab, establish desired experimental conditions such as baseline and threshold and which wells are to be included in the analysis.

    2. Click the Gene Expr tab.

    3. Select Normalized Expression as your analysis method.

    4. Assign Gene and Condition Names in the Gene Expression Plate Interface.

    5. Assign Attributes in the Gene List

In Normalize Expression Analysis you must assign reference gene(s).

    6. Assign Attributes in the Condition List

    7. Click Recalculate to see your results.

If you need to include these results into a multi-file Gene Expression Analysis (called a Gene Study)

    8. Click Enable for Gene Study, and save your file.

    9. See Gene Study to include this file in a multi-file Gene Expression Analysis

Normalized Expression is graphed in the Gene Expression Graph Interface. The data can be accessed in the Gene Expression Settings Interface within the Data Table.

Frequently Asked Questions

How does normalized expression as calculated by this software compare to the ΔΔCT equation?

If you leave efficiencies at 100% and only evaluate one reference gene and one gene of interest the software will generate the same results as you would get using the ΔΔCT equation.

The standard deviations will be larger since the error propagation outlined in the Livak publication does not propagate error based on the derivative of the function used to calculate the results. The approach in the Livak publication though popular often underestimates the true variance.

How does normalized expression as calculated by this software compare to the model introduced by Dr. M. Pfaffl, et al.?

If you only evaluate one reference gene and one gene of interest you will get exactly the same results using the iQ5 software as you would using the model introduced in this paper.

Standard deviations may be slightly different.

How does normalized expression as calculated by this software compare to the model outlined by Dr. Jo Vandesompele on the geNorm Web site?

The iQ5 software uses the models outline on the geNorm Web site and will give you the same results.


normalized_gene_expression_title

Normalized Gene Expression (DDCt)


Relative Quantity Gene Expression

Relative Quantity is the target sequence concentration relative to other samples in the experiment. This is sequence quantity without taking into account reference genes for normalization. No calculations are made to account for loading differences or differences in the number of cells represented in each of your samples. Relative Quantity can be viewed as Non-Normalized Expression. This value is sometimes referred to as ΔCT because of the equation used to calculate relative quantity.

Workflow for Relative Quantity (ΔCT) Analysis

To calculate Relative Quantity (ΔCT):

    1. In the PCR Quant tab, establish desired experimental conditions such as baseline and threshold and which wells are to be included in the analysis.

    2. Click the Gene Expr tab.

    3. Select Relative Quantity as your analysis method.

    4. Assign Gene and Condition Names in the Gene Expression Plate Interface.

    5. Assign Attributes in the Gene List.

    6. Assign Attributes in the Condition List.

    7. Click Recalculate to see your results.

If you need to include these results into a multi-file Gene Expression Analysis (called a Gene Study)

    8. Click Enable for Gene Study, and save your file.

    9. See Gene Study to include this file in a multi-file Gene Expression Analysis

Relative Quantity is graphed in the Gene Expression Graph Interface. You can access the data in the Gene Expression Settings Interface in the Data Table.


relative_quantity_gene_expression_title

Relative Quantity Gene Expression (DCt)


Control Area

The Control Area appears between the spreadsheet and the plots. This area contains buttons to access the Display Wells and Analyze Wells dialog boxes, as shown below.

The Control Area.

The position of the temperature bar, threshold bar, the height and well of the currently selected peak are also displayed here. You cannot edit any of these fields. When the Edit melt peak begin/end temp option button is active, the most-recently modified temperature (begin or end) displays in the Temperature Bar field.

The buttons at the top of the Control Area are:

  • Display Wells

  • Analyze Wells

  • Restore Defaults


control_area_title

Melt Curve/Peak Control Area


Melt Curve

Melt Curve/Peak

The melt curve form has four areas as shown in the figure above. Each area is discussed in detail in the following sections.

  1. Melt Curve Chart. This is a plot of the RFU data as a function of temperature.

  2. Melt Peak Chart. This is a plot of the negative rate of change in RFU as temperature changes, that is, a first derivative plot, or –d(RFU)/dT where T is temperature.

  3. Spreadsheet. The spreadsheet at the bottom of the form displays the melt peak data, the RFU data used to make the melt curve plot and the first derivative data used to make the melt peak plot.

  4. Control Area. This is the space between the charts and the spreadsheet where various control and modification functions are accessed.

Multiple Melt Curves in the Same Experiment

If more than one melt curve is conducted within the same experiment, use the selector box above the spreadsheet (shown below) to choose the melt curve to be displayed and analyzed.


Melt Curve Chart

The RFU data collected during the melt curve part of the experiment are plotted as a function of temperature, as shown below.

Melt Curve Chart.

The vertical temperature bar may be dragged to any position on the plot. The temperature bar on the melt peak plot moves along to the same position as the temperature bar on the melt curve plot is moved. If you place the cursor over a trace, so that the pointer turns into a hand, the trace will be identified in the small box placed in the top right corner of the plot.

The chart can be expanded to fill the window by clicking the + box in the top left corner of the plot. Once expanded, it can be returned to its original size by clicking the – box in the top left corner.

Chart Menu

There are a number of features of the plot that may be modified as well as control of data filtering. All changes specified by the context menu accessed on the Melt Curve plot are also carried out on the Melt Peak plot. Those features are accessed by a right click on the chart, which brings up the following menu.

Chart menu.

The menu options are:

  • Digital Filter

  • Adjust Graph

  • Define Trace Style

  • Restore Graph

  • Show All Traces

  • Copy Graph

  • Print Data

  • Print Graph


melt_curve_chart_title

Melt Curve Chart


melt_curve_title

Melt Curve/Peak


Melt Peak Chart

The data in the melt peak chart are derived from the melt curve chart, as shown below.

Melt Peak Chart.

They represent the negative rate of change in fluorescence with changing temperature, that is:

-d(RFU)/dT

Where T is temperature.

In analyzing the melt peak data, the software assigns Begin and End temperatures to each peak and then calculates an area beneath that curve. The floor of the peak area is specified by the position of the threshold bar.

In order to be identified as a valid peak, a peak must be found above the placement of the threshold bar. Therefore, if the threshold bare is dragged downward, increasing the number of peaks found above the threshold bar, previously unidentified peaks may show up in the spreadsheet. Similarly, dragging the threshold bar upward can cause previously identified minor peaks to drop off the spreadsheet.

The vertical temperature bar may be dragged to any position on the plot. The temperature bar on the melt curve plot moves along to the same position as the temperature bar on the melt peak plot is moved. If you place the cursor over a trace, so that the pointer turns into a hand, the trace will be identified in the small box placed in the top right corner of the plot. The chart can be expanded to fill the window by clicking the + box in the top left corner of the plot. Once expanded, it can be returned to its original size by clicking the – box in the top left corner.

Chart Menu

There are a number of features of the plot that may be modified as well as control of data filtering. All changes specified by the context menu accessed on the Melt Peak plot are also carried out on the Melt Curve plot. Those features are accessed by a right click on the chart, which brings up the following list:

Chart menu.

The menu options are:

  • Digital Filter

  • Adjust Graph

  • Define Trace Style…

  • Restore Graph

  • Show All Traces

  • Copy Graph

  • Print Data

  • Print Graph

Delete Selected Peaks

To remove a peak from the analysis, highlight the peak in the spreadsheet and then click Delete Selected Peaks as shown below. You can press the Shift key to highlight multiple peaks and delete them all at once.

The Delete Selected Peaks button.

Edit Melt Peak Begin/End Temperature

You may edit the begin and end temperatures for a melt peak by clicking the Edit melt peak begin/end temps option button as shown below.

The Edit melt peak begin/end temps option button.

After you click this option button, the currently-active peak displays alone with a Begin Temp bar and an End Temp bar. Drag the bars to the desired begin and end temperatures. As you drag the begin and end bars along the Melt Peak plot, iQ5 tracks the movement on the Melt Curve chart and updates the movement in the spreadsheet. When the Edit melt peak begin/end temps option button is activated, the Display Wells and Analyze Wells dialog boxes are unavailable.

In the figure below, the peak begin temperature is 59°C, the peak end temperature is 79°C, and the threshold is 1.


melt_peak_chart_title

Melt Peak Chart


spreadsheet

The spreadsheet below the plots displays information about the melt peaks, the RFU data or the –d(RFU)/dT data for each well. None of the fields may be edited, though you may eliminate peaks from the spreadsheet by either highlighting the peak in the spreadsheet and clicking Delete Selected Peak, or by dragging the threshold bar up to a position above the peak.

The Melt Curve Spreadsheet.

The spreadsheet displays the following information for each peak:

Column | Description
Peak ID | A unique identification number in the format RCC.N where R is a row letter, CC is a column number, and N is a number beginning with 0, 1, 2, etc. In the example spreadsheet above, the first peak for well E3 is identified as E03.0 and the second peak as E03.1.
Melt Temp. | The temperature at the highest point of the melt peak.
Peak Height | The highest point of the melt peak.
Begin and End Temp. | Starting and ending point for melt peak. Area calculations are based on these starting and ending points. These values may be edited, but not in the spreadsheet.
Area | The area beneath the melt peak curve, bounded by the default peak begin and end temperatures and the default position of the threshold bar. Because this area calculation is defined by the default values of begin and end temperature and threshold bar, it does not change as the threshold bar is moved or if the begin or end temperatures are edited.
Area Fraction % | When there is more than one peak associated with a well, the contribution of each well to the total area beneath all melt peaks for that well is calculated. The iQ5 Software makes this calculation using default begin and end temperatures and the default position of the threshold bar, so is not affected by edits to any of those parameters.
Edited Begin Temp. | When the peak begin temperature bar is dragged to a new position, it is reflected here.
Edited End Temp. | When the peak end temperature bar is dragged to a new position, it is reflected here.


spreadsheet_title

Melt Curve/Peak Spreadsheet


Amplification Chart

The Amplification Chart displays the relative fluorescence for each well at every cycle. Each trace represents the fluorescence of a given fluorophore for a single well and at each cycle a single data point is plotted which is the calculated mean of the data collected for that well during the particular cycle. The data that is used to determine this mean point is set by the Set Data Analysis Window dialog box. The data can be plotted in Background Subtracted, PCR Base Line Subtracted or PCR Base Line Subtracted Curve Fit mode.

The Amplification Chart.

Log View Button

You can click Log View, shown below, to change between a semi-logarithmic and linear display of the Amplification Chart data.

The Log View button.

Selecting Fluorophores to be Displayed

You can use the Amp Chart Fluorophore Selector buttons, which are located under the amplification chart, to display which fluorophores appear in both the amplification chart and standard curve chart. Selecting a single fluorophore to display is useful for determining the analysis parameters for that fluorophore. Selecting all fluorophores can be useful for ensuring that the efficiencies of each fluorophore set are approximately equal.

Setting Analysis Conditions for Threshold Cycle Calculation

In the amplification chart, iQ5 uses the two major analysis conditions that determine the threshold cycle as the baselines used for each individual trace and the threshold that is set for the fluorophore. By default, iQ5 calculates the baseline cycles and threshold when in PCR Base Line Subtracted or PCR Baseline Subtracted Curve Fit mode.

You can override the automatic conditions for baseline and threshold in the Base Line Threshold dialog box. Before you access this dialog box, ensure that only one fluorophore from the Amp Chart Fluorophore Selector buttons is selected, then right click on the Amplification Chart, and then click BaseLine Threshold. For other analysis condition settings, see the Amplification Plot Context Menu.

Analyze Wells

Click Analyze Wells, shown below, to select the wells that you wish to include in data analysis.

The Analyze Wells button.

After you click Analyze Wells, the Select Wells to Analyze dialog box appears as shown below.

The Select Wells to Analyze dialog box.

You can include or exclude wells for analysis in this dialog box. The original data are always preserved and excluded wells can always be added back to the data analysis in this dialog box.

Removing wells from data analysis changes the calculation of the threshold location. Changing the calculation of the threshold location may result in a change in the Threshold crossing (Ct) location thus affecting all subsequent data analyses that depend on Ct values. This would include standard curve calculations and quantification of unknowns and Gene Expression using Threshold Crossing values.

In addition removing wells from analysis will change the statistics for replicates.

To select the wells to include in data analysis:

  1. In the PCR Quant tab, click Analyze Wells. The Select Wells to Analyze dialog box appears. A set of fluorophore selector buttons appears at the top of this dialog box. The dialog box indicates the presence of a fluorophore in a well by that well having the fluorophore button color in the well. When you click a fluorophore button, the dialog box displays the sample type present in that well for that fluorophore.

  2. To select or deselect an individual well, click inside that well. Wells included in the analysis appear with a yellow and black border. Wells excluded from the analysis appear with a pale border (columns 10-12 in the above example). When a well is excluded from analysis, all fluorophores in that well are excluded.

  3. To select all wells, click Select All.

  4. To toggle the current selection so all wells currently selected will be unselected and vice versa, click the upper most left cell of the spreadsheet; this cell has the color of the currently selected fluorophore. You can also perform this action on a subset of the spreadsheet by clicking the appropriate row or column header. Only the wells in that row or column are toggled.

  5. After you determine which wells to include in analysis, click Apply if you want the Select Wells to Analyze dialog box to remain open after the iQ5 software re-analyzes the wells. If you are satisfied with your selection, click OK to close the dialog box and update the wells to include in the analysis. If you click Cancel, the iQ5 software closes the dialog box and discards all changes.

Note: This procedure does not permanently remove data. This procedure only removes that data from the current analysis. You can add the excluded wells back to the analysis at any time by including them in the Select Wells to Analyze dialog box.

Display Wells

Click Display Wells to select the wells that you wish to include in the data display as shown below.

The Display Wells button.

After you click Display Wells, the Select Analyzed Wells for Display dialog box appears as shown below.

The Select Analyzed Wells for Display window.

You can include or exclude wells for display in the Select Analyzed Wells for Display dialog box. You can only choose from analyzed wells. Wells that have been excluded from analysis in the Select Wells to Analyze dialog box do not appear in the Select Analyzed Wells for Display dialog box.

Selecting wells for display does not change the underlying data analysis. Therefore, the calculation of thresholds and replicate statistics does not change.

To select the wells to include in data display:

  1. In the PCR Quant tab, click Display Wells. The Select Analyzed Wells for Display dialog box appears. Only those wells that are included in the analysis appear in the dialog box. A set of fluorophore selector buttons appears at the top of this dialog box. The dialog box indicates the presence of a fluorophore in an analyzed well by that well having the fluorophore button color in the well. After you click a fluorophore button, the dialog box displays the sample type present in that well for that fluorophore.

  2. Select or deselect an individual well by clicking inside that well. Wells included in the data display appear with a yellow and black border. Wells excluded from the data display appear with a pale border (rows D and E in the above example). When a well is excluded from analysis, the dialog box does not display the well (wells G8 and G9 in the above example).

  3. To select all wells, click Select All.

  4. To toggle the current selection so all wells currently selected will be unselected and vice versa, click the upper most left cell of the spreadsheet; this cell has the color of the currently selected fluorophore. You can also perform this action on a subset of the spreadsheet by clicking the appropriate row or column header. Only the wells in that row or column are toggled.

  5. After you determine which wells to include in analysis, click Apply if you want the Select Analyzed Wells for Display dialog box to remain open after iQ5 re-analyzes the wells. If you are satisfied with your selection, click OK to close the dialog box and update the wells to include in the analysis. If you click Cancel, iQ5 closes the dialog box and discards all changes.

The Select Analyzed Wells for Display dialog box displays traces for fluorophores with parameters per the selected Amp Chart Fluorophore Selector buttons. You can use this dialog box to select all wells for display. Restore all traces for display by selecting the plot and typing S, or by right clicking on the Amplification Chart and clicking Show All Traces in the menu.

Identifying a Specific Amplification Trace

Identify a specific trace by moving the mouse pointer along the trace until the hand icon appears. The dialog box identifies the trace, by both well name and fluorophore, in the top left corner of the Amplification Chart.

Selecting a Specific Amplification Trace

Select a specific trace by moving the mouse pointer on the trace until the hand icon appears, and then double click. The dialog box displays the selected trace. If you click Amplification Chart Fluorophore Selector, traces from other fluorophores in the selected well also appear.

Zoom

  • To zoom in on a section of the plot, click and drag with the mouse on the desired region.

  • To zoom out, select the plot and then type R, or right click on the plot and then click Restore Graph in the menu.


amplification_chart_title

Amplification Chart


Amplification Plot Context Menu

You can access PCR amplification plot data analysis and display parameters by right clicking on the PCR amplification plot. After you right click on the plot, the amplification plot menu displays as shown below.

The Amplification Plot Menu.

Set Data Analysis Window

After you click Set Data Analysis Window... in the amplification plot menu, the Set Data Analysis Window appears as shown below. The number of data points collected per cycle depends on the exposure time and the dwell time of the cycle. You can change the percentage of data points used in determining the RFU value and you can choose to select this percentage from either the beginning or the end of the cycle or from a window in the middle of the cycle.

The Set Data Analysis Window.

To set the Data Analysis Window:

  1. Right click on the PCR amplification plot and then click Set Data Analysis Window in the amplification plot menu.

  2. Click the Beginning of Cycle or End of Cycle option buttons to select data from the beginning of the cycle or the end of the cycle, respectively.

  3. Set the window width in the Set Window Width scroll box.

  4. To use all data points in the cycle select Use Full Cycle Scan.

  5. Click OK to return to the PCR Quant screen.

Note: To center the analysis around data collected with a window in the middle of the cycle select the Set Window Center and Width radio button. Use the up or down arrows of the Set Window Width scroll box to select the percentage of data points. These data points will be chosen around the value set in the Window is Centered at % of Full Cycle text box. Click OK to return to the PCR Quant screen.

Digital Filter

After you click Digital Filter... in the amplification plot menu, the Set Digital Filters window appears as shown below. There are two intra-cycle data filtering options available: Rolling Boxcar and Weighted Mean. The default filter is the weighted mean as this filter is the only one available during data acquisition.

The Set Digital Filters window.

The weighted mean is determined by the equation:

Oi= (Ri + c*M)/(1 + c)

Where:

  • Oi is the filtered value for data point i

  • Ri is the unfiltered value for data point i

  • c is a weighted factor with a value of 2

  • M is the arithmetic mean of all data points for the well within the given cycle.

The rolling box car filter is the arithmetic mean of the data readings i -(w-1), where w is the filter width. For example if you want to calculate the 20th data point (i=20) and the width is 4 (w=4) then you take the mean of the data points 17-20, data point 21 is the mean of the data points 18-21, etc.

The above filters only apply within a cycle. A global filter that smoothes data from cycle to cycle is also available by clicking the Enable Global Filter option button. The global filter operates on the trace for a given well and fluorophore using all cycles together in a single pass. Global filtering should be reserved for data that appears very noisy and should not be applied routinely.

BaseLine Threshold

After you click BaseLine Threshold... in the amplification plot menu, the Base Line Threshold Parameter window appears and displays the fluorophore of the traces to be adjusted as shown below. In the example below, the window shows the FAM traces are to be adjusted.

The Base Line Threshold Parameter window.

Manual Baseline Definition

Baselines are auto-calculated by default. You can override auto-calculation by clicking User Defined in the Base Lines Cycles area within the Base Line Threshold Parameter window. After you click User Defined, the software activates the Select All and Edit Range buttons.

To edit a single trace, select the cell to the left of the well name, and then click Edit Range. Use the Edit Baseline Cycle Range dialog box to determine the beginning and ending baseline cycles. The dialog box indicates wells with manually determined baseline cycles with an asterisk.

Manual Threshold Definition

By default, the software automatically calculates the threshold. You can override auto calculation by clicking User Defined in the Crossing Threshold section within the Base Line Threshold Parameter dialog box. Enter the desired value for the threshold position and then click OK. Alternatively, you may set the threshold position manually by dragging the horizontal threshold bar in the PCR Quant plot to the desired position.

Single Point

The Single Point mode of data presentation, in which the software averages all data collected at a particular step and then plots the average, is the default mode. For example, if four data points are collected during the third repeat of an amplification cycle, the mean of those 4 points is plotted at cycle 3. The alternative to viewing the data in Single Point mode is to view the data in All Candidates mode.

All Candidates

In this mode, the software plots every single data point that is collected. You cannot use automated data analysis features when the data is in All Candidates mode. This mode is unavailable when the analysis mode is PCR Base Line Subtracted Curve Fit. The alternative to viewing the data in All Candidates mode is to view the data in Single Point mode.

Adjust Graph

You can re-scale or change the amplification plot from linear to log, or vice versa, by clicking Adjust Graph... in the menu. After you click Adjust Graph..., the Chart Axes Range Definition dialog box appears as shown below.

The Chart Axes Range Definition dialog box.

You can type the maximum and minimum values for either axis into the Y Max, YMin, X Min, and X Max scroll box(es), or use the up and down arrows in each scroll box.

You can change the display to a semi-logarithmic view by selecting the Log View check box. Clear this check box to revert to a linear plot.

Revert the plot settings to the default by clicking Restore Auto Scaled Chart.

Note: You can also change the display to a semi-logarithmic view by selecting the Log View button in the PCR Quant tab.

Define Trace Style

You can customize the display by clicking Define Trace Style... in the menu. After you click Define Trace Style... the Define Trace Style dialog box appears as shown below.

The Define Trace Style dialog box.

You can change the trace color and symbol, which is used to display data points, on a well by well basis or in groups of sample types. You can also preview all changes before you apply them.

To modify a trace style:

  1. Select the Sample Types Group to be modified, for example, all Standards. (Note that green is the default color that is automatically assigned to the Standards group when this button is active.)

  2. To specify a different color for a given sample type group on the plate, click on the colored button in the Select Color column.

  3. Select the symbol type (the default style is “None”).

  4. Click Preview to see your changes, and if those changes are satisfactory, click OK.

If you want to choose on a well by well basis, click Selected Well(s), select a color and symbol type, and then select the desired wells in the plate grid at the bottom of the Define Trace Style dialog box. Click a column or row header to change an entire row or column. The dialog box outlines the edge of each well in the grid in the selected trace color. Select the All Replicates box to apply the selected color to all selected replicates of the wells.

To reset original trace style settings, click Random Colors and Remove Symbols, then click OK.

Display Data

Click Display Data to change the view of the results spreadsheet as follows:

  • When Display Data is unselected, the results spreadsheet displays the plate spreadsheet view.

  • When Display Data is selected, the results spreadsheet displays two tabs: the Amplification Data (RFU) tab and Standard Curve/Ct Results tab. You can perform the same function by clicking Results.

Restore Graph

Click Restore Graph to redraw the graph to its original size after you zoom in on the graph.

Show All Traces

Click Show All Traces to show all traces after you single out one or more using Display Wells or by clicking on a trace in the Amplification Plot.

Copy Graph

Click Copy Graph to copy the Amplification Plot into the clipboard to import into other programs.

Print Graph

Click Print Graph to print the graph to your default Windows printer.

Print Amplification Data

The Print Amplification Data option is only available when the software displays the Amplification Data (RFU) spreadsheet. You can display this spreadsheet by clicking Results in the PCR Quant tab, or by clicking Display Data in the Amplification Chart menu.

When you click Print Amplification Data, the Print Preview dialog box appears so you can print the amplification data.

Print Std Curve Data

The Print Std Curve Data option is only available when the software displays the Standard Curve/Ct Results spreadsheet. You can display this spreadsheet by clicking Results in the PCR Quant tab, or by clicking Display Data in the Amplification Chart menu.

When you click Print Std Curve Data, the Print Preview dialog box appears so you can print the amplification data.

Note: If you alter the width of the columns in the spreadsheet in the Standard Curve/Ct Results spreadsheet, the printed spreadsheet will reflect that change.


amplification_plot_context_menu_title

Amplification Plot Context Menu


Edit Baseline Cycle Range

The Edit Base Line Cycle Range dialog box has three modes.

Both Start and Ending Cycle

In the Both start and ending cycle mode, you can edit both the Start Cycle and Ending Cycle boxes are editable. Enter the desired values for the start cycle and ending cycle for the selected traces and then click OK, as shown below.

The Both start and ending cycle mode.

Start Cycle Only

In the Start cycle only mode, you can only edit the Start Cycle box. This mode is useful if you want to retain the automatically determined end cycle but wish to change the value of the start cycle. Enter the desired value for the start cycle for the selected traces and then click OK, as shown below.

The Start cycle only mode.

Ending Cycle Only

In the Ending cycle only mode, you can only edit the Ending Cycle box. This mode is useful if you want to retain the automatically determined start cycle but wish to change the value of the end cycle. Enter the desired value for the end cycle for the selected traces and then click OK, as shown below.

The Ending cycle only mode.


edit_baseline_cycle_range_title

Edit Baseline Cycle Range


Fluorophore Selector Buttons

Use the fluorophore selector buttons to select and deselect which fluorophores to display. De-selecting a fluorophore does not remove the fluorophore from the analysis—only from the display.

Fluorophore selector buttons.

Selected fluorophore buttons display a red border around the button perimeter. De-selected fluorophores display without this red perimeter. In the example below, FAM, HEX, and Texas Red fluorophores have been selected, and the Cy5 fluorophore has been de-selected.

Selected and de-selected fluorophore selector buttons.


fluorophore_selector_buttons_title

Fluorophore Selector Buttons


PCR Quantification Tab

The PCR Quant tab is the tab that is first displayed after opening a data file that contains amplification data, as shown below. For experiments that lack amplification data, such as Melt Curve only or End Point Only experiments, the PCR Quant tab is grayed out and unavailable for analysis.

Use the PCR Quant tab to set the analysis conditions for the data file. The analysis conditions include setting the PCR baseline, setting the threshold, and determining which wells to exclude or include in the experiment. The analysis conditions should be set before using the Gene Expression, End Point or Allelic Discrimination tabs.

For experiments with standards of known quantities, the PCR Quant tab is also where you can determine absolute quantities for unknown samples. You can also determine the efficiency of the PCR reaction using standard curves with either known quantities used to produce the standard curve, or by using a serial dilution of the template under investigation.

The PCR Quant tab.

The PCR Quant tab consists of three panes:

  1. Amplification Chart

  2. Standard Curve Chart and

  3. Results Section

Customizing the PCR Quant Display

You can customize the size of the panes in the PCR Quant tab in a number of ways. In the upper corner of each pane is a + (plus) button that enlarges the pane when clicked. The enlarged pane has a – (minus) button that reduces the pane when clicked. The amplification chart appears in the enlarged pane and includes an inactive – (minus) button when no standard curve is present. You can also move divider bars between each pane by clicking and dragging on the divider bar you want to move.


pcr_quantification_tab_title

PCR Quantification Tab


Results Section

The Results Workbook consists of three spreadsheets:

  1. Plate Spreadsheet

  2. Amplification Data (RFU) Spreadsheet and the

  3. Standard Curve/Ct Results Spreadsheet

Click Results to toggle between the Plate Spreadsheet and the Amplification Data (RFU)/ Standard Curve/Ct Results spreadsheets.

Plate Spreadsheet

The Plate spreadsheet displays data for each well in a grid fashion that represents the plate setup used in the experiment.

The Plate spreadsheet.

The spreadsheet displays only one fluorophore at a time. You can use the Plate Spreadsheet Fluorophore Selector buttons found under the plate spreadsheet to determine which fluorophore displays in the spreadsheet. Each well has a colored bar at the top of the cell, which is the color used in the Amplification Chart to display the amplification trace for this well and fluorophore. The sample type is always displayed in this spreadsheet.

Above the spreadsheet is a set of check boxes you can use to display the Identifier, Concentration, Threshold Cycle, and End Point Call in the plate spreadsheet, as shown below.

Plate Spreadsheet Check Boxes.

Amplification Data (RFU) Spreadsheet

You can view the individual RFU readings for each amplification trace at every cycle in the Amplification Data (RFU) spreadsheet. The Amp Data Fluorophore Selector buttons appear below the spreadsheet; these buttons control which fluorophore displays in the Amplification Data (RFU) spreadsheet. The spreadsheet can display data for only one fluor.

The well number appears at the top of the spreadsheet, and the cycle number appears down the side of the spreadsheet. In Single Point mode, each cycle is represented by one point that is the mean of all the data points analyzed during that cycle. In All Candidates mode, each individual data point displays.

Standard Curve/Ct Results Spreadsheet

The Standard Curve/Ct Results spreadsheet, shown below, displays the well, fluorophore, sample type, identifier, replicate number, threshold cycle, starting quantity, and statistics for replicate groups. None of the data in this spreadsheet may be edited. You can copy the data to the clipboard for import into other software programs.

The Standard Curve/Ct Results spreadsheet.

Exporting Results to Microsoft Excel

Export Data from the Results Table

  1. Select the Spreadsheet with the data that you wish to export.

  2. Click the right mouse button. A shortcut menu appears. See the screen example below.

  3. Select Export to Excel.

  4. Enter a name and file destination for the Excel file generated with your data export.

  5. Click OK.

The Export to Excel command on the Spreadsheet menu is useful for exporting exact values from the spreadsheet. When the Export to Excel command is selected from the menu, an Export to Excel file save box is displayed. Choose a location of where the excel file is to be saved and click Save. The iQ5 software automatically exports the selected data into a protected workbook.

  • The protected workbook generated by the iQ5 software contains the text values of what is represented on the Spreadsheet. For example, check boxes from the software application are replaced by “True” or “False” text in Excel.

  • The numeric values contained in the protected workbook are exact values from the software application that include several non-significant figures beyond the decimal point. This is important to note when considering whether to transfer iQ5 spreadsheet data by a copy and paste command or the Export to Excel command. With the copy and paste command only the significant digits displayed in the iQ5 software interface are transferred to excel.

Printing Results

The Print command,obtained by right clicking on the Spreadsheet, will print the displayed Spreadsheet (Amplification Data, or Standard Curve/ Ct Results). When selected, a Print Preview box is opened which contains an illustration of the spreadsheet as it will appear once printed. Clicking the printer icon opens the Windows print dialog box. Click OK to complete the printing task.


results_section_title

Results Section


Select Analysis Mode

You can select from three analysis modes in the Analysis Mode drop-down list box as shown below.

The Analysis Mode drop-down list box.

The three analysis modes include:

  • Background Subtracted: The background subtracted data is the relative fluorescence of each fluorophore after normalizing for exposure time, background factors, and well factors. No further analysis is possible on background subtracted data, therefore, the End Point, Allelic Disc and Gene Expr tabs are unavailable.

  • PCR Base Line Subtracted: To determine threshold cycles, construct standard curves, and determine the concentration of unknown samples, the data must be PCR baseline subtracted (including Curve Fit Mode).The iQ5 software determines the PCR baseline subtracted trace by fitting the best straight line through the recorded fluorescence of each well during the baseline cycles. The iQ5 software then subtracts the best fit data from the background subtracted data at each cycle to generate the PCR baseline subtracted trace. By default, the software automatically chooses the beginning and end baseline cycles. You can override this default and manually give each trace a beginning and ending baseline cycle. User specified settings for PCR baseline subtraction may also be specified in the User Preferences module.

  • PCR Base Line Subtracted Curve Fit: iQ5 fits the PCR Baseline Subtracted data to a smoothed curve using a balanced flank, centroid-finding digital filter. The curve fit process is performed in such a way that threshold crossing (Ct) is left invariant for all traces.


select_analysis_mode_title

Select Analysis Mode


Set Window Center and Width

The Set Data Analysis Window.


Standard Curve Chart

The Standard Curve Chart appears when, for a given fluorophore, more than 2 standards (with different quantities) are defined in the plate setup. The Amp Chart Fluorophore Selector buttons determine which fluorophores appear in the Standard Curve Chart, shown below.

The Standard Curve Chart.

The bottom of the chart displays a legend that includes:

  • The color used to plot each fluorophore

  • The name of the fluorophore

  • The efficiency of the reaction

  • The coefficient of determination (R^2)

  • The slope of the line

  • The y-intercept

You can enlarge the Standard Curve Chart by clicking on the plus (+) sign in the upper left corner of the pane.

Standard Curve Chart Menu

Right clicking on the Standard Curve Chart opens the Standard Curve Chart menu as shown below.

The Standard Curve Chart menu.

This menu includes the following options:

Copy Graph

Copy Graph copies the Standard Curve Chart to the clipboard. To copy the entire graph:

  1. Enlarge the chart by clicking the + button in the upper left corner of the Standard Curve Chart.

  2. Click Copy Graph in the Standard Curve Chart menu.

Print Data

Print Data prints the Standard Curve/Ct Results spreadsheet to your specified printer in Windows.

Print Graph

Print Graph prints the graph to your specified printer in Windows.

Restore Graph

Restore Graph is active only after you zoom in on the chart. Clicking Restore Graph returns the Standard Curve Chart to its un-zoomed state.

Show Labels

Show Labels labels standards and unknowns with the well name as shown below.

The Standard Curve chart with labels.


standard_curve_chart_title

Standard Curve Chart


Reports

The Reports tool is accessible from the menu bar of the iQ5 software. Clicking on the heading for Reports will open the Report Viewer, shown below.

The Reports Viewer pulls data, charts, and graphs directly from the displayed settings of the Data Analysis module currently in use. For this reason, it is best to complete all desired analysis and formatting of the displayed data prior to using the Reports tool.

The Report Viewer window for creating new reports.

Report Viewer Options

The following options are available from within the Report Viewer window:

Select Report | Use this drop-down menu to select the level of detail in the report for your dataset. The number and type of reports available will vary according to the Data Analysis Module currently being used.
Sort Data By | Within a given report, all data displayed in tables can be sorted by the parameters listed in the drop-down menu. The Sort Data By drop-down menu works in conjunction with Ascending Order and Descending Order radio buttons. Each of the parameters in the report can be sorted in ascending or descending order by the appropriate radio button. The results of the sort are immediately displayed in the report display area.
Page Setup | Clicking Page Setup opens the Windows Page Setup dialog where different page display parameters can be adjusted.
Print Preview | Clicking Print Preview opens the Windows Print Preview screen where the printed layout of the pending report can be previewed.
Print | Clicking Print opens the Print screen where different print parameters can be adjusted and the report printed.
Save to File | Clicking Save to File opens the Save report screen where a specific location can be chosen to save the report in rich text format.

Data Analysis Report Types

Every report template available in the iQ5 software contains a preset report header. This report header outlines very specific information about the dataset being analyzed, such as time and date of file creation, and file path information. At the bottom of the “General Data” section, the iQ5 software provides important information that can be used to determine whether the report contains saved or unsaved changes to data analysis settings.

Report differs from last save

The “Report differs from last save” report entry can be used to determine whether the analysis conditions displayed in the report template are different from the analysis conditions present at the time of the most recent file save event for a given dataset. If this entry reads “Yes”, then the displayed data was generated from an unsaved version of the dataset being analyzed.

Notes

Any text entered in the Notes field at the time of a data file creation, or data file save event is included in the header section of every report template.

Protocol

The header of each report template contains a summary of the protocol used for thermal cycling and data collection within a given dataset. Any modifications to the protocol used for data collection will be displayed in the Report Header.

There are over 15 different report templates available in the iQ5 software. The number and type of reports available at any given time will vary according to the Data Analysis module currently being used. The various report options available for each of the Data Analysis modules are summarized below.

PCR Quant Reports

  • PCR Quant Data: This report template includes only the data included in the Standard Curve/Ct Results spreadsheet – the PCR Amplification chart is NOT displayed.

  • PCR Quant Detailed: This report template includes all of the data available in the PCR Quant module of the iQ5 software – including the PCR Amplification chart, Ct value spreadsheet, and analysis parameters. If the dataset being analyzed also contains a standard curve, the standard curve chart and spreadsheet data will also be included in this report.

  • PCR Quant Graph Only: This report template displays only the PCR Amplification chart, exactly as analyzed and formatted within the PCR Quant module.

  • Std Curve Data Only – Landscape: This report template includes only the data included in the Standard Curve/Ct Results spreadsheet. Although the report on the screen in displayed in the Portrait orientation, the Page Layout print settings are pre-set to the Landscape Orientation.

Melt Curve Reports

  • Melt Curve Detailed: This report template includes all of the data available in the Melt Curve/Peak module of the iQ5 software – including the Melt Curve chart, Melt Peak Chart, Melt Curve data spreadsheet, and analysis parameters. In addition, if all fluorophores have been selected for display in the PCR Quant module, the PCR Amplification chart and analysis parameters will also be displayed.

  • Melt Curve Graph Only: This report template displays only the graphs available in the Melt Curve/Peak module of the iQ5 software, such as the Melt Curve chart and Melt Peak Chart, exactly as analyzed and formatted within the Melt Curve/Peak module.

  • Melt Curve Only: When creating a report from a data set performed as an Melt Curve Only run, the Melt Curve Only report option becomes available. This report template includes all of the data available in the Melt Curve/Peak module of the iQ5 software – including the Melt Curve chart, Melt Peak Chart, Melt Curve data spreadsheet, and analysis parameters.

End Point Reports

  • End Point detailed: When creating a report from a data set that includes PCR Quantification data, End Point detailed is the only report option available. This report includes a section titled “Data Analysis Parameters”, which details the PCR analysis settings for the current dataset.

  • End Point only: When creating a report from a data set performed as an End Point Only run, the End Point Only report is the only report option available. This report template contains only the End Point Analysis spreadsheet and data analysis parameters.

Allelic Disc Reports

  • Allelic Data Only: The Allelic Data Only report template is limited to the data displayed in the Allelic Disc module only, but will not display the Allelic Discrimination chart.

  • Allelic Detailed: This report template includes all of the data available in the Allelic Disc module of the iQ5 software – including the Allelic Discrimination chart, spreadsheet, and analysis parameters. In addition, if all fluorophores have been selected for display in the PCR Quant module, the PCR Amplification chart and analysis parameters will also be displayed.

  • Allelic Only: This report template is limited to the data displayed in the Allelic Disc module only – this includes the Allelic Discrimination chart, spreadsheet, and analysis parameters.

Gene Expression Reports

  • Gene Expression Detailed: This report template includes all the Gene Expression data available in the Gene Expr module - including charts, data tables, Gene List and Condition List information, Threshold Crossing Spreadsheet, and Gene Expr analysis parameters. In addition, if all fluorophores have been selected for display in the PCR Quant module, the PCR Amplification Chart and PCR Baseline Analysis Parameters will also be displayed.

  • Gene Expression Graph only: This report template displays only the Gene Expression chart, exactly as analyzed and formatted within the Gene Expr module.

  • Gene Expression only: This report template includes all of the data tables, Gene List and Condition List information, Threshold Crossing Spreadsheet, and Gene Expr analysis parameters available in the Gene Expr module – the Gene Expression chart is NOT displayed.

Gene Study Report

  • MultiFiles Gene Expression Detailed: When creating a report from within a Gene Study, “MultiFiles Gene Expression Detailed” is the only selection available. This report format is similar to the Gene Expression Detailed report; however, no PCR Quant data is available for this report.


Reports_Title

Reports Tool


Security_Edition_Reports

The Reports tool is accessible from the menu bar of the iQ5 software. Clicking on the heading for Reports will open the Report Viewer, shown below.

The Reports Viewer pulls data, charts, and graphs directly from the displayed settings of the Data Analysis module currently in use. For this reason, it is best to complete all desired analysis and formatting of the displayed data prior to using the Reports tool.

In the iQ5 Security Edition Software reports are saved as PDF files. Adobe Reader is required to view reports in PDF format. If necessary, Adobe Reader and can be obtained from one of the following sources:

  • The “iQ5” folder of the iQ5 Security Edition Software installation CD,

or

  • By downloading the Adobe Reader software from http://www.adobe.com/.

The PDF reports generated by the iQ5 Security Edition Software do not have digital signature(s); however, a digital signature could be applied to the PDF report using third party software.

The Report Viewer window for creating new reports.

Report Viewer Options

The following options are available from within the Report Viewer window:

Select Report | Use this drop-down menu to select the level of detail in the report for your dataset. The number and type of reports available will vary according to the Data Analysis Module currently being used.
Sort Data By | Within a given report, all data displayed in tables can be sorted by the parameters listed in the drop-down menu. The Sort Data By drop-down menu works in conjunction with Ascending Order and Descending Order radio buttons. Each of the parameters in the report can be sorted in ascending or descending order by the appropriate radio button. The results of the sort are immediately displayed in the report display area.
Page Setup | Clicking Page Setup opens the Windows Page Setup dialog where different page display parameters can be adjusted.
Print Preview | Clicking Print Preview opens the Windows Print Preview screen where the printed layout of the pending report can be previewed.
Print | Clicking Print opens the Print screen where different print parameters can be adjusted and the report printed.
Save to File | Clicking Save to File opens the Save report screen where a specific location can be chosen to save the report in PDF format.

Data Analysis Report Types

Every report template available in the iQ5 software contains a preset report header. This report header outlines very specific information about the dataset being analyzed, such as time and date of file creation, and file path information. At the bottom of the “General Data” section, the iQ5 software provides important information that can be used to determine whether the report contains saved or unsaved changes to data analysis settings.

Report differs from last save

The “Report differs from last save” report entry can be used to determine whether the analysis conditions displayed in the report template are different from the analysis conditions present at the time of the most recent file save event for a given dataset. If this entry reads “Yes”, then the displayed data was generated from an unsaved version of the dataset being analyzed.

Notes

Any text entered in the Notes field at the time of a data file creation, or data file save event is included in the header section of every report template.

Protocol

The header of each report template contains a summary of the protocol used for thermal cycling and data collection within a given dataset. Any modifications to the protocol used for data collection will be displayed in the Report Header.

There are over 15 different report templates available in the iQ5 software. The number and type of reports available at any given time will vary according to the Data Analysis module currently being used. The various report options available for each of the Data Analysis modules are summarized below.

PCR Quant Reports

  • PCR Quant Data: This report template includes only the data included in the Standard Curve/Ct Results spreadsheet – the PCR Amplification chart is NOT displayed.

  • PCR Quant Detailed: This report template includes all of the data available in the PCR Quant module of the iQ5 software – including the PCR Amplification chart, Ct value spreadsheet, and analysis parameters. If the dataset being analyzed also contains a standard curve, the standard curve chart and spreadsheet data will also be included in this report.

  • PCR Quant Graph Only: This report template displays only the PCR Amplification chart, exactly as analyzed and formatted within the PCR Quant module.

  • Std Curve Data Only – Landscape: This report template includes only the data included in the Standard Curve/Ct Results spreadsheet. Although the report on the screen in displayed in the Portrait orientation, the Page Layout print settings are pre-set to the Landscape Orientation.

Melt Curve Reports

  • Melt Curve Detailed: This report template includes all of the data available in the Melt Curve/Peak module of the iQ5 software – including the Melt Curve chart, Melt Peak Chart, Melt Curve data spreadsheet, and analysis parameters. In addition, if all fluorophores have been selected for display in the PCR Quant module, the PCR Amplification chart and analysis parameters will also be displayed.

  • Melt Curve Graph Only: This report template displays only the graphs available in the Melt Curve/Peak module of the iQ5 software, such as the Melt Curve chart and Melt Peak Chart, exactly as analyzed and formatted within the Melt Curve/Peak module.

  • Melt Curve Only: When creating a report from a data set performed as an Melt Curve Only run, the Melt Curve Only report option becomes available. This report template includes all of the data available in the Melt Curve/Peak module of the iQ5 software – including the Melt Curve chart, Melt Peak Chart, Melt Curve data spreadsheet, and analysis parameters.

End Point Reports

  • End Point detailed: When creating a report from a data set that includes PCR Quantification data, End Point detailed is the only report option available. This report includes a section titled “Data Analysis Parameters”, which details the PCR analysis settings for the current dataset.

  • End Point only: When creating a report from a data set performed as an End Point Only run, the End Point Only report is the only report option available. This report template contains only the End Point Analysis spreadsheet and data analysis parameters.

Allelic Disc Reports

  • Allelic Data Only: The Allelic Data Only report template is limited to the data displayed in the Allelic Disc module only, but will not display the Allelic Discrimination chart.

  • Allelic Detailed: This report template includes all of the data available in the Allelic Disc module of the iQ5 software – including the Allelic Discrimination chart, spreadsheet, and analysis parameters. In addition, if all fluorophores have been selected for display in the PCR Quant module, the PCR Amplification chart and analysis parameters will also be displayed.

  • Allelic Only: This report template is limited to the data displayed in the Allelic Disc module only – this includes the Allelic Discrimination chart, spreadsheet, and analysis parameters.

Gene Expression Reports

  • Gene Expression Detailed: This report template includes all the Gene Expression data available in the Gene Expr module - including charts, data tables, Gene List and Condition List information, Threshold Crossing Spreadsheet, and Gene Expr analysis parameters. In addition, if all fluorophores have been selected for display in the PCR Quant module, the PCR Amplification Chart and PCR Baseline Analysis Parameters will also be displayed.

  • Gene Expression Graph only: This report template displays only the Gene Expression chart, exactly as analyzed and formatted within the Gene Expr module.

  • Gene Expression only: This report template includes all of the data tables, Gene List and Condition List information, Threshold Crossing Spreadsheet, and Gene Expr analysis parameters available in the Gene Expr module – the Gene Expression chart is NOT displayed.

Gene Study Report

  • MultiFiles Gene Expression Detailed: When creating a report from within a Gene Study, “MultiFiles Gene Expression Detailed” is the only selection available. This report format is similar to the Gene Expression Detailed report; however, no PCR Quant data is available for this report.


Overview of the iQ5 Software

The iQ5 software is divided into five sections, called 'modules'. Icons representing each of the modules are always shown on the left side of the screen. The active or selected module has an orange background, whereas unselected modules have a grey background. Each module is subdivided into windows which perform a specific function for that module.

The five modules in the iQ5 software are the:

Workshop Module: This module is used to select a Plate and Protocol and Run an experiment. It is also where experimental files are selected and opened for Data Analysis. The Workshop Module consists of a Setup and Plate Summary window. The Protocol, Plate, Run Set and Data File tabs can be used to select, open, edit or create files. In Setup the selected Protocol and Plate Setup can be Run or the selected data file can be opened for analysis in Data Analysis.

Run-Time Central Module: This module is used to initiate and monitor experimental runs. It is accessed from the Workshop Module, once the Protocol and Plate Setup have been chosen, by clicking Run or Run End Point.

Data Analysis Module: This module contains a suite of tools enabling you to conduct thorough and varied analyses of your experimental data. Within this module are screens for Quantitative, Melt Curve/Peak, End Point, Allelic Discrimination and Gene Expression analyses. The Edit Plate screen permits post-run editing of the experimental plate setup, allowing you to correct erroneous sample type assignments. Additionally, the inclusion or exclusion of samples can be made from within the Gene Expression module. The Data Analysis module is opened automatically when you open a saved data file from the Workshop.

Calibration Module: In order to extract the best data from your real time PCR experiment, the iQ5 and MyiQ systems must be calibrated. These simple and easily-performed calibration routines are accessed in the Calibration module. There are calibration routines for Mask Alignment, Background Factors, Well factors and Pure Dye Calibration.

User Profile Module: This module can be used, by an iQ5 Administrator, to add new Users and to set a User's access/restrictions to various functions of the iQ5 software.

All Users can use this module to set their personal preferences for the iQ5 software and to view the Roles of all Users.


overview_of_the_iq5_software_title

A Guide to the iQ5 Software


Run-Time Central Module

This module is entered automatically after clicking Run or Run End Point in the Workshop module. There are three windows in this module: Initiate Run, Show Plate and Monitor Run.

Initiate Run Window

Use the Initiate Run window, shown below, to confirm run conditions and then to initiate the optical data run. The protocol to be run is in the bottom left corner of the window, and the plate setup that will be used appears in the bottom right corner. The type of well factors to be used in the run can be selected in the top left section of the window. You can record details of the experiment in the Notes box, and these notes will be incorporated into the experimental file.

The Initiate Run window.

To begin a run, click Begin Run. The Save dialog box opens. Type a name for the optical data file. iQ5 saves data automatically during the experiment.

Initiate Run Window—End Point Run

Initiate an End Point run by selecting a Plate Setup, then clicking Run End Point. The software transfers to the Initiate Run window in the Run-Time Central module. An End Point run uses a canned protocol in which only the temperature of the data collection step can be modified. Enter the desired temperature of the data collection step into the Setpoint: box as shown below. Click Enter.

The Endpoint Setpoint box.

Changes entered into the Setpoint: box appear in the Selected Protocol region of the Initiate Run window as shown below.

The Selected Protocol region of the Initiate Run window.

To begin a run, click Begin Run. The Save dialog box opens. Type a name for the optical data file. The iQ5 software saves data automatically during the experiment.

Show Plate Window

The Show Plate window can be used to visualize samples loaded into the reaction block of the iQ5 or MyiQ system. Use the Show Plate window to verify the position and orientation of samples prior to starting a run in the iQ5 or MyiQ instruments.

The Show Plate window.

The following steps describe typical use of the Show Plate window:

  1. Collect an exposure from the camera by clicking on the Expose button, an image of the fluorescence from the sample block area will be displayed.

NOTE: If the image displayed is too bright or too dim, it may be necessary to adjust the exposure time using the pull-down box in the right hand corner of the Show Plate window.

  2. Confirm that the small green boxes are visible around each well where sample fluorescence will need to be detected.

If necessary, open the instrument and correct sample positions to match the plate setup for sample detection.

  3. If a multiplex assay is being performed, repeat steps 1 & 2 for all fluors present in Fluor Selection list.

  4. When finished, return to the Initiate Run screen.

Monitor Run Window

Open the Monitor Run window by clicking Monitor Run. The window appears as shown below.

The Monitor Run window.

Run-Time Protocol Editing

There are two choices available for modifying a protocol during a run: Next Cycle and Add 10 Repeats.

During a run, you can access these options by selecting the Run-time Protocol Editing check box as shown below.

The Run-time Protocol Editing check box.

Selecting this check box activates the Next Cycle and Add 10 Repeats buttons as shown below.

The Next Cycle and Add 10 Repeats buttons.

Next Cycle

Click Next Cycle to complete the current repeat of the present cycle before skipping to the next cycle. For example you could use this feature when your samples have clearly crossed threshold and you want to skip to the melt cycle of your protocol.

Add 10 Repeats

Click Add 10 Repeats to add additional repeats to the current cycle. You can click this button multiple times, however, the total number of repeats is limited to 600. For example, it may be necessary to add for repeats to a run in an experiment amplifying low copies of DNA to allow all samples to cross threshold. Click Add 10 Repeats to an amplification cycle of 30 repeats to make it 40 repeats.

Note: Modifications to the protocol are updated on the protocol displayed on the iCycler base module.

Pause/Stop Run

The Pause/Stop Run button allows you to pause a thermal cycling protocol. If you click Pause/Stop Run when the iCycler is at a setpoint temperature, the iCycler will hold at the setpoint temperature and stop counting down the dwell time. If you click Pause/Stop Run when the iCycler is ramping to the temperature, the iCycler will continue ramping until it reaches the next setpoint temperature then pause at that step.

Clicking Pause/Stop Run activates two new buttons. Click Resume Run to resume the thermal cycling protocol. Click End Run to terminate the experiment.


run_time_central_module_title

Run-Time Central Module


Administration

The Administration tab can be used :

by a User with an iQ5 Administrator Role to

  • Add or delete Users,

  • Edit User Details

  • Set or change passwords

  • Control the permissions of each User Role

by a User without an Administrator Role to see what their permissions are set to.

Only an iQ5 Administrator can access and modify information contained in the Administration window.

Users specified as iQ5 Principal, iQ5 Operator, and iQ5 Guest have read-only access to the Administration window, where they can review permission settings for their role.

Users are added using the Defining Users spreadsheet.

Defining Users Spreadsheet

User Name: | Required | The User Name is a set of alphanumeric characters that uniquely defines each user. It can be up to 15 characters long and composed of upper and/or lower case characters.
Full Name: | Optional | Optional - use this field to specify the full name corresponding to the User Name
Role: | Required | There are 4 Roles in the iQ5 Software: Administrator, Operator, User and Guest. Each of these Roles gives users access to specific features and functions of the software. All the Roles, with the exception of Administrator, can be customized by the Administrator
eMail: | Optional | The eMail cell is an informational area for contact information.
Password: | Required | The password can be any combination of letters, numbers or symbols. It can be of any length. An Administrator can also change the password of Users. This is useful if a User forgets their password and a new password needs to be reassigned.

To Add a User

  1. Type in the desired login name into the User Name box of the Defining Users spreadsheet.

  2. Optional: Type in the Full Name of the User.

  3. Define the Role of the User by using the pulldown menu in the Role cell. A User can be an Administrator, Operator, User or Guest. The features/functions that each of these User Roles is permitted/ restricted to use is defined by a user with an Administrator Role using the Defining Roles spreadsheet.

  4. Optional: Type in email or phone contact information of the User.

  5. Optional: Type in a password for the user. This password, defined here by the Administrator, can later be changed by the User using the Change Password option found in the Tools menu.

  6. Click Save User Changes.

Adding a User will create a folder with the Users name. This folder will be created in the Bio-Rad/iQ5/Users folder and will be the default folder for all files saved when logged in as this User unless changed in User Preferences.

To Delete a User

Users are removed using the Defining Users spreadsheet.

  1. In the Defining Users spreadsheet, check the box in the Delete column for the user that is to be removed.

  2. Click Save User Changes.

NOTE: No messages will appear to confirm this action, the User Profile will immediately be removed from the Defining Users spreadsheet.

Logging on to the iQ5 Software

There are two ways for a User to sign in to the iQ5 software:

  1. At the start up of the iQ5 program.

  2. Through the Switch User option, found in the Tools menu.

The User Name can be selected from the pulldown menu in the Login dialog box. Enter the password and click OK to log on to the iQ5 Software.

If the User Name or Password in incorrect then the following message will be displayed

Click OK and enter the correct information.

The current user can be determined by looking title bar (in the top right corner) of the software. The current user will be displayed in parentheses next to the Bio-Rad iQ5 header.

Switching Users

To switch from the currently logged in User, click on the Workshop module icon, then select Switch User from the Tools menu.

The Login dialog box will appear.

Select the desired User from the pulldown list, enter the password (if any) in the Password text box and click OK.

If the User name you want is not available you will need to add it in the User Profile module, Administration tab. See To Add a User.

Changing Password

The password of the current user can be changed by selecting the Tools menu, Change Password selection.

Enter your Old Password in the top text box, enter your new password in the New Password and Confirm New Password text boxes. Click OK

The password of any User can also be changed by an iQ5 Administrator in the Administration tab.

Viewing Your Role and Role Permissions

The Administration tab of the User Profile module can be used to view a Users Role and also the permissions assigned to that Role. Non-Administrators can view, but not alter, a Users Role and Role Permissions. When a Non-Administrator accesses the Administration tab the buttons Save User Changes, Save Role Changes and Restore Factory Roles are inactive (as indicated by their grayed out status).

Configuring User Roles

Defining Users Spreadsheet

Roles

Roles can be used to restrict access to certain functions of the iQ5 2.0 Software (referred to as Permissions). For example, you may wish to restrict calibration of the iQ5 Optical System to particular Users.

There are four pre-defined Role names in the iQ5 2.0 Software:

iQ5 Administrator | Not Customizable | The permissions specific to the iQ5 Administrator are the ability to add or delete Users, set or change passwords and control the permissions of each Non-Administrator User Role. The Administrator has no restrictions on access to the Software features.
iQ5 Principal | Customizable | The Factory Defaults include access to all iQ5 2.0 Software features except those specific to the iQ5 Administrator.
iQ5 Operator | Customizable | The Factory Defaults include access to all iQ5 Software features available to an iQ5 Principal except the ability to Skip Cycles and the ability to create gene study files.
iQ5 Guest | Customizable | This User Role has Read-Only access as the Factory Default

Configuring Roles

Roles can only be configured by an iQ5 Administrator.

Listed in the Defining Roles spreadsheet above is the set of features and functions that can be restricted or permitted by the Administrator to each Role/User Level. The Administrator can customize the Roles of a User, Operator and Guest by checking or unchecking the box associated with each function and each Role. To apply the selected changes click the Save Role Changes button, to restore Factory default Roles click Restore Factory Roles.


Administration_Title

User Administration


User Preferences

User Preferences, found in the User Profile Module, can be used to customize the preferences of the currently logged in User.

A User can be logged in, either at the start up of the program, or by Switching Users, found in the Tools menu.

Preferences can be set for :

  1. File Paths

  2. Plate Setup

  3. Protocols

  4. File Selection at Application Startup

  5. PCR Quantification module

  6. Allelic Discrimination module

  7. End Point module

  8. Gene Expression module

File Paths Preferences

The File Paths preferences box can be used to set the folders that you wish to save your files into. The default folder is the folder created with the current users User Name.

File Paths can be set for:

Protocols

Plate Setups

Run Sets

Data Files

Multifile Gene Expression Analysis Files (Gene Exp Path)

To set the file path:

  1. Click the browse button and navigate to the appropriate folder

  2. Optional: To create a new folder click Make New Folder. A new folder will appear the currently selected folder. To rename this folder, right click, select Rename and then enter the new name of the folder in the text field next to the newly created folder. Click OK.

Plate Setup Preferences

The Plate Setup preferences box can be used to define the default conditions when a User creates a new plate setup.

The following default conditions can be set for the Plate Setup:

Concentration Units: | Choose from 14 units to match the units used in your experiment.
Seal Type: | Chose from Film, Domed Cap and Flat Cap.
Vessel Type: | Chose from Plates, Strips (Tube strips) and Tubes.
Sample Volume: | Set the sample volume (in ml) that will be used as the default value
Dilution Series Settings: | Set the defaults for the Dilution Factor, whether the series in Increasing or Decreasing and if Scientific Notation is to be used in the Dilution Series
Replicate Size | Used to specify the default replicate size.
Replicate Loading: | Used to specify the default direction replicates will be loaded. You can choose from Row (replicates added horizontally), Column (replicates added vertically) and Row and Column (replicates added in a block). See Specifying Replicates for more information.
Calibration Plate : | This is used to set the default file to be selected for the pure dye calibration plate. This file will be used after Application Startup.
Fluorophores: | Place a checkmark next to the fluorophores that you wish to have automatically selected when creating a new plate setup. No more than 5 fluorophores can be selected. At least one fluorophore must be selected.

Protocol Preferences

The Protocol Preferences box can be used to set the defaults for the current User for Melt Curve, Gradient and Well Factor Collection Type.

The following default conditions can be set for the Protocol

Melt Curve: | Enter the desired beginning temperature (Set Point), the Ending Temperature (End Temp) and the change in temperature that will occur at each repeat (Temp Change). Click Save.
Gradient: | Enter the desired lowest temperature (Set Point) and the Range for the gradient in the appropriate text boxes (or use the scroll buttons to enter these values). Click Save.
Well Faction Collection Type: | Select the radio button associated with the Well Factor that you wish to use as the default type. Click Save. If Dynamic well factors are chosen as the default type they will be used unless restricted by the Plate Setup.

File Selection at Application Startup Preferences

The that you wish to have automatically selected when the iQ5 software is opened is determined using the File Selection at Application Startup radio buttons.

Last File Used: | This option will select the last Protocol, Plate Setup, Run Set or Data File used as the file to display in the Workshop screen when the iQ5 software starts up.
Data File: | If you wish to have a specific data file selected when the iQ5 software opens, select the Data File radio button and then use the Browse button to navigate the data file that you wish to have selected on application startup.
Run Set: | If you wish to have a specific Run Set file selected when the iQ5 software opens, select the Run Set radio button and then use the Browse button to navigate the run set file that you wish to have selected on application startup.
Protocol/Plate: | If you wish to have a specific Protocol or Plate Setup file selected when the iQ5 software opens, select the Protocol/Plate radio button and then use the Browse button to navigate either the Protocol or Plate file that you wish to have selected on application startup.

PCR Quant Screen Preferences

The PCR Quantification preference box can be used to set the defaults for the PCR Quant screen. You can set the defaults for four major settings that will impact the analysis or display of data collected from your real time PCR detection system.

Baselining: By default, PCR baselines are auto-calculated. With the Baselining User Preference setting, you can override auto-calculation by clicking User Defined. After you click User Defined, the iQ5 software activates the User Defined Baseline Cycle Range boxes. Enter the desired values for the start cycle and ending cycle for all traces. Auto Calculated is the factory default.

Log View: Use this option to select either a semi-logarithmic or linear view of the PCR Amplification Chart data. With the Log View option On, a semi-logarithmic view of the Amplification data will be displayed. Log View: Off is the factory default.

Analysis Mode: You can select from three analysis modes in the Analysis Mode drop-down list boxs. The three analysis modes include: Background Subtracted, PCR Base Line Subtracted, PCR Base Line Subtracted Curve Fit. PCR Base Line Subtracted Curve Fit is the factory default.

Grid Rows: The Grid Rows options are a set of check boxes that you can use to display additional details about the data displayed in the PCR Quant screen. These optional details will be display in the results spreadsheet of the PCR Quant screen, and include the following information about each sample: Identifier, Concentration, Threshold Cycle, and End Point Call.

Allelic Discrimination Module Preferences

The Allelic Discrimination preference box can be used to set the default conditions used in the Allelic Discrimination screen. The Display Mode can be set to Threshold Cycle or RFU using the radio buttons. The radio buttons for the Normalize Data option only become active when the Display Mode is set to RFU.

End Point Module Preferences

The End Point module preference box allows you to predetermine several analysis and display options associated with analyzing final RFU in an End Point analysis assay.

  • Method: The Method box allows you to select the method of assigning positive and negative values to your unknowns based on RFU values. The Method box consists of the following three choices: Negatives, Positives, and Positives & Negatives. Analysis by comparison to negative controls (Negatives) is the default method.

    • Ranks: The number of Ranks allows assignment of samples into distinct groups based on their RFU values. The default Rank value is 10 and the minimum number of Ranks is 3.

  • End Cycles to Avg: End Cycles to Average is the number of cycles, from the last cycle, that will be used to calculate an average End Point RFU value. The end cycles to average field defaults to 5 for non-End Point only (PCR) runs.

    • End Point Only Run: The end cycles to average field defaults to 2 for End Point only runs.

  • Tolerance Mode: End Point Tolerance defines the margins for sorting unknowns as positives or negatives. The End Point Tolerance drop-down list box consists of two choices: RFUs, and Percent of Range.

    • Tolerance %: Select a value between 1 and 99 percent for this setting. The default percent of range tolerance is 10 percent.

  • Color Scheme: Colored rank boxes, symbolize the number and order of ranks in the End Point Analysis. There are five color-options to choose from that allow a change in the color scheme of the rank boxes, once the data are analyzed.

Gene Expression Module Preferences

The Gene Expression module preference box allows you to predetermine several analysis and display options associated with analyzing Ct values for Gene Expression analysis.

  • Relative to: These options, allow you to present data with axes originating at 1 (relative to control) or at zero (relative to zero).

  • X Axis: This option allows you to graph either genes or conditions on the x-axis.

  • Y Axis: This option allows you to display the graph with the y-axis in a log2 scale or on a linear scale.

  • Scaling: “Scale to control” is another scaling option which is accomplished by assigning a control in the Condition List.

  • Method: These options allow you to set the default analysis mode for your Gene Expression analysis. You can select Normalized Expression (ddCt) or Relative Expression (dCt) as a default analysis setting.

  • Std Devs: The default presentation for the error bars is plus and minus one standard deviation. You can change the multiplier to get plus and minus 2 or 3 standard deviations.


User_Preferences_Title

User Preferences


User Profile Overview

To assist with the management of files and data created by the iQ5 software, one or more User Profiles may be created for users of the iQ5 or MyiQ system.

User Profiles in the iQ5 software consist of the following information:

  • Login name – required

  • Password – optional

  • Permission settings for collecting, saving, and analyzing data

  • Preferred defaults (User Preferences) for collecting, saving, and analyzing data

NOTE: All User Profile information resides on the hard drive of the computer where the software has been installed, this means that User Profile information can NOT be shared over a network.

When the software is installed, the default User Profile (by default an Administrator) has the ability to add and configure additional users through the User Profile module. T

The User Profile module is where users can be added, their permissions controlled and their preferences set.

This User Profile module consists of 2 tabs:

  • User Preferences

  • User Administration


User_Profile_Overview_Title

User Profile Overview


Security_Edition_Administration

The Administration tab can be used :

by a User with an iQ5 Administrator Role to

  • Add or delete Users,

  • Edit User Details

  • Set or change passwords

  • Control the permissions of each User Role

by a User without an Administrator Role to see what their permissions are set to.

Users, Passwords and User Roles

Only Users configured with a Windows XP user name and password AND a user name and password for the iQ5 Security Edition Software can log onto the iQ5 Security Edition Software.

The iQ5 2.0 Security Edition Software requires that Users log in to both the Windows® XP Operating System and the iQ5 Software with the same user name and password. User names and passwords are set up by your Windows® system administrator. Only the User currently logged into the Windows® XP Operating System can log into the iQ5 2.0 Security Edition Software.

Note: Contact your Windows® system administrator about issues regarding your User Name and Password.

Adding and Deleting Users

Users can be added and deleted in the User Profile/Administration tab by a User with iQ5 Administrator rights.

Defining Users Spreadsheet

Adding Users

  1. Select the User Profile module, then click on the Administration tab.

  2. Enter the User Name of an existing Windows User in the Defining Users spreadsheet. User Group Names can also be used.

  3. Choose a Role from the drop-down menu in the Role column.

  4. Enter the Windows Domain Name. For a local User, enter the computer's name.

  5. Click Save User Changes.

  6. The Full Name space should be populated with information retrieved from the domain controller and a Users have been Saved dialog box will appear confirming the changes.

  7. Click OK.

Note: Contact your Windows® system administrator about issues regarding your User Name, User Group Names, Passwords and Domain Names.

Adding a User adds a Folder with the default path: My Documents/My qPCR. Only the owner of the file or folder and local Computer Administrators have read and write permission to the My Documents folder using the default My Documents Folder settings. Nobody else may read or write to the folder or the files in it.

Deleting Users

  1. Click on the Delete checkbox associated with a User. A checkmark will appear in the box.

  2. Click Save User Changes.

  3. A Users have been Saved dialog box will appear confirming the changes.

  4. Click OK.

Note: At least one iQ5 Administrator must be included in the User group.

Protected Directories

By default all Protocols, Plate Setup and Data files are saved to the My Documents/My qPCR folder of the current User. This location has the advantage that only the logged in User (and the local computer administrator) has access to this folder, however it is inaccessible to other Users.

Your Windows® system administrator may also set up protected directories outside of the My Documents Folder on your computer. The file path for all saved files can be set to this location using File Paths preferences in the User Profile module / User Preferences tab.

Only an iQ5 Administrator can access and modify information contained in the Administration window.

Users specified as iQ5 Principal, iQ5 Operator, and iQ5 Guest have read-only access to the Administration window, where they can review permission settings for their role.

Viewing Your Role and Role Permissions

Non-Administrators can view their permissions using the User Profile/Administration tab. The Save User Changes, Save Role Changes and Restore Factory Role buttons are grayed out when the User Profile/Administration tab is accessed by a Non-Administrator. Please consult with an iQ5 Administrator if you need to have your permissions changed.

Configuring User Roles

Users Roles can be modified in the User Profile/Administration tab by a User with iQ5 2.0 Administrator rights.

The Defining Roles Spreadsheet

Roles

Roles can be used to restrict access to certain functions of the iQ5 2.0 Software (referred to as Permissions). For example, you may wish to restrict calibration of the iQ5 Optical System to particular Users.

There are four pre-defined Role names in the iQ5 2.0 Software:

iQ5 Administrator | Not Customizable | The permissions specific to the iQ5 Administrator are the ability to add or delete Users, set or change passwords and control the permissions of each Non-Administrator User Role. The Administrator has no restrictions on access to the Software features.
iQ5 Principal | Customizable | The Factory Defaults include access to all iQ5 2.0 Software features except those specific to the iQ5 Administrator.
iQ5 Operator | Customizable | The Factory Defaults include access to all iQ5 Software features available to an iQ5 Principal except the ability to Skip Cycles and the ability to create gene study files.
iQ5 Guest | Customizable | This User Role has Read-Only access as the Factory Default

Configuring Roles

Roles can only be configured by an iQ5 Administrator.

Listed in the Defining Roles spreadsheet above is the set of features and functions that can be restricted or permitted by the Administrator to each Role/User Level. The Administrator can customize the Roles of a User, Operator and Guest by checking or unchecking the box associated with each function and each Role. To apply the selected changes click the Save Role Changes button, to restore Factory default Roles click Restore Factory Roles.


Security_Edition_Features

Overview

iQ5 2.0 Security Edition Software works in conjunction with the built-in security features of the Windows® XP operating system to provide a secure environment for the maintenance, verification and tracking of electronic records generated by the application. These records include Protocol, Plate, Results in Data and Gene Study files, the Calibration and Run information, Log events during the run and Instrument Operations Logs.

The tools provided in the software include:

  • Access controls and authority checks via the use of user identification codes and passwords

  • Electronic record security via the use of protected directories

  • Time- and date-stamped audit trails

  • Electronic signature of electronic records (user authentication)

When properly configured and administered the iQ5 2.0 Security Edition Software can be part of a system that ensures compliance with the rules for secure handling of electronic records as outlined in Title 21, Part 11 of the Code of Federal Regulations (CFR).

Note: Bio-Rad makes no claim that iQ5 2.0 Security Edition Software is 21 CFR Part 11 compliant in and of itself, nor does it guarantee compliance for the user. Your organization must establish policies and standard operating procedures that work in conjunction with the tools provided by Bio-Rad to ensure compliance with 21 CFR Part 11.

Background on 21 CFR Part 11

Effective August 20, 1997, the United States Food and Drug Administration (FDA), released Part 11 "Electronic Records; Electronic Signatures" of title 21 of CFR. This rule states the conditions under which the FDA considers electronic signatures and electronic records to be trustworthy, reliable and equivalent to traditional handwritten signatures.

iQ5 2.0 Security Edition Software is designed to enable organizations and institutions using the iQ™5 Real Time PCR Detection System to comply with the rules laid out under 21 CFR Part 11. It enables systems administrators to ensure that iQ5 operates in compliance with 21 CFR Part 11 within a "closed system". A closed system is defined as "an environment in which system access is controlled by the persons who are responsible for the content of electronic records that are on the system" (Section 11.3(b)(4)).

Note:

The security and auditing controls built into iQ5 2.0 Security Edition must be properly configured and administered by the system administrator(s) in your organization. Otherwise the system will not be secure and will not be in compliance with 21 CFR Part 11.

The document provides general guidelines for configuring the built-in security features of the Windows XP Professional operating systems. Systems may vary depending on the version of the operating system, local versus network domain account settings, or other differences. This document cannot cover all possible variations, and it assumes a certain level of knowledge and expertise on the part of the Windows system administrator.

Also, certain procedures and policies will by their nature need to be implemented by the user of the software and are the responsibility of the user. This document will identify these areas and make suggestions for policies and procedures.

Installing and Starting iQ5 2.0 Security Edition Software

Minimum System Requirements

  • CD-ROM drive

  • 10 GB hard drive

  • 1.0 GHz processor speed

  • 512 MB RAM

  • 1,024 x 768 screen resolution with true-color mode (24 or 32 bits)

  • Windows® XP Professional operating system

  • 2 USB 2.0 high-speed communications ports

  • Security Edition Hardware Protection Key (HPK) - provided.

Note:

Bio-Rad iQ5 Software Security Edition is shipped with a special Security Edition hardware protection key (HPK, also known as a HASP HL key). The HPK must be attached to a USB port on the computer running the software. The HPK must be attached to the computer after the installation of the software. The drivers required to use the HPK are automatically installed when you install the iQ5 2.0 Security Edition Software.

Installer Requirements

  • The User who installs the iQ5 2.0 Security Edition Software must have Local Administrative rights to the Computer onto which the iQ5 2.0 Security Edition Software will be installed.

Note:

To start the iQ5 2.0 Security Edition Software for the first time you must also have local administrative rights to the computer. The user who runs the iQ5 2.0 Security Edition Software for the first time will automatically get iQ5 Administration rights.

Recommended Practice

    1. A User with Administrative rights to the computer logs onto the computer.

    2. This User installs the iQ5 2.0 Security Edition Software.

    3. This User runs the iQ5 2.0 Security Edition Software, automatically becomes an iQ5 Administrator and adds other Users. Other Users can include other iQ5 Administrators. The added Users, including the added iQ5 Administrators, do not have to have administrative rights to the computer.

Installation Overview

  1. Do not plug-in the HPK (USB Key).

  2. Insert the iQ™5 Optical System Software (Security Edition) CD into a CD-ROM drive.

  3. Follow all screen prompts to finalize the installation.

  4. After successful installation, plug-in the HPK (USB Key). The key will show LED indicator on.

  5. Logon to the iQ5 2.0 Security Edition Software.

  6. Add iQ5 Users.

  7. (Optional) Configure User Roles.

Note:

If the iQ5 2.0 Software Security Edition is already installed, do not try to repair the installation. Un-install using the Windows Add/Remove Program function and then re-install.

To upgrade from iQ5 2.0 Standard Edition, first un-install the iQ5 2.0 Standard Edition Software then install the iQ5 2.0 Security Edition Software.

Logging onto the iQ5 2.0 Security Edition Software

Prerequisites

Only Users configured with a

  1. Windows® XP operating system User Name and Password (see your Windows® XP system administrator)

and

  2. an iQ5 2.0 Security Edition User Name, Password and Role (see your iQ5 Administrator) can log onto the iQ5 2.0 Security Edition Software.

Note

For security reasons, the user name and password assigned to users in the iQ5 Security Edition Software is identical to a user’s user name and password for Windows XP. However, the iQ5 Administrator must add eligible Windows XP users to the iQ5 software before they can successfully login to the iQ5 Security Edition Software. Please see either your Windows XP system administrator or your iQ5 Administrator for assistance with user name and password assignment for Windows XP.

Logging onto the iQ5 2.0 Security Edition Software

  1. Start the iQ5 2.0 Security Edition Software.

  2. The Login dialog box, for the User currently logged in, will appear (see Figure below).

  3. Enter the password used for logging onto the Windows® XP operating system.

  4. Click OK.

Note:

If the User in the Login screen is not you then you must:

  1. Click Cancel in the Login dialog box

  2. Exit Windows

  3. Re-login to the Windows® XP operating system with your User Name and Password.

You may then login to the iQ5 2.0 Security Edition Software using your Windows® XP operating system User Name and Password.

The identity of the currently logged in User can be determined by viewing the upper left corner of the software. The current user name will occur after Bio-Rad iQ5. If a data file has been analyzed - it will occur after the User Name.

Users, Passwords and User Roles

The iQ5 2.0 Security Edition Software requires that Users log in to both the Windows® XP Operating System and the iQ5 Software with the same user name and password. User names and passwords are set up by your Windows® system administrator. Only the User currently logged into the Windows® XP Operating System can log into the iQ5 2.0 Security Edition Software.

Note: Contact your Windows® system administrator about issues regarding your User Name and Password.

Adding and Deleting Users

Users can be added and deleted in the User Profile/Administration tab by a User with iQ5 Administrator rights.

Defining Users Spreadsheet

Adding Users

  1. Select the User Profile module, then click on the Administration tab.

  2. Enter the User Name of an existing Windows User in the Defining Users spreadsheet. User Group Names can also be used.

  3. Choose a Role from the drop-down menu in the Role column.

  4. Enter the Windows Domain Name. For a local User, enter the computer's name.

  5. Click Save User Changes.

  6. The Full Name space should be populated with information retrieved from the domain controller and a Users have been Saved dialog box will appear confirming the changes.

  7. Click OK.

Note: Contact your Windows® system administrator about issues regarding your User Name, User Group Names, Passwords and Domain Names.

Adding a User adds a Folder with the default path: My Documents/My qPCR. Only the owner of the file or folder and local Computer Administrators have read and write permission to the My Documents folder using the default My Documents Folder settings. Nobody else may read or write to the folder or the files in it.

Deleting Users

  1. Click on the Delete checkbox associated with a User. A checkmark will appear in the box.

  2. Click Save User Changes.

  3. A Users have been Saved dialog box will appear confirming the changes.

  4. Click OK.

Note: At least one iQ5 Administrator must be included in the User group.

Protected Directories

By default all Protocols, Plate Setup and Data files are saved to the My Documents/My qPCR folder of the current User. This location has the advantage that only the logged in User (and the local computer administrator) has access to this folder, however it is inaccessible to other Users.

Your Windows® system administrator may also set up protected directories outside of the My Documents Folder on your computer. The file path for all saved files can be set to this location using File Paths preferences in the User Profile module / User Preferences tab.

Configuring User Roles

Users Roles can be modified in the User Profile/Administration tab by a User with iQ5 2.0 Administrator rights.

The Defining Roles Spreadsheet

Roles

Roles can be used to restrict access to certain functions of the iQ5 2.0 Software (referred to as Permissions). For example, you may wish to restrict calibration of the iQ5 Optical System to particular Users.

There are four pre-defined Role names in the iQ5 2.0 Software:

iQ5 Administrator | Not Customizable | The permissions specific to the iQ5 Administrator are the ability to add or delete Users, set or change passwords and control the permissions of each Non-Administrator User Role. The Administrator has no restrictions on access to the Software features.
iQ5 Principal | Customizable | The Factory Defaults include access to all iQ5 2.0 Software features except those specific to the iQ5 Administrator.
iQ5 Operator | Customizable | The Factory Defaults include access to all iQ5 Software features available to an iQ5 Principal except the ability to Skip Cycles and the ability to create gene study files.
iQ5 Guest | Customizable | This User Role has Read-Only access as the Factory Default

Configuring Roles

Roles can only be configured by an iQ5 Administrator.

The set of features and functions that can be restricted or permitted by the Administrator is listed above in the Defining Roles spreadsheet. The Administrator can configure the Permissions of a Principal, Operator and Guest by checking or unchecking the box associated with each function and each Role. To apply the selected changes click the Save Role Changes button, to restore Factory default Roles click Restore Factory Roles.

Viewing User Permissions

Non-Administrators can view their permissions using the User Profile/Administration tab. The Save User Changes, Save Role Changes and Restore Factory Role buttons are grayed out when the User Profile/Administration tab is accessed by a Non-Administrator. Please consult with an iQ5 Administrator if you need to have your permissions changed.

Securing the iQ5 2.0 Security Edition Software

Bio-Rad recommends using the built in protections that Windows® XP offers to protect the computer while a User is absent. It should be standard operating procedure for Users to lock the computer when they step away by pressing Ctrl-Alt-Delete and then clicking on Lock Computer.

As a backup measure, we also recommend configuring the screen saver to require a password. To configure the screen saver, open the Windows Display control panel (found in Start/Control Panel/Display) and click the Screen Saver tab. Check the Password Protected check box (and set the delay time). This setting only applies to the current user and should be set for every user that logs onto the computer.

Note: Microsoft is continually updating its operating systems in response to security issues. It is critical to keep all components of the Windows®operating system, especially any domain controller, up to date.

Audit Trail

The iQ5 Security Edition Software contains the ability, when used in a properly administered and configured system, to maintain a single audit trail for each data file generated by the software. An Audit Trail is an on-going record of changes applied to the analysis settings of a data file. The documentation of modifications made to data files within the iQ5 software is intended to serve as the: "Use of secure, computer-generated, time-stamped audit trails to independently record the date and time of operator entries and actions that create, modify or delete electronic records. Record changes shall not obscure previously recorded information. Such audit trail documentation shall be retained for a period at least as long as that required for the subject electronic records and shall be available for agency review and copying." (21 CFR Part 11 Section 11.10 (e))

The Audit Trail for an iQ5 Security Edition Software data file may be viewed only while the data file of interest is open. Information displayed in the Audit Trail is read-only. However, Audit Trail information can be printed from the iQ5 Security Edition Software by using the Audit Trail Report feature, accessible from the Audit Trail Log window.

Viewing the Audit Trail

To view the audit trail for a Data file, select the View menu, Audit Trail option.

The Audit Trail / Event Log Viewer will open. The audit trail can be viewed from the Audit Trail tab of the Audit Trail / Event Log Viewer.

The Audit trail is presented as a series of auditable events in the Audit Spreadsheet. Runtime auditable events occur at the beginning and end of a run and also include changes to the protocol made during the run. During data analysis, auditable events occur when the data is saved.

File Version | This is a sequential number (starting at 0) for each of the auditable event(s).
Date | This records the time the event(s) occurred. It is set by the local computer time.
User | This records the Domain/Machine Name followed by the User Name.
Comment | This field records User Definable comments made when saving the file. Comments could include experimental conditions or reasons for specific data analysis conditions.
Signature | This is the electronic signature applied to this file.
Signature Reason | The User definable reason for signing this file is recorded here.
Application | The name of the application.
Application Version | This displays the application version including if the application was the Security Edition.
Full User Name | This displays the Full Name of the User.
Machine | This field displays the name of the computer that this event occurred on.

Each of the File Versions can be expanded to show details of auditable changes. This will include the Object/Attribute changed, the value of the object before this change and the new value of the Object/Attribute.

Note:

Some Objects/Attributes may not have an Old value. The lack of an Old value may occur in cases where the data is calculated for the first time.

Some Objects/Attributes may not have New value. The lack of a New value could occur when an item, such as a melt peak, has been deleted.

Objects that lack an Old or New value are indicated with an asterix (*).

Below the Audit spreadsheet is a text area. This area repeats the same information as the Audit spreadsheet for a given file version, however, this region can be copied allowing the export of this data.

Navigating the Audit Trail

The Audit trail can end up being long and complex. A number of features are included to aid in navigating the Audit trail.

Collapse All: | Closes all expand buttons so that the simplified view of each File version is shown
Find | Can be used to find specific text. Use the >> arrows to search forward from the current location and the << arrows to search backward from the current location.
User | Filter from a pulldown list for entries with a specific User.
Object | Filter from a pulldown list for entries with a specific Object.

File Security and Validation

The files used by iQ5 2.0 Security Edition cannot be opened or edited using other programs. All files are encrypted for security. The iQ5 2.0 Security Edition program will check the integrity and validity of a file each time the file opens. A file damaged or tampered with will not open in iQ5 2.0 Security Edition.

Electronic Signatures

Electronic signatures are intended to be the "legally binding equivalent of traditional handwritten signatures." (21 CFR Part 11 Section 11.100 (c)) and can be applied upon saving a data file.

The iQ5 2.0 Security Edition Software contains the ability, when used in a properly administered and configured system, to apply an Electronic Signature to a data file. Part of the administration and configuration of the system includes certification of the use of electronic signatures by the appropriate Regulatory Body (21 CFR Part 11 Section 11.100 (c) Persons using electronic signatures shall, prior to or at the time of such use, certify to the agency that the electronic signatures in their system, used on or after August 20, 1997, are intended to be the legally binding equivalent of traditional handwritten signatures.)

Electronic signatures can be applied to a data file more than once. This is especially useful, for example, if the experiment needs to be signed by the person who ran the experiment and then signed by another User after a review process.

To Apply an Electronic Signature

Use the File/Save menu and Select Sign & Save in the View and Save Analysis Settings popup window.

A Sign File dialog box will appear

The signing party (who must be the logged in User) enters their user name and password in the appropriate fields. The reason for signing the document must also be entered in the text field. Typical reasons may include review, approval, responsibility or authorship.

When you click OK, a Save Optical Data File dialog box will open.

Use the current file name or enter a new file name and click Save.

Reports

In the iQ5 2.0 Security Edition Software reports are saved as PDF files. Adobe Reader is required to view reports in PDF format and can be obtained from

the iQ5 2.0 Security Edition Installation CD in the iQ5 folder

or

http://www.adobe.com/ , Click on "Get Adobe Reader" Image

http://www.adobe.com/products/acrobat/readstep2.html , Click Download.

The PDF files do not have digital signature(s) however a digital signature could be applied to the PDF file using third party software.


Security_Edition_User_Preferences

User Preferences, found in the User Profile Module, can be used to customize the preferences of the currently logged in User.

See Logging onto the iQ5 2.0 Security Edition Software for details on changing Users.

Preferences can be set for :

  1. File Paths

  2. Plate Setup

  3. Protocols

  4. File Selection at Application Startup

  5. PCR Quantification module

  6. Allelic Discrimination module

  7. End Point module

  8. Gene Expression module

File Paths Preferences

The File Paths preferences box can be used to set the folders that you wish to save your files into. The default folder is the folder created with the current users User Name.

File Paths can be set for:

Protocols

Plate Setups

Run Sets

Data Files

Multifile Gene Expression Analysis Files (Gene Exp Path)

To set the file path:

  1. Click the browse button and navigate to the appropriate folder

  2. Optional: To create a new folder click Make New Folder. A new folder will appear the currently selected folder. To rename this folder, right click, select Rename and then enter the new name of the folder in the text field next to the newly created folder. Click OK.

Plate Setup Preferences

The Plate Setup preferences box can be used to define the default conditions when a User creates a new plate setup.

The following default conditions can be set for the Plate Setup:

Concentration Units: | Choose from 14 units to match the units used in your experiment.
Seal Type: | Chose from Film, Domed Cap and Flat Cap.
Vessel Type: | Chose from Plates, Strips (Tube strips) and Tubes.
Sample Volume: | Set the sample volume (in ml) that will be used as the default value
Dilution Series Settings: | Set the defaults for the Dilution Factor, whether the series in Increasing or Decreasing and if Scientific Notation is to be used in the Dilution Series
Replicate Size | Used to specify the default replicate size.
Replicate Loading: | Used to specify the default direction replicates will be loaded. You can choose from Row (replicates added horizontally), Column (replicates added vertically) and Row and Column (replicates added in a block). See Specifying Replicates for more information.
Calibration Plate : | This is used to set the default file to be selected for the pure dye calibration plate. This file will be used after Application Startup.
Fluorophores: | Place a checkmark next to the fluorophores that you wish to have automatically selected when creating a new plate setup. No more than 5 fluorophores can be selected. At least one fluorophore must be selected.

Protocol Preferences

The Protocol Preferences box can be used to set the defaults for the current User for Melt Curve, Gradient and Well Factor Collection Type.

The following default conditions can be set for the Protocol

Melt Curve: | Enter the desired beginning temperature (Set Point), the Ending Temperature (End Temp) and the change in temperature that will occur at each repeat (Temp Change). Click Save.
Gradient: | Enter the desired lowest temperature (Set Point) and the Range for the gradient in the appropriate text boxes (or use the scroll buttons to enter these values). Click Save.
Well Faction Collection Type: | Select the radio button associated with the Well Factor that you wish to use as the default type. Click Save. If Dynamic well factors are chosen as the default type they will be used unless restricted by the Plate Setup.

File Selection at Application Startup Preferences

The that you wish to have automatically selected when the iQ5 software is opened is determined using the File Selection at Application Startup radio buttons.

Last File Used: | This option will select the last Protocol, Plate Setup, Run Set or Data File used as the file to display in the Workshop screen when the iQ5 software starts up.
Data File: | If you wish to have a specific data file selected when the iQ5 software opens, select the Data File radio button and then use the Browse button to navigate the data file that you wish to have selected on application startup.
Run Set: | If you wish to have a specific Run Set file selected when the iQ5 software opens, select the Run Set radio button and then use the Browse button to navigate the run set file that you wish to have selected on application startup.
Protocol/Plate: | If you wish to have a specific Protocol or Plate Setup file selected when the iQ5 software opens, select the Protocol/Plate radio button and then use the Browse button to navigate either the Protocol or Plate file that you wish to have selected on application startup.

PCR Quant Screen Preferences

The PCR Quantification preference box can be used to set the defaults for the PCR Quant screen. You can set the defaults for four major settings that will impact the analysis or display of data collected from your real time PCR detection system.

Baselining: By default, PCR baselines are auto-calculated. With the Baselining User Preference setting, you can override auto-calculation by clicking User Defined. After you click User Defined, the iQ5 software activates the User Defined Baseline Cycle Range boxes. Enter the desired values for the start cycle and ending cycle for all traces. Auto Calculated is the factory default.

Log View: Use this option to select either a semi-logarithmic or linear view of the PCR Amplification Chart data. With the Log View option On, a semi-logarithmic view of the Amplification data will be displayed. Log View: Off is the factory default.

Analysis Mode: You can select from three analysis modes in the Analysis Mode drop-down list boxs. The three analysis modes include: Background Subtracted, PCR Base Line Subtracted, PCR Base Line Subtracted Curve Fit. PCR Base Line Subtracted Curve Fit is the factory default.

Grid Rows: The Grid Rows options are a set of check boxes that you can use to display additional details about the data displayed in the PCR Quant screen. These optional details will be display in the results spreadsheet of the PCR Quant screen, and include the following information about each sample: Identifier, Concentration, Threshold Cycle, and End Point Call.

Allelic Discrimination Module Preferences

The Allelic Discrimination preference box can be used to set the default conditions used in the Allelic Discrimination screen. The Display Mode can be set to Threshold Cycle or RFU using the radio buttons. The radio buttons for the Normalize Data option only become active when the Display Mode is set to RFU.

End Point Module Preferences

The End Point module preference box allows you to predetermine several analysis and display options associated with analyzing final RFU in an End Point analysis assay.

  • Method: The Method box allows you to select the method of assigning positive and negative values to your unknowns based on RFU values. The Method box consists of the following three choices: Negatives, Positives, and Positives & Negatives. Analysis by comparison to negative controls (Negatives) is the default method.

    • Ranks: The number of Ranks allows assignment of samples into distinct groups based on their RFU values. The default Rank value is 10 and the minimum number of Ranks is 3.

  • End Cycles to Avg: End Cycles to Average is the number of cycles, from the last cycle, that will be used to calculate an average End Point RFU value. The end cycles to average field defaults to 5 for non-End Point only (PCR) runs.

    • End Point Only Run: The end cycles to average field defaults to 2 for End Point only runs.

  • Tolerance Mode: End Point Tolerance defines the margins for sorting unknowns as positives or negatives. The End Point Tolerance drop-down list box consists of two choices: RFUs, and Percent of Range.

    • Tolerance %: Select a value between 1 and 99 percent for this setting. The default percent of range tolerance is 10 percent.

  • Color Scheme: Colored rank boxes, symbolize the number and order of ranks in the End Point Analysis. There are five color-options to choose from that allow a change in the color scheme of the rank boxes, once the data are analyzed.

Gene Expression Module Preferences

The Gene Expression module preference box allows you to predetermine several analysis and display options associated with analyzing Ct values for Gene Expression analysis.

  • Relative to: These options, allow you to present data with axes originating at 1 (relative to control) or at zero (relative to zero).

  • X Axis: This option allows you to graph either genes or conditions on the x-axis.

  • Y Axis: This option allows you to display the graph with the y-axis in a log2 scale or on a linear scale.

  • Scaling: “Scale to control” is another scaling option which is accomplished by assigning a control in the Condition List.

  • Method: These options allow you to set the default analysis mode for your Gene Expression analysis. You can select Normalized Expression (ddCt) or Relative Expression (dCt) as a default analysis setting.

  • Std Devs: The default presentation for the error bars is plus and minus one standard deviation. You can change the multiplier to get plus and minus 2 or 3 standard deviations.


Security_Edition_User_Profile_Overview

To assist with the management of files and data created by the iQ5 software, one or more User Profiles may be created for users of the iQ5 or MyiQ system.

User Profiles in the iQ5 software consist of the following information:

  • Login name – required

  • Password – optional

  • Permission settings for collecting, saving, and analyzing data

  • Preferred defaults (User Preferences) for collecting, saving, and analyzing data

NOTE: All User Profile information resides on the hard drive of the computer where the software has been installed, this means that User Profile information can NOT be shared over a network.

When the software is installed, the default User Profile (by default an Administrator) has the ability to add and configure additional users through the User Profile module. T

The User Profile module is where users can be added, their permissions controlled and their preferences set.

This User Profile module consists of 2 tabs:

  • User Preferences

  • User Administration


Data File

Primarily used to select and open a data file. Can also be used to run a real-time experiment using the same protocol and plate setup that were used to create the data file. The plate setup that is selected can be either the Original plate setup or the Current (last saved) plate setup.

Selecting a Data File

  • Click the Data File button.

  • Use the file browser below the Data File button to locate the folder the data file is located in and then click on the data file name to select it.

  • The protocol and plate setup used in the data file will appear in the Selected Protocol and Selected Plate Setup windows. The plate setup that is shown can be either the Original plate setup or the Current (last saved) plate setup. If the data file protocol and plate setup are being used as the conditions for running a new experiment, then the plate setup that is shown in Selected Plate Setup window will be the one that is used to run the new experiment.

Opening a Data File

To open an optical data file from an amplification or melt curve experiment, select the name of the data file in the File Browser, and then click Analyze (or double click the file name).

Modifying a Data File

Optical data is saved to the data file along with the Calibration Files. It is possible to overwrite the calibration files stored within the OPD data file thus changing the analysis of the experiment. This feature protects you from losing valuable experimental data if the calibrations were conducted incorrectly.

Applying Alternate RMEs

To apply an alternate RME (pure dye calibration file) to a data file first select the data file in the File Browser. Then select Apply Alternate RMEs from the Tools menu. Use the Select RME File Name dialog box to navigate to, then open the RME calibration file. After the RME calibration file has been opened a Save Optical Data File dialog box will appear. The existing pure dye calibration will be overwritten. It is recommended to save the optical data file with a different name as this will ensure that the original file, with the original calibration data, is always maintained for reference.

Applying Alternate Well Factors

To apply alternate Well Factors to a data file first select the data file in the File Browser. Then select Apply Alternate Well Factors from the Tools menu. Use the Select Well Factors File Name dialog box to navigate to, then open the Well Factors calibration file. After the Well Factors calibration file has been opened a Save Optical Data File dialog box will appear. The existing well factor calibration for this data file will be overwritten. For this reason it is recommended to save the optical data file with a different name from the original to ensure that the original file, with the original calibration data, is maintained for reference.

Do not use the well factor file containing dynamic well factors (identified by the name Dynamic_vessel_seal_volume_iQ5CameraSerial#_iCyclerSerial#) since this file contains only the well factors for the wells that were used in the experiment that generated this file. If the well list does not match, the operation will fail. Hence, it is a good practice to only use the Persistent Well Factor files when applying alternate well factors.


data_file_title

Data File


Run Set

A Run Set is a linked Plate Setup and Protocol and iQ5 run set files are stored with the extension .run. Run sets are useful for experiments that are repeated on a frequent basis.

Selecting a Run Set

To select a run set:

  1. Click Run Set.

  2. Use the browser below the Run Set button to locate the folder the run set file is located in and then click on the run set file name to select it.

  3. The selected run set will appear in the Selected Protocol and Selected Plate Setup windows.

See an example Run Set.

Creating a Run Set

To create a run set:

  1. Select the plate setup and protocol that are to be linked.

The plate setup and protocol can be standalone files (plate setup files have the extension .pts while protocol files have the extension .tmo) or they can be already together in a data file (with the extension .opd). A data file has two plate setups: Original is the plate set up the data file was created with, and Current is the plate setup the data file was last saved with. The run set will be created with the plate setup displayed in the Selected Plate Setup window.

  2. Once you have chosen the protocol and plate setup files, click Create Run Set from the File menu.


Run Set Example

When the Run Set Tab is selected, run set files display in the File Browser.

A Run Set is a linked protocol and plate set up and run set files have the extension .run.

The protocol defined in the run set is shown in the Selected Protocol window and the plate setup defined in the run set is shown in the Selected Plate Setup window.


run_set_title

Run Set


Workshop Module

The Workshop module consists of two tabs: the Setup tab and the Plate Summary tab.

Setup Window

The primary tab in the Workshop module is the Setup window, shown below.

The Setup window.

The Setup window contains four tabs:

  • Protocol: Used to select, edit, or create a protocol for running a real-time experiment.

  • Plate: Used to select, edit, or create a plate setup for running a real-time experiment.

  • Run Set: Consists of a linked protocol and plate setup. This tab is useful when you repeat the same experiment on a regular basis.

  • Data File : Primarily used to select and open a data file. You can also use this tab to run a real-time experiment using the same protocol and plate setup that were used to create the data file. The selected plate setup can be either the Original plate setup or the Current (last saved) plate setup.

Setup Window Layout

The Workshop Setup window consists of four areas:

  • File Browser area: Located in the top left of the Setup window, the File Browser area contains a folder tree on the left side and a file list on the right side. Between the folder tree and file list is a moveable dividing bar. Moving this bar can provide more space in either the folder tree or the file list, which can help with navigation.

The files displayed in the file list depends upon the selected Setup window tab.

  • If the Protocol tab is selected, the iQ5 software displays protocol files, which have the extension .tmo. The selected protocol appears in the Selected Protocol window.

  • If the Plate tab is selected, the iQ5 software displays plate setup files, which have the extension .pts. The selected plate appears in the Selected Plate Setup window.

  • If the Run Set tab is selected, the iQ5 software displays run set files, which have the extension .run. The iQ5 software displays the selected run set, which is a linked protocol and plate setup, in the Selected Protocol and Selected Plate Setup windows.

  • If the Data File tab is selected, the iQ5 software displays data files created from previous experimental runs, which have the extension .opd. The iQ5 software displays the selected data file name and any associated notes in the Selected Data File window. The Notes box is editable only after you open the data file. The iQ5 software displays the protocol and plate setup used in creating this data file in the Selected Protocol and Selected Plate Setup windows, respectively.

  • Selected Protocol area: Located in the bottom left of the Setup window, the Selected Protocol area displays the details of the protocol selected in the File Browser area. The selected protocol file name appears at the top of this window. If you have selected a data file, then iQ5 displays the protocol used to create the data file and the data file name. iQ5 displays the selected protocol both graphically and in spreadsheet format in the Selected Protocol area.

  • Selected Plate Setup area: Located in the bottom right of the Setup window, the Selected Plate Setup window displays the details of the plate setup selected in the File Browser area. The selected plate setup name appears at the top of this window. If you have selected a data file, then the plate setup within the data file and the data file name are both selected in iQ5. When you select the Data File tab and a data file, then iQ5 displays the Original and Current plate setup. The Original plate setup is the plate setup used to create the data file. The Current plate setup is the plate setup last saved with the data file.

  • Selected Data File area: Located in the top right of the Setup window, the Selected Data File area displays the selected data file or the run set file name that you selected in the File Browser area. The Notes box displays the notes associated with either the run set or data file. Buttons in this area include:

  • Run: Used to initiate a real time PCR experimental run.

  • Begin End Point: Used to initiate an End Point run.

  • Analyze: Used to open a data file. You can also open the data file by double-clicking on the data file name in the File Browser area.

Plate Summary Window

The Plate Summary window provides a more detailed view of the plate including standard quantities and identifiers, as shown below. It is useful to check the Plate Setup after editing or creating the Plate and also before performing a run. It can also be used to check the plate layout in a Data File.

If you select the Data File tab, the plate shown in the Plate Summary window depends on whether you selected Original or Current in the Selected Plate Setup window. Original is the plate setup that the data file was created with. Current is the last saved plate setup.

The Plate Summary tab.

The spreadsheet displays data one filter mate at a time. You use the fluorophore buttons to select the plate summary of the desired filter mate.

To print the selected plate setup display, click Print. To copy and paste the entire plate setup, click Copy to Clipboard. You can also copy only a portion of the plate setup by clicking and dragging your mouse over the desired wells, then pressing CTRL+C in the iQ5 software, and then pressing CTRL+V in the desired application.


workshop_module_title

Workshop Module


Dilution Series

The iQ5 software can automatically calculate the concentrations of each member of a dilution series, given the dilution factor and the concentration of either the most-concentrated or least-concentrated sample, in the Dilution Series box as shown below.

The Dilution Series box.

Defining a Dilution Series of Standards

  1. Define the range of standard Replicates to be defined. By default, the beginning and ending standards are the lowest- and highest-numbered standards, but you may define only a subset of all standards by clicking on the up or down arrows.

  2. Enter the Starting Concentration, the concentration of the lowest-numbered standard to be defined. You may enter the concentration using scientific notation, even if the Scientific Notation button is unselected. The reverse is also true—you may make an entry without using scientific notation if the Scientific Notation button is selected. The Scientific Notation button controls only how the data are displayed in the spreadsheet.

  3. Enter a Series Identifier for the standard if desired. It will be shown in the spreadsheet and in the reports.

  4. Enter the fold Dilution Factor. The default value is 10.

  5. Indicate whether the concentrations decrease or increase as the standard replicates increase in number. The default is Decreasing.

  6. Click Apply Dilution Series and all standard concentrations will be automatically calculated.

Adding Additional Standards

When Define is selected (at the bottom of the dialog box), any standards added to the set after you close the Dilution Series box, will have concentrations automatically calculated.

If Define is not selected, then in order to assign values to any newly added standards, you must open the Dilution Series dialog box again, make any necessary edits and click Apply Dilution Series.


dilution_series_title

Dilution Series


Edit Plate Setup

The Post-Run Edit Plate window allows you to edit the plate setup of a data file after an experiment has been performed. This feature allows you to make corrections for incorrect sample type, identifiers/conditions, probe/primer names, units, or standard concentration assignments and to add notes about the experiment.

You may not add or remove fluorophores from wells in post-run plate editing, nor may you delete a well from the plate setup by removing both its sample type and fluorophore assignments. Use Analyze Wells to remove undesired wells from the analysis. After editing the plate, you can reanalyze the experimental data with the new plate setup.

Note: You can always restore the original plate setup definitions by clicking Restore Original Plate.

For post-run editing of the Plate Setup saved in a Data File:

  1. From the Workshop module:

    1. Click Data File above the directory of the home workshop. Navigate the directory until the desired data file is found. Double click the file name to bring the file directly into the Data Analysis module.

      or

    2. Click Data File above the directory of the home workshop. Navigate the directory until the desired data file is found. Click the file name once to open the plate setup associated with the data file in the bottom right pane of the Workshop window. Click Analyze to bring the data to the Data Analysis module.

  2. At the top of the Data Analysis window, click Edit Plate.

  3. A modified version of the Plate Setup Editor opens. In this modified window, you cannot add fluorophores to or remove fluorophores from the fluorophore list. Also, you cannot add a previously-defined fluorophore or remove a previously-defined fluorophore from a well.

  4. Edit any notes about the plate setup in the Notes box.

  5. Edit the name of the experiment in the Experiment Name box.

  6. To edit a sample type:

    1. Click a Fluorophore.

    2. Click the correct sample type icon.

    3. Select the Next # check box to be sure that the desired number will be assigned to the next standard you define.

    4. Select the type of Replicate loading desired.

    5. Click a previously defined well to overwrite its original sample type definition. Replicates of the well are not affected.

    6. Repeat steps b-e above for each additional sample type to be edited for this fluorophore.

    7. Repeat steps a-f above for each additional fluorophore.

  7. To edit the concentrations of the standards:

    1. Click the fluorophore for the standards to be defined.

    2. Click Dilution Series and calculate the concentration, or enter it directly in the spreadsheet.

  8. Select the Units for the standards.

  9. Click Apply Plate Changes to make the changes. To see the effect on analysis, go to one of the other Data Analysis windows.

  10. The original plate setup is retained with the data file and may be restored at any time by clicking Restore Original Plate.

Edit Plate Sample Type Icons

There are seven icon buttons running across the top of the representation of the experimental plate as shown below. These buttons are used to provide the two pieces of information required for each well: sample type and fluorophore(s) to be monitored. The active button is always surrounded by a red box.

Sample Type icons.

Beginning at the left, the arrow is the standard pointer. The next five icons define the type of sample in the well: Standard, Unknown, No-Template Controls, Positive Control, and Negative Control, respectively. The paint bucket icon is not active.


Edit_Plate_Setup_Title

Edit Plate Setup


Fluorophore Selection

The iQ5 and MyiQ real-time PCR detection systems monitor only the wells defined to have some type of sample and at least one fluorophore. When using the iQ5 system, you may specify as many as five different fluorophores on a single plate. In addition, all five fluorophores may be in a single well, provided that each fluorophore is detected through a different filter pair.

When using the MyiQ system, each monitored well must only contain a single fluorophore. All selected fluorophores must all be detectable through the MyiQ’s single filter pair. Fluorophores specified to be read through the same filter pair are known as “filter mates”. Up to five fluorophores may be designated on a single plate when using the MyiQ system, provided that all five fluorophores are filter mates.

For more information on filter mates, refer to the following section.

Filter Mates

A new feature in iQ5 software is that you may choose to monitor as many as five different sets of wells with the same filter pair as shown below. For example, you may have five different experiments on the same plate, all using SYBR Green, and each experiment will be treated independently. When more than one fluor is independently monitored by a single filter pair, those fluors are called filter mates.

Note: Filter mates have to be in separate wells. For example, you may not put FAM and SYBR Green in the same well.

List of five sets of wells.

Click Select/Add Fluorophores to open the Fluor Selector box. From this box, choose up to five fluorophores to be monitored. To remove a fluor from the list to be monitored, uncheck the box next to its name.

To change the default color associated with a fluor, click the color box on the row with the fluor name and choose a new color as shown below.

The Fluor Selector window.

You may add new dyes to the list at any time by typing the fluorophore name in the Fluor Name text box and then clicking Add New Fluor. When you add a new dye, you must specify the filter to be used to monitor that fluor and you must also perform a Pure Dye Calibration for that fluor.


fluorophore_selection_title

Fluorophore Selection


Plate Setup

The iQ5 and MyiQ real time PCR detection systems monitor only the wells defined to have some type of sample and a fluorophore. In the Plate Setup Editor, you specify the type of sample in each well and the fluorophores present in each well. If you define standards on the plate, the Plate Setup Editor can calculate the concentration of each standard in a dilution series given the appropriate information, or you can enter them manually. You can import a unique Identifier for each well from a CSV file or enter them manually. You can get to the Plate Setup Editor from the main Workshop module window.

Selecting a Plate Setup

To select an existing Plate Setup File in the Workshop module:

  1. Click Plate and then negotiate the directory to find the desired plate setup file. The vertical gray bar next to the directory tree can be dragged to the right to widen the window.

Note: You can also select and view a plate setup within a Data File.

  2. Click on the file name. The plate setup displays in the bottom right pane.

The sample type is displayed for every well one dye layer at a time. The buttons over the plate are used to select the currently displayed fluorophore. You can also determine what other fluorophores are in each well, though you cannot tell what the sample type is in those other dye layers.

The experimental sample volume as well as the type of vessel and sealing mechanism are displayed above the plate as shown below.

The Selected Plate Setup information.

If you are looking at a data file that contains a plate setup that was edited and saved after the experimental data were collected, you can revert to the original plate setup by clicking Original in the Plate box. To go back to the present definition, click Current.

None of the information displayed on the plate in the Workshop home window can be edited from this screen.

Editing or Creating a Plate Setup

Editing a Plate Setup File

  1. Select a Plate Setup.

  2. Click Plate or Data File, and then negotiate the directory to find the desired plate setup file. The vertical gray bar next to the directory tree can be dragged to the right to widen the window.

  3. Click on the file name and the plate setup will be displayed in the bottom right pane.

  4. Click Edit to bring the plate setup into the Plate Setup Editor.

Alternatively, you can double click on the file name in the directory and bring the plate setup directly into the Plate Setup Editor.

  5. Use the Plate Setup Editor to edit the Plate, then click Save & Exit Plate Setup.

  6. Confirm that the Plate is defined correctly using the Plate Summary.

Creating a New Plate Setup File

  1. Click Create New in the bottom right pane of the home screen in the Workshop. It does not matter what plate setup is displayed at the time.

  2. The software will transfer to the Plate Setup Editor.

  3. Use the Plate Setup Editor to edit the Plate, then click Save & Exit Plate Setup.

  4. Confirm that the Plate is defined correctly using the Plate Summary.


Plate Setup Editor

The Plate Setup Editor is comprised of a 96-well plate layout, functions for specifying the sample type and fluorophores in each well, and a spreadsheet displaying the definition in each dye layer for any individual well.

The Plate Setup Editor.

There are two other windows accessible from the Plate Setup Editor:

  1. Plate Summary shows well definition one dye layer at a time.

  2. Plate Setup Editor Spreadsheet is a comprehensive set data for all 96 wells at once, shown one dye layer at a time.

Exiting the Plate Setup Editor

You can return to the Workshop at any time by pressing Cancel & Exit Plate Editing, though you will lose your current work.

To save your work before returning to the home screen, click Save & Exit Plate Editing and assign a name to your new plate setup in a standard Windows Save dialog box. All plate setup files are automatically assigned an extension of .pts.

Note: Plate setup files from previous versions of the iQ or MyiQ software can be opened in the new software, but before it can be saved you must assign a vessel type and sealing mechanism.

Editing a Plate Setup

  1. From the Workshop module:

    1. Click Create New in the plate setup display window to enter the Plate Setup Editor.

      or

    2. Click Plate. Open the desired plate setup file in the appropriate directory. Double click the file name to go directly to the Plate Setup Editor.

      or

    3. Click Plate. Open the desired plate file in the appropriate directory. Click the file name to open the plate setup in the bottom right pane of the Workshop window. Click Edit to open the plate setup in the Plate Setup Editor.

      or

    4. Click Data File. Open the desired data file in the appropriate directory. Click the file name to open the plate setup associated with the data file in the bottom right pane of the Workshop window. Click Edit to open the plate setup in the Plate Setup Editor.

  2. Enter or edit any notes about the plate setup in the Notes box.

  3. Enter or edit the Sample Volume , Seal Type, and Vessel Type.

  4. Enter or edit a name for the experiment.

  5. Click Select/Add Fluorophores and select or edit the fluorophores to be used on the plate. Associate each fluorophore with a unique color.

  6. Click a sample type icon.

  7. Select the type of replicate loading desired.

  8. Click a fluorophore.

  9. Click or drag across the plate to define wells with the selected fluorophore and sample type.

  10. Continue defining the remaining wells that will contain the first fluorophore by changing to the other sample type icons.

  11. To delete a previously defined well, click the Delete All icon, and then click the well.

  12. If there are standards in the first dye layer, click Dilution Series and calculate the concentrations of the standards, or type the concentrations in the spreadsheet manually.

  13. Click Save & Exit Plate Editing. Give the plate setup file a new name or overwrite the current version of the file. The program adds the .pts extension automatically.


Plate Setup Editor Title

Plate Setup Editor


plate_setup_title

Plate Setup


Plate Summary

Plate Summary Window

The Plate Summary window provides a more detailed view of the plate including standard quantities and identifiers, as shown below. It is useful to check the Plate Setup after editing or creating the Plate and also before performing a run. It can also be used to check the plate layout in a Data File.

If you select the Data File tab, the plate shown in the Plate Summary window depends on whether you selected Original or Current in the Selected Plate Setup window. Original is the plate setup that the data file was created with. Current is the last saved plate setup.

The Plate Summary tab.

The spreadsheet displays data one dye layer at a time, and you can use the fluorophore buttons to select the plate summary of the desired dye layer, which is especially useful in Per Dye Layer edited plates.

To print the selected plate setup display, click Print. To copy and paste the entire plate setup, click Copy to Clipboard. You can also copy only a portion of the plate setup by clicking and dragging your mouse over the desired wells, then pressing CTRL+C in the iQ5 software, and then pressing CTRL+V in the desired application.


plate_summary_title

Plate Summary


Sample Volume, Seal Type, and Vessel Type

In Plate Setup, you must specify the sample volume, the type of sealing, and the type of vessel to be used in the experiment. This is to properly associate pure dye calibration files with the data file, since pure dye calibrations are unique to each specific volume, vessel, and sealing combination. Use the up and down arrow keys to specify the sample volume, or highlight the field and type in the volume. Select the seal type and vessel type from the pull down menus as shown below.

The sample volume may be entered directly or input through the up and down arrows.


Sample_Volume_Seal_Type_and_Vessel_Type_Title

Sample Volume, Seal Type, and Vessel Type


Specifying Replicates

The buttons for specifying replicates run down the left side of the representation of the experimental plate.

This is the default setting and indicates that each sample is unique (i.e., a single replicate).

With this button active, if you:

  • click a well, the sample type is incremented by one.

  • click a row letter or column number, the sample type for every member of the row or column is incremented by one.

  • drag across a selection, the sample type for every member within the selection is incremented by one.

The Horizontal and Vertical Replication buttons, together with the number in the Size box, specify the direction and number of replicates to be automatically defined.

With the horizontal direction button active and the size set at five, if you:

  • click a well, the sample type is incremented by one for the next five wells in the horizontal direction. If there are not five wells left in the row, it will wrap around to the next row.

  • click a row letter, the sample number of the first five wells will be incremented by one, the next five wells incremented by two, the last two wells will be incremented by three. The software does not automatically wrap around so that the last set of replicates has the same size as the others.

  • drag across a selection, the first five members of the selection are incremented by one, the second five members are incremented by two, etc. Numbering goes in a horizontal direction and wraps around to the next row within the selection. The last set of replicates may have a smaller size than the others, depending on the number of wells within the selected area.

With the Vertical direction button active and the size set at three, if you:

  • click a well, the sample type is incremented by one for the next three wells in the vertical direction. If there are not three wells left in the column, it will wrap around to the next column.

  • click a column number, the sample number of the first three wells will be incremented by one, the next three wells incremented by two, the last two wells will be incremented by three. The software does not automatically wrap around so that the last set of replicates has the same size as the others.

  • drag across a selection, the first three members of the selection are incremented by one, the second three members are incremented by two, etc. Numbering goes in a vertical direction and wraps around to the next column within the selection. The last set of replicates may have a smaller size than the others, depending on the number of wells within the selected area.

The Next # box allows you to overwrite the default replicate number for the next sample to be defined. This is an easy way to correct a mistakenly assigned replicate number. Use the up and down arrows to select the next desired replicate number, or highlight the field and type the desired number.


specifying_replicates_title

Specifying Replicates


spreadsheets

There are two different spreadsheets available from the plate setup editor. One spreadsheet, shown below, opens beneath the representation of the experimental plate any time that the pointer tool is clicked on a well. This spreadsheet simultaneously displays information about each dye layer in the active well.

In this spreadsheet you may edit the Sample Type, Identifier, and Quantity. Any changes are carried out through all members of a replicate group. It is also possible in this spreadsheet to change the replicate group assignment of a well, but it will also automatically change the assignment of all other members of the original replicate group.

Note: In order to edit the replicate group assignment of a single well, without changing the other members of the same replicate group, make the change on the plate, not in the spreadsheet.

The spreadsheet that opens beneath the experimental plate.

Plate Setup Editor Spreadsheet

The second spreadsheet can be opened by clicking the Spreadsheet button in the plate setup editor window. This spreadsheet displays information about all wells simultaneously, one dye layer at a time. Dye layer selection is made at the top of the spreadsheet.

The spreadsheet that displays information about all wells.

Within this spreadsheet you may change the Sample Type, the Identifier and the Quantity. Note that changes made to one member of a replicate group are carried through to all members of the replicate group. Replicate group assignment changes should be made on the plate, not in the spreadsheets.

The single-dye layer spreadsheet has another feature that differentiates it from the single-well spreadsheet. From this spreadsheet you may Import Identifiers from an external CSV (comma separated values) file. The number of identifiers must match the number of wells before the import can be carried out. The simplest way to use the import feature is to fill out the Identifier template file provided with the software and then save the file in the CSV format.


spreadsheets_title

Spreadsheets


Well Definition Icons

The well definition icons.

There are nine icon buttons running across the top of the representation of the experimental plate. These buttons are used to provide the two pieces of information required for each well: sample type and fluorophore(s) to be monitored.

The active button is always surrounded by a red box.

Standard Pointer — Used to select, but not alter, wells.

Standards — Defines standards.

Unknowns — Defines unknowns.

No Template Controls — Defines no template controls.

Positive Controls — Defines positive controls.

Negative Controls — Defines negative controls.

Paint Bucket Icon — When the Paint Bucket icon is active and you click a well in the plate setup, all wells in that replicate group will be assigned the currently selected fluorophore.

Delete Fluorophore Icon — When the Delete Fluorophore Icon is active and you click in a well in the plate setup, the currently selected fluorophore is removed from all wells in that replicate group. It does not change the definition of the sample type in that well.

Delete All — When the Delete All icon is active and you click a well, all information from that well is removed from that well. The other members of a replicate group are not affected.


Well Definition Icons Title

Well Definition Icons


Editing Protocol

Protocol Editor


Gradient

A thermal gradient may be programmed across the reaction block at any step of a protocol. The gradient runs from the back of the instrument to the front, with the hottest temperature in Row A and the coolest temperature in Row H. All wells in each respective row are at the same temperature so at any time during a gradient step, there will be eight different temperatures across the block with 12 wells at each different temperature. The gradient may be as large as 25°C or as small as 1°C. The gradient is not linear, but is highly reproducible. No row can be at a temperature higher than 100°C or lower than 40°C during the gradient step.

You can program the gradient the following way:

  1. Click Gradient in the Show Options box. Two columns will appear in the spreadsheet and a representation of the gradient will appear on the right side of the window.

  2. Click the Gradient checkbox in the spreadsheet for the desired step.

  3. The temperature listed in the Setpoint cell of the spreadsheet will be the coolest temperature on the block during the gradient step (Row H). Enter the desired difference between the coolest and hottest temperatures during the gradient step in the Range cell of the spreadsheet. The Gradient Display will update with the temperatures at each row.

Alternative Gradient Display

To obtain a specific temperature at any one row:

  1. Click Gradient in the Show Options box. Two columns appear in the spreadsheet and a representation of the gradient appear on the right side of the window.

  2. Click the Gradient checkbox in the spreadsheet for the desired step.

  3. Type the desired temperature into that row on the gradient display.

  4. Press ENTER.

  5. The temperatures for the other rows will be calculated based on the input desired temperature and the range. You cannot specify the exact temperature on more than one row at a time.

You can change the range in the spreadsheet or you can make a direct entry of the range in the gradient display. Press ENTER. The display updates with the new calculated temperature for each row.

Note: A gradient cannot be applied to any step which also has a Melt Curve.


Gradient Title

Gradient


Melt Curve

Melt Curve/Peak analysis is a dynamic tool used to measure the melting temperature (Tm) of double stranded DNA molecules. DNA duplexes can be visualized by either incorporation of DNA-binding dyes (e.g., SYBR Green I) or by hybridization with fluorescently labeled probes. In the case of DNA-binding dyes and non-cleavable hybridization probes, fluorescence is brightest when the two strands of DNA are annealed. As the temperature is raised towards the Tm of the duplex, the fluorescence will decrease at a constant rate (constant slope). At the Tm, there is a dramatic reduction in the fluorescence with a noticeable change in slope. The rate of this change is determined by plotting the negative first derivative (-dF/dT) versus temperature. The greatest rate changes yield visible peaks, representing the Tm of the double-stranded DNA complexes.

Three major applications for melt curve analysis are:

  1. Peak identification (number of amplified products),

  2. Characterization of molecular beacons, and

  3. Allelic discrimination.

The first two applications are typically used as a guide for improving real-time PCR assay development. The third, allelic discrimination, is any assay used to distinguish or detect mutations between sequences of DNA. Single Nucleotide Polymorphism (SNP) Identification is one type of allelic discrimination assay. One way in which SNP detection can be done is to use the melt curve functionality in this software with fluorescent resonance energy transfer (FRET) assays.

A Melt Curve cycle may follow an amplification cycle or can be conducted independently of the amplification. The melt curve may be programmed in the following manner:

  1. Melt curves are programmed as a repeated cycle containing only one step. The temperature is programmed to increase or decrease incrementally with each repeat of the cycle. The increase or decrease combined with the number of repeats may not result in a temperature that is below 4°C or above 100°C at any time during the protocol.

  2. Insert a cycle into the protocol where you want the melt curve. The step generated in this cycle will be used to generate the melt curve data.

  3. Enter the temperature at which you wish to begin the Melt Curve in the Setpoint cell (4°C–100°C).

  4. Enter an appropriate dwell time for data collection under the Dwell Time column. Dwell times for melt curve will vary based on the number of fluorophores in the experiment. To enter 10 seconds, type 0 followed by : then 10 (that is, as the time appears in the spreadsheet). Alternatively 10 seconds can be entered as 0.10.

  5. Click in the PCR/Melt Data Acquisition column, and then select Melt Curve. A green camera will appear in the Data Acquisition cell as will two additional columns entitled Temperature Change and End Temperature. By default Temperature Change is 0.5°C and the End Temperature is 95°C (unless the setpoint is 95°C). The number of repeats to achieve this melt curve is automatically calculated. The Temperature Change can be as low as 0.1°C increments. Typical Temperature Change values are 0.3–0.5°C for SYBR Green I.

  6. Anneal Curves can be also created by entering the Temperature Change as a negative value, e.g., -0.5.

  7. Save the protocol by entering a file name and then clicking Save & Exit Protocol Editing.

The minimum dwell times necessary for data collection are 10 seconds for 1 fluorophore. We recommend using a slightly higher dwell time than the minimum values so that more data points are collected at each repeat.


Melt_Curve_Title

Melt Curve/Peak


Thermal Protocol

Protocol files contain the information necessary to direct the operation of the iCycler and also direct the iQ5 camera when to collect data.

  • A protocol is made up of as many as 9 cycles and a cycle is made up of as many as 9 steps.

  • A step is defined by specifying a setpoint temperature and the dwell time at that temperature.

  • A Cycle is a collection of steps that are repeated (up to 600 times).

  • Every protocol must have at least one data collection step. This may be a real-time data collection step or a melt curve data collection step.

  • A protocol may have one Real Time and multiple PCR data collection steps, however, the Real Time data collection and PCR data collection steps must all be within the same cycle. Data collected during the “Real Time” step appears in the Monitor Run screen during the experiment.

Temperature and Dwell Time Ranges

  • Temperatures between 4.0 and 100.0°C may be entered for any set point temperature

  • Finite dwell times may be as short as 1 second (00:01) or as long as 99 minutes and 59 seconds (99:59).

  • Zero Dwell Times: When the dwell is set to 00:00, the iCycler will heat or cool until it attains the set point temperature and then immediately begin heating or cooling to attain the next setpoint temperature.

Thermal protocols can be selected, created and edited from the Protocol Tab of the Workshop module.

Selecting a Protocol

  • Use the browser below the Protocol button to locate the folder the Protocol is located in and then click on the protocol name to select it

  • The selected protocol will appear in the Viewing Protocol window

  • The iQ5 software has a number of sample protocol files which may be used.

Alternatives

  • Run Set

  • Data File

Editing or Creating a Protocol

To edit a selected protocol, double click the protocol file or click Edit in the Selected Protocol window.

To create a protocol from a protocol template, click Create in the Selected Protocol window.

Clicking Edit or Create in the Viewing Protocol window will transfer the software to the Protocol Editor. You can edit the protocol in the spreadsheet at the bottom of the Editing Protocol window.

  • Editing Dwell Time and Setpoint Temperature

Click in the spreadsheet in the Dwell Time or Setpoint cell, then enter the Dwell Time or Setpoint temperature.

  • Data Acquisition

Click in the spreadsheet in the Data Acquisition column and select Real-Time data collection for any step.

Note: Ensure that every thermal protocol has at least one Data Acquisition step.

Click Melt Curve if data from a melt curve is required.

  • Inserting Cycles and Steps

To insert a cycle, click in the Insert column on the Cycle row. Cycles are indicated by a blue background.

To insert a step, click in the Insert column on a Step row. Steps are indicated by a white background.

  • Deleting Cycles and Steps

To Delete a cycle, click in the Delete column on the Cycle row. Cycles are indicated by a blue background.

To delete a step, click in the Delete column on a Step row. Steps are indicated by a white background.

  • Add a Melt Curve Step

  • Add a Gradient Step

  • Saving the Protocol

To save a protocol, click Save & Exit Protocol Editing. Type the name of the protocol in the Save As dialog box and then click Save again.

The Protocol Editor may only be exited by clicking Save & Exit Protocol Editing or Cancel & Exit Protocol Editing.

Add Protocol Options

If you want to add any protocol options, first enable them by clicking in the check box next to its description in the Show Options box.

  1. Gradient

  2. Infinite Hold

  3. Ramping

  4. Temperature Change

  5. Time Change

  6. Cycle Description

  7. Step Process

Infinite Hold

When a cycle is not repeated, you can specify the dwell time at any step in that cycle as infinite by using the Infinite Hold option. This means that the instrument will maintain the specified temperature until execution is interrupted. When an infinite dwell time is programmed within a protocol at some step other than the last step, the instrument will go into Pause mode when it reaches that step and will hold that setpoint temperature until the Continue Running Protocol button in the Thermal Cycler tab of the Run-Time Central Module is selected.

To program an infinite hold:

  1. Click Infinite Hold in the Show Options box. A new column titled Hold appears in the spreadsheet.

  2. Select the Hold check box for the step that you want to maintain at a constant temperature and enter the desired temperature in the Setpoint cell of the spreadsheet.

Ramping

The ramp rate is the speed with which the iCycler changes temperatures between the steps of a cycle, or between cycles. The default condition is for the iCycler to adjust temperatures at the maximum ramp rate. The iCycler allows you to change temperatures at a fixed rate less than the maximum.

Ramp rates are adjustable to 0.1°C /sec and must fall within the range of 0.1 to 3.3°C per second for heating and 0.1 to 2.0°C per second for cooling. Invalid ramp rate entries are adjusted to the nearest valid entry.

To program a ramp rate:

  1. Click Ramping in the Show Options box. A new column titled Ramp Rate appears in the spreadsheet.

  2. Double click in the Ramp Rate column on the line of the spreadsheet containing the temperature toward which you wish to control the ramp rate. Use the pull down menu to select MIN or MAX or make a direct entry into the field. If an invalid ramp rates is input, it is adjusted to the nearest valid ramp rate automatically.

Temperature Change

You may program an automatic periodic increase or decrease in the step temperature in a repeated cycle. Temperature increments or decrements may be as little as 0.1°C per cycle. You may make the increase or decrease as frequently as every cycle, and the increase or decrease can begin following any cycle. The temperature increment or decrement may be as large as desired, as long it does not result in temperatures which are outside the temperature limits of 4°–100°C.

To program a temperature increment or decrement:

  1. Click Temperature Change in the Show Options box. Three new columns will appear in the spreadsheet.

  2. For the repeated step you want to affect, enter the incremental change desired in the Temperature change column. To decrement the temperature enter the decremental change as a negative number (e.g., -0.5).

  3. Enter the repeat in which you want the change to occur for the first time in the Begin Repeat column. Usually it’s cycle 2, but it can be any cycle greater than 1.

  4. Enter the frequency that you want the change to occur in the How Often column. Usually you will want the change to occur every repeat, so enter 1 in this column.

Time Change

You may program an automatic periodic increase or decrease in the step dwell time in a repeated cycle. Time increments or decrements may be as little as 0.1 sec per cycle. You may make the increase or decrease as frequently as every cycle, and the increase or decrease can begin following any cycle. The time increment or decrement may be as large as desired, as long it does not result in dwell times which are outside the limits of 00:00 and 99:59.

To program a time increment or decrement:

  1. Click Time Change in the Show Options box. Three new columns will appear in the spreadsheet.

  2. For the repeated step that you want to affect, enter the change desired in the Time Change column. To decrement the time enter the decremental change as a negative number (e.g., -0.5).

  3. Enter the cycle in which you want the change to occur for the first time in the Begin Repeat column. Usually it’s cycle 2, but it can be any cycle greater than 1.

  4. Enter the frequency that you want the change to occur in the How Often? column. Usually you will want the change to occur every repeat, so enter 1 in this column.

Cycle Description/Step Process

You can choose from a list of descriptive names or enter one of you own to describe cycle or step processes, respectively.

To enter a cycle description or step process in the spreadsheet:

  1. Click Cycle Description or Step Process in the Show Options box.

  2. Click the cell of the spreadsheet for the cycle or step you wish to name and then either choose one of the listed names from the pull down menu or enter one of your own.


Protocol Overview

The iQ5 software allows you to create and run thermal cycling programs in the iCycler thermal cycler and to simultaneously collect and analyze fluorescent data captured by the iQ5 or MyiQ optical module. Customized files, called Protocols, direct the operation of the iCycler and also specify when optical data will be collected during the thermal cycling run. iQ5 protocol files are stored with the extension .tmo.

Protocol files contain the information necessary to direct the operation of the iCycler and also direct the iQ5 or MyiQ camera when to collect data.

  • A protocol is made up of as many as 9 cycles and a cycle is made up of as many as 9 steps.

  • A step is defined by specifying a setpoint temperature and the dwell time at that temperature.

  • A cycle is a collection of steps that are repeated (up to 600 times).

  • Every protocol must have at least one data collection step. This may be a real-time data collection step or a melt curve data collection step.

  • A protocol may collect fluorescent data at multiple steps, however all data collection steps, with the exception of those during melt curve, must be within the same cycle. Data collected during the "Real-Time" step appears in the Monitor Run screen when the PCR run is in progress.

Temperature and Dwell Time Ranges

  • Temperatures between 4.0°C and 100.0°C may be entered for any set point temperature.

  • Finite dwell times may be as short as 1 second (00:01) or as long as 99 minutes and 59 seconds (99:59).

Thermal protocols can be selected, created and edited from the Protocol tab in the Workshop module.

Selecting a Protocol

  • Use the browser below the Protocol button to locate the folder the Protocol is located in, and then click on the protocol name to select it.

  • The selected protocol appears in the Selected Protocol window.

  • The iQ5 software has a number of sample protocol files you can use.

Alternatives

  • Run Set

  • Data File

Editing or Creating a Protocol

To edit a selected protocol, double click the protocol file or click Edit in the Selected Protocol window.

To create a protocol from a protocol template, click Create in the Selected Protocol window.

Clicking Edit or Create in the Viewing Protocol window will transfer the software to the Protocol Editor. You can edit the protocol in the spreadsheet at the bottom of the Editing Protocol window.

  • Editing Dwell Time and Setpoint Temperature

Click in the spreadsheet in the Dwell Time or Setpoint cell, then enter the Dwell Time or Setpoint temperature.

  • Data Acquisition

Click in the spreadsheet in the Data Acquisition column and select Real-Time data collection for any step.

Note: Ensure that every thermal protocol has at least one Data Acquisition step.

Click Melt Curve if data from a melt curve is required.

  • Inserting Cycles and Steps

To insert a cycle, click in the Insert column on the Cycle row. Cycles are indicated by a blue background.

To insert a step, click in the Insert column on a Step row. Steps are indicated by a white background.

  • Deleting Cycles and Steps

To Delete a cycle, click in the Delete column on the Cycle row. Cycles are indicated by a blue background.

To delete a step, click in the Delete column on a Step row. Steps are indicated by a white background.

  • Add a Melt Curve Step

  • Add a Gradient Step

  • Saving the Protocol

To save a protocol, click Save & Exit Protocol Editing. Type the name of the protocol in the Save As dialog box and then click Save again.

The Protocol Editor may only be exited by clicking Save & Exit Protocol Editing or Cancel & Exit Protocol Editing.

Add Protocol Options

If you want to add any protocol options, first enable them by clicking in the check box next to its description in the Show Options box.

  1. Gradient

  2. Infinite Hold

  3. Ramping

  4. Temperature Change

  5. Time Change

  6. Cycle Description

  7. Step Process

Infinite Hold

When a cycle is not repeated, you can specify the dwell time at any step in that cycle as infinite by using the Infinite Hold option. This means that the instrument will maintain the specified temperature until execution is interrupted. When an infinite dwell time is programmed within a protocol at some step other than the last step, the instrument will go into Pause mode when it reaches that step and will hold that setpoint temperature until the Continue Running Protocol button in the Thermal Cycler tab of the Run-Time Central Module is selected.

To program an infinite hold:

  1. Click Infinite Hold in the Show Options box. A new column titled Hold appears in the spreadsheet.

  2. Select the Hold check box for the step that you want to maintain at a constant temperature and enter the desired temperature in the Setpoint cell of the spreadsheet.

Ramping

The ramp rate is the speed with which the iCycler changes temperatures between the steps of a cycle, or between cycles. The default condition is for the iCycler to adjust temperatures at the maximum ramp rate. The iCycler allows you to change temperatures at a fixed rate less than the maximum.

Ramp rates are adjustable to 0.1°C /sec and must fall within the range of 0.1 to 3.3°C per second for heating and 0.1 to 2.0°C per second for cooling. Invalid ramp rate entries are adjusted to the nearest valid entry.

To program a ramp rate:

  1. Click Ramping in the Show Options box. A new column titled Ramp Rate appears in the spreadsheet.

  2. Double click in the Ramp Rate column on the line of the spreadsheet containing the temperature toward which you wish to control the ramp rate. Use the pull down menu to select MIN or MAX or make a direct entry into the field. If an invalid ramp rate is input, it is adjusted to the nearest valid ramp rate automatically.

Temperature Change

You may program an automatic periodic increase or decrease in the step temperature in a repeated cycle. Temperature increments or decrements may be as little as 0.1°C per cycle. You may make the increase or decrease as frequently as every cycle, and the increase or decrease can begin following any cycle. The temperature increment or decrement may be as large as desired, as long it does not result in temperatures which are outside the temperature limits of 4°–100°C.

To program a temperature increment or decrement:

  1. Click Temperature Change in the Show Options box. Three new columns will appear in the spreadsheet.

  2. For the repeated step you want to affect, enter the incremental change desired in the Temperature change column. To decrement the temperature enter the decremental change as a negative number (e.g., -0.5).

  3. Enter the repeat in which you want the change to occur for the first time in the Begin Repeat column. Usually it’s cycle 2, but it can be any cycle greater than 1.

  4. Enter the frequency that you want the change to occur in the How Often column. Usually you will want the change to occur every repeat, so enter 1 in this column.

Time Change

You may program an automatic periodic increase or decrease in the step dwell time in a repeated cycle. Time increments or decrements may be as little as 0.1 sec per cycle. You may make the increase or decrease as frequently as every cycle, and the increase or decrease can begin following any cycle. The time increment or decrement may be as large as desired, as long it does not result in dwell times which are outside the limits of 00:00 and 99:59.

To program a time increment or decrement:

  1. Click Time Change in the Show Options box. Three new columns will appear in the spreadsheet.

  2. For the repeated step that you want to affect, enter the change desired in the Time Change column. To decrement the time enter the decremental change as a negative number (e.g., -0.5).

  3. Enter the cycle in which you want the change to occur for the first time in the Begin Repeat column. Usually it’s cycle 2, but it can be any cycle greater than 1.

  4. Enter the frequency that you want the change to occur in the How Often? column. Usually you will want the change to occur every repeat, so enter 1 in this column.

Cycle Description/Step Process

You can choose from a list of descriptive names or enter one of you own to describe cycle or step processes, respectively.

To enter a cycle description or step process in the spreadsheet:

  1. Click Cycle Description or Step Process in the Show Options box.

  2. Click the cell of the spreadsheet for the cycle or step you wish to name and then either choose one of the listed names from the pull down menu or enter one of your own.


protocol_overview_title

Protocol


protocol_tab_title

Protocol Tab


Protocol Viewer

The Protocol Viewer is shown below. It is selected by clicking on the Protocol button. When active, a green border appears around the Graphical Display and the spreadsheet.

When the Protocol button is selected (as indicated by the green active button) the browser displays protocol files (which have the suffix .tmo).

The browser may be used to select a protocol that is displayed in both the Graphical Display and the Spreadsheet.

The size of the folder browser and the file pane can be changed by moving the bar that separates them.


protocol_viewer_title

Protocol Viewer


Sample Protocol Files

2Step.tmo: This protocol can be used for most single fluorophore or SYBR Green I real-time PCR experiments.

2StepAmp+Melt.tmo: This protocol can be used for most SYBR Green I real-time PCR experiments. The melt curve that follows the qPCR experiment can be used to determine the number of amplicons produced in the qPCR reaction.

Gradient.tmo: This protocol can be used to determine the most optimal temperature to perform real-time PCR experiments.


sample_protocol_files_title

Sample Protocol Files


Selected Protocol


thermal_protocol_title

Thermal Protocol


Viewing Protocol


Safety Information

Grounding

Always connect the iQ5 or MyiQ Optics Module to a three-prong, grounded AC outlet using the AC power cord provided with the system. Do not use an adapter to a two-terminal outlet. Always ensure that you set the module power switch to the off position when you connect or disconnect power cords.

Handling

Handle all components of the real-time PCR detection system with care and with clean, dry hands at all times. The optical system contains mirrors and lenses that may shatter if the unit is dropped or struck with great force. If the unit is damaged such that internal components or wires are exposed, contact your local Bio-Rad office immediately. Do not attempt to repair or power on the instrument.

Servicing

The only user-serviceable parts of the optics module are the lamp and filters. Call your local Bio-Rad office for all other optics module and thermal cycler related service. When you replace the lamp or filters, open only the outer casing of the iQ5 or MyiQ optics module. The camera lamp may get extremely hot during system operation. Do not attempt to remove the lamp without powering off the instrument and allowing the system to cool for at least 15 minutes. To prevent skin burns and fire hazards, do not attempt to operate the real-time PCR detection system while the camera case is open. Do not open the casing of the Optics Module when the instrument is in use.

Temperature

For normal operation, the maximum ambient temperature should not exceed 40°C. To ensure adequate cooling of the system, maintain a clearance of at least 4 inches around the sides of the iQ5 or MyiQ Optics Module. Do not block the fan vents near the lamp, as this may lead to improper operation or cause physical damage to the detector. Do not operate the Optics Module in extreme humidity (that is, greater than 90 percent) or where condensation can short internal electrical circuits or fog optical elements.

Notice

This Bio-Rad instrument is designed and certified to meet EN-61010 safety standards.

EN-61010 certified products are safe to use when operated in accordance with the instruction manual. This instrument should not be modified in any way. Alteration of this instrument will:

  • Void the manufacturer’s warranty

  • Void the EN-61010 safety certification

  • Create a potential safety hazard

Bio-Rad is not responsible for any injury or damage caused by the use of this instrument for purposes other than those for which it is intended, or by modifications to the instrument not performed by Bio-Rad or an authorized agent.

The iCycler® thermal cycler, iQ5 Real-Time PCR detection system and the MyiQ Real-Time PCR detection system are intended for laboratory research applications only.


safety_information_title

Safety Information


Installing the MyiQ Software

Locate the software installation disk provided with the iQ5 or MyiQ system. This installation disk is compatible with computers running the Windows XP operating system.

  1. Insert the iQ5 Optical System Software installation CD in a CD-ROM drive.

  2. If the installation program does not begin automatically, click Run… in the Start menu and then type X:\iQ5\Setup, where X is the drive letter of the CD-ROM drive. For example, if the CD-ROM is the E drive, type E:\iQ5\Setup.

  3. Follow all screen prompts to finalize the installation. Certain configurations of Windows XP initialize new folders by assigning Read and Execute permission for the members of the Users group. If you have this type of operating system and this is a first-time installation, the administrator must change the protection for the Program Files/Bio-Rad folder or the Program Files/Bio-Rad/iQ5 folder so that you can save protocol, plate setup, and data files.

  4. If, after you change the protection on either of these folders, you still cannot write to the folders beneath the Program Files/Bio-Rad/iQ5 folder, check the properties of each folder. Specifically, in the Properties window Securities tab, ensure that the check box that allows inheritable permissions to propagate to that folder has been selected.

Confirm that the iQ5 system software is working properly by double-clicking on the shortcut icon located on the Windows desktop, or by selecting the iQ5 program icon from the Bio-Rad folder in the Windows Start menu.


Installing_the_MyiQ_Software_Title

Installing the iQ5 Software


Setting up the Hardware

Handle the optics module and iCycler thermal cycler with care and with clean, dry hands during unpacking and assembly. Do not handle the iQ5 system components with wet hands.

Installing the Optics Module on the iCycler Chassis

  1. Remove the existing rear cover from the iCycler chassis by sliding the cover towards the front of the iCycler base.

  2. Install the modified sliding rear cover provided with the optical reaction block, ensuring that the notch is oriented towards the rear of the iCycler thermal cycler.

  3. Push the sliding rear cover on top of the chassis as far back as possible.

  4. Rotate the green latches on the optical reaction block up towards the open lid.

  5. Lift the optical reaction block by the handle and install it onto the chassis. Lower the front portion of the reaction block so that it engages with the chassis before the rear portion. The rear of the block lid should fit over the front lip of the sliding rear cover.

  6. Secure the optical reaction block in place by rotating the green latches downward.

  7. Close the optical lid.

Installing the Support Bracket

A support bracket with roller is provided for the iQ5 or MyiQ optics module. It is mounted to the rear of the iCycler thermal cycler.

Align the optics module support bracket with the two holes on the rear of the iCycler thermal cycler.

Using a #2 Phillips screwdriver, adjust the height of the bracket with two of the appropriate screws provided with the system accessories. Both of the screws should be approximately in the center of the slots on the bracket.

Installing the iQ5 or MyiQ Optics Module

  1. Remove the plastic sheath and protective label from the optics module and place the optical module on a flat surface, taking care not to touch the inside of the nose portion of the module.

  2. Remove the protective label from the optical lid.

  3. Slide the optics module onto the U-bracket.

  4. Secure the optics module to the U-bracket using the two long, thin hex screws and the hex driver provided.

  5. After the optics module has been installed, confirm that the optics module and lid assembly can be opened and closed readily.

If the lid is difficult to open, lower the support bracket slightly before tightening the bracket mounting screws.

If the lid is difficult to close, try raising the support bracket slightly before tightening the rear screws.

Connecting Power and Communication Cables to the iQ5 or MyiQ System

Before connecting any communication or power cables to the system, confirm that the power switch for the iCycler thermal cycler and the optics module are in the OFF position.

  1. Close the optical reaction block by sliding the lid forward and pressing down on the lid handle. On the right side of the optics module are three connectors.

  2. Using the cables provided in the Optical Kit, establish power and communication with the computer as follows:

  • Recessed 3-pin power connector — Connect the supplied power cord between the optics module and a grounded power outlet. This connection provides power only to the optical module; a separate power cord must be connected to the iCycler thermal cycler.

  • Serial connector — A serial connector is located at the rear of the iCycler thermal cycler. Connect the serial cable to the rear of the iCycler chassis and to the serial port on the side of the optics module. This connection enables communication between the iQ5 software and the iCycler thermal cycler.

  • USB port connector — Connect the supplied USB cable between the optics module and a USB 2.0 high-speed enabled port on the computer. Data are transferred to the computer via this cable. This single connection directs the operation of both the optics module and the iCycler thermal cycler by the iQ5 Optical System Software. At the right rear corner of the optical reaction block is a single connector:

  • Positive docking connector — This self-aligning connector is secured into place when the optics module is installed on the iCycler chassis. This connection senses when the lid handle is lifted.


setting_up_the_hardware_title

Setting up the System Hardware


Introduction

Please visit www.bio-rad.com\genomics

Nucleic acid amplification and detection are among the most valuable techniques used in biological research today. Real-time detection of PCR products is made possible by including in the reaction a fluorescent chemistry that reports an increase in the amount of DNA with a proportional increase in fluorescent signal. The fluorescent chemistries employed for this purpose include DNA-binding dyes and fluorescently labeled sequence-specific primers or probes.

Real-Time analysis of PCR enables truly quantitative analysis of starting template copy number with accuracy and high sensitivity over a wide dynamic range. Specialized thermal cyclers equipped with fluorescence detection modules are used to monitor the fluorescence as amplification occurs. The iQ™5 and MyiQ Real Time PCR Detection Systems build on the strengths of the iCycler®Thermal Cycler, which provides optimum performance for PCR.

The iQ5 system features a broad spectrum light source (tungsten halogen lamp) that offers maximum flexibility in selecting fluorescent chemistries. The filter based optical design of the iQ5 allows the use of optimal wavelengths of light for excitation and emission, resulting in excellent sensitivity and discrimination between multiple fluorophores. The MyiQ optical design supports the use of a single filter pair optimized for excitation and emission of green fluorescent dyes, resulting in excellent sensitivity for the detection of fluorophores such as FAM and SYBR Green I. In both systems a CCD detector captures a simultaneous image of all 96 wells. This results in a comprehensive data set illustrating the kinetic behavior of the data during each cycle.

Simultaneous image collection insures that well-to-well data may reliably be compared. The iQ5 software reports data on the PCR in real time, allowing immediate feedback on reaction success. All of these features demonstrate that the hardware of the iQ5 and MyiQ systems were built to promote reliability and flexibility.

The iQ5 software includes features that make it easy and useful. The software is designed for convenience–offering speedy setup and analytical results. The functions are presented graphically to minimize hunting through menus. Tips on usage are available as your mouse glides over the buttons. In addition, the Online Help Manual is available at all times simply by pressing the F1 key. The iQ5 software automatically analyzes the collected data at the touch of a button yet leaves room for additional optimization of results based on your analysis preferences.

Online Help for the iQ™5 Optical System Software Version 2.0


Introduction_Title

Introduction to the iQ™5 and MyiQ™ Real-Time PCR Detection Systems


Cleaning the Filters

The iQ5 and MyiQ Systems are shipped with the specified filters pre-installed, ready for use. Normally, you should not have to reconfigure or replace the optical filters that come with your unit. However, the optical filters are removable and user-serviceable by design.

Handle the optical filters with care as they can crack if dropped. Also, avoid touching the surfaces of the filters, especially with fingers, as this can impair data quality. Contact Bio-Rad for replacement filters.

iQ5 Filter Description and Installation Instructions

The filters designed for use in the iQ5 and MyiQ optics module are made of glass and mounted in plastic holders. The filter holders are held in either the excitation or emission filter wheel of the optics module. The first position in each filter wheel is designated as the "home" position and must always contain an opaque filter blank. Filters can be removed for cleaning or replacement. If a filter shatters or breaks during the installation process, contact your local Bio-Rad office immediately for service, do not attempt to remove the broken components from the interior of the camera housing.

It is critically important that the excitation and emission filters are in the correct positions in the filter wheels, please confirm that the filters are in the proper location after cleaning or replacing filters in the optics module. The table below summarizes the positions of the filter pairs, their optical characteristics, and the recommended fluorophores with which they are compatible.

Position | Optical Unit | Excitation Emission Recommended Fluorophores
2 | iQ5 and MyiQ | 485/20X 530/30M Fluorescein (FAM),SYBR Green I
3 | iQ5 Only | 530/30X 575/20M HEX, TET, VIC, JOE
4 | iQ5 Only | 545/30X 585/20M TAMRA/Cy3
5 | iQ5 Only | 575/30X 625/30M Texas Red, ROX
6 | iQ5 Only | 630/30X 685/30M Cy5, LC640

Note: The filter designation 485/20X indicates that this filter will allow light between 475 and 495 nm to pass through. The first number, 485, indicates the center of the wavelength of light. The second number, 20 indicates the total breadth of wavelengths of light that can pass through it. The letter "X" indicates that the filter is specified for excitation only, and the letter "M" indicates emission only types of filters. Excitation and emission filters are not interchangeable.

Access the Filters

To access the filters, proceed as follows:

  1. Turn off the power to the optics module.

  2. Reach behind the iQ5 optics module and unscrew the short fastener that secures the lid of the module in place.

  3. Using gentle pressure and both hands, push inward on the rear vents located on the top half of the iQ5 casing. Lift upward to remove the cover of the optics module.

  4. To access the excitation filter wheel, remove the black plug from the slot located near the lamp, at the right-hand side of the optics module. To access the emission filter wheel, remove the plug from the slot located at the top of the instrument.

  5. Turn the filter wheels to the desired positions using the supplied ball-end hex driver. As long as the power to the optics module is off, the filter wheels may be turned freely in either direction.

  6. To remove a filter, grasp it on both sides with the filter removal pliers and squeeze the tab in; gently pull the filter up and out.

  7. To insert a filter, grasp the filter with the pliers and insert it into a vacant slot. For the excitation filters, the tab on the filter should face toward the front of the instrument. For the emission filters, the tab on the filter should face the right of the instrument.

  8. After the filters or filter blanks have been inserted, replace the rubber plugs over the slots of the filter wheels.

  9. Realign the tabs on the front end of the iQ5 optics module cover with the tabs on the main housing. Lower the cover until the top half of the camera housing snaps into place.

  10. Replace the screw in the rear of the optics module to secure the casing.

Cleaning the Filters

You may clean the optical filters by gently wiping them lens paper and 70% ethanol or lens cleaning solution. You can obtain lens paper and lens cleaning solution by ordering a Lens Cleaning Kit (Cat # 170-7731). After cleaning both sides of an optical filter, hold it up to the light and make sure that no smudges, fingerprints, debris or watermarks remain. Once clean you may reinsert the optical filters as described above.


cleaning_the_filters_title

Cleaning the Filters


Cleaning the MyiQ Optical Unit

Take care not to spill liquids onto or into the iCycler thermal cycler or the optical module.

The exterior of the thermal cycler and optical module may be cleaned using water and a soft, lint-free cloth or paper towel.


Cleaning_the_MyiQ_Optical_Unit_Title

Cleaning the iQ5 or MyiQ Real-Time PCR Detection Systems


Replacing the Lamp

When replacing the lamp, you must only use lamps supplied by Bio-Rad. Bio-Rad lamps are subject to additional tests and standards geared specifically toward Real-Time data collection. Lamps from alternative sources, which may appear to be similar, may not deliver the same optical quality, performance, and lifetime as those supplied by Bio-Rad. If the camera is to remain continuously on, we recommend the lamp be replaced every 6 months.

Note: When a lamp is overdue for replacement, if may flicker sporadically, causing a wavering of the data in all wells simultaneously. Installing a new lamp will alleviate this problem.

Caution: Take care when changing the lamp as it may be hot. Allow at least 15 minutes after turning off the iQ5 or MyiQ Camera module before removing the lamp.

The lamp is located on the right side of the optical module.

Procedure

  1. Turn off the power to the optical module.

  2. Reach behind the optical module and unscrew the short fastener that secures the lid of the module in place.

  3. Using a gentle pressure with both hands, push inward on the rear vents located on the top half of the iQ5 casing. Lift upward to remove the cover of the optical module.

  4. Pull up on the lamp spring clip to release the lamp from the bracket.

  5. Lift the lamp out of the socket.

  6. Install the new lamp using the reverse of steps 1–5. Hold the new lamp by the outer reflector and do not touch the bulb. Be sure the spring clip is down before inserting the lamp into the socket. Push the lamp firmly into the bracket, and then close the case and secure the lid.


replacing_the_lamp_title

Replacing the Lamp


Error Messages

Software Startup

Cause: The software is unable to communicate with the camera.

Solution: Ensure that the camera is on.

Check that the USB cable is securely connected to both the camera and computer.

Ensure that the USB port in the computer is 2.0 High Speed.

You may need to close the iQ5 Software and restart both the optical unit and iCycler base before re-opening the software.

Cause: The software is unable to communicate with the iCycler base.

Solution: Ensure that the iCycler base is turned on.

Check the serial cable connection between the iCycler base and the Camera.

You may need to close the iQ5 Software and restart both the optical unit and iCycler base before re-opening the software.

Cause: The iQ5 Software did not shutdown properly.

Solution: If the software had been controlling a run check the iCycler base to see if the run is still proceeding. If a run is still proceeding clicking Yes to this dialog box will abort the run, clicking No will allow the run to continue but will not re-start the software.

If the software is not connected to a camera, for example on a computer which is used only to analyze the data, clicking Yes will re-start the software.

Protocol and Plate Errors

Cause: There is no step defined for data collection or analysis in the thermal protocol. At least one data acquisition step must be present in the thermal protocol.

Solution: Specify a data collection at one step of the protocol. A data collection step is shown with a yellow or green camera icon at the appropriate step in the graphical display of the protocol.

Cause: You have selected fluorophores but have not defined any wells to contain these fluorophores

Solution: This if a reminder to check your plate setup. Clicking No will return you to the Editing Plate window. Clicking Yes will remove the unused fluorophores and save the plate setup.


error_messages_title

Error Messages


Product Information

For more information please visit our website @ www.bio-rad.com/amplification

Catalog Number | Product Description
Instruments
170-9750 | iQ5 Optical System, includes iQ5 optical module, iQ5 optical system software on CD-ROM, 5 preinstalled filter sets, 96-well optical reaction block assembly, iQ5 calibration solutions, optical-quality 96-well PCR plates, communication cables, power cord, system accessories, instructions
170-9770 | MyiQ Real-Time PCR System, includes iCycler thermal cycler, 96-well optical reaction block, MyiQ optics module, iQ5 system software on CD-ROM, optical-quality 96-well PCR plates, sealing tape, communication cables, system accessories, power cords, instructions
Accessories
170-9799 | Real-Time PCR Applications Guide
223-9441 | 96-well Real-Time PCR Plates, 25 per box
223-9443 | 96-well 200ml PCR Plate Caps, for 223-9441, 300 per box
MSB-1001 | B Optical Quality Adhesive Seal, 100 per package
170-8756 | Halogen lamp, replacement for iQ5 and MyiQ systems
170-9753 | iQ5 Software Installation Disk
170-9761 | iQ5 Filter Set, FAM/SYBR dyes
170-9762 | iQ5 Filter Set, VIC/HEX/TET/Cy3 dyes
170-9763 | iQ5 Filter Set, Cy3/TAMRA dyes
170-9764 | iQ5 Filter Set, ROX/Texas Red dyes
170-9765 | iQ5 Filter Set, Cy5 dyes
170-8792 | iCycler iQ Calibrator Dye Solution Set
170-8794 | iCycler External Well Factor Solution
170-8780 | Fluorescein Calibration Dye
170-8793 | iCycler iQ FAM Calibrator Solution, 5 per package
170-8795 | iCycler: iQ HEX Calibrator Solution, 5 per package
170-8797 | iCycler iQ Cy5 Calibrator Solution, 5 per package
170-8799 | iCycler iQ Texas Red Calibrator Solution, 5 per package
170-7731 | Lens Cleaning Kit
Reagents
170-8848 | iQ Multiplex Powermix, 50 x 50 ml reactions, 2x mix
170-8849 | iQ Multiplex Powermix, 200 x 50 ml reactions, 2x mix
170-8860 | iQ Supermix, 100 x 50 ml reactions, 2x mix
170-8862 | iQ Supermix, 500 x 50 ml reactions, 2x mix
170-8880 | iQ SYBR Green Supermix, 100 x 50 ml reactions, 2x mix
170-8882 | iQ SYBR Green Supermix, 500 x 50 ml reactions, 2x mix
170-8890 | iScript cDNA Synthesis Kit, 25 x 20 ml reactions, includes 5x iScript reaction mix, enzyme, nuclease free water
170-8891 | iScript cDNA Synthesis Kit, 100 x 20 ml reactions,
170-8896 | iScript Select cDNA Synthesis Kit, 25 x 20 ml reactions, includes 5x iScript Select reaction mix, iScript reverse transcriptase oligo(dT) mix, random primer mix, gene-specific primer (GSP enhancer solution, nuclease free water
170-8897 | iScript Select cDNA Synthesis Kit, 100 x 20 ml reactions,


product_information_title

Product Information


Allelic Discrimination Quick Guide

The Allelic Discrimination feature of the Data Analysis module offers flexibility for analyzing allelic discrimination data. You can display samples on a scatter plot based on threshold cycle or RFU (relative fluorescence units) values at any PCR cycle. You can have iQ5 automatically make allele calls, or you may manually make the allele calls.

Analyze an Allelic Discrimination File

To analyze an allelic discrimination file:

  1. Click on the Data File tab in the Workshop module.

  2. Select a data file, and then click Analyze. The file opens in the PCR Quant tab of the Data Analysis module. iQ5 automatically chooses the Data Analysis conditions. To manually adjust these conditions, refer to the PCR Quant Tab .

  3. You can select or deselect wells that will be included in the analysis by selecting the Analyze Wells check box.

  4. Click the Allelic Discr tab in the Data Analysis module.

  5. Select the Fluorophores that represent Allele1 and Allele2 in the Assign Fluorophores area as shown below.

  6. Choose between the Threshold Cycle and RFU display modes in the Display Mode area, shown below, to display the allelic discrimination data.

  • Threshold Cycle displays the distribution of samples on the scatter plot based on the threshold cycle.

    Note:     Samples that do not cross threshold will be assigned the threshold cycle value of the last cycle run in the experiment.

  • RFU displays the distribution of samples on the scatter plot based on the RFU generated by each sample at the last PCR cycle number. Click the drop-down list next to the Select Cycle box to generate the scatter plot based on an RFU from a different cycle of the PCR experiment.

  7. Click Automatic Call or Manual Call, as shown below. Automatic Call is the default parameter.

  1. In Automatic Call, threshold bars are positioned automatically in one of two ways, as shown in the example below:

  • Based on distribution of the control wells, when at least three wells have been assigned to Control 1 and three to Control 2.

  • At 90 percent of the threshold cycle range or 10 percent of the RFU range on each axis if no controls are named.

  • You may click and drag threshold bars directly on the plot to adjust Automatic Call assignment.

  2. Manual Call is the alternative analysis mode. Adjustments may be made either in the scatter plot or in the data spreadsheet.

    • Scatter plot: Make a selection in the Allele Call box. Then click and drag the cursor over the corresponding sample(s) in the scatter plot. iQ5 reassigns the samples to the allele call selected by the radio button, and updates the data spreadsheet accordingly.

    • Data spreadsheet: Click in the Call cell of the spreadsheet. A menu appears that lets you select an allele call for that sample. Once you select an allele call, the scatter plot reflects the change.

  8. Click Reports in the menu to obtain customized reports for the allelic discrimination data.


Allelic_Discrimination_QG_Title

Allelic Discrimination Quick Guide - For Multiplex Data Only


Before you perform background calibration, complete the following steps:

  1. See Calibration Overview about preparing the background calibration plate.

  2. Ensure that the mask has been aligned.

  3. Place the Background calibration plate in the iCycler.

  4. Select the Background tab in the Calibration module.

Background Calibration

To perform background calibration:

  1. Select a well seal.

  2. Select a vessel type.

  3. Click Collect Background Factors.

  4. When the iQ5 or MyiQ system completes the Background Calibration run, a dialog box appears with the message, "Background Calibration Run Complete."

  5. Click OK to exit.

This completes background calibration. Next, perform Persistent Well Factor calibration.


background_calibration_title

Background Calibration Quick Guide


Overview

Every experiment on the iQ5 and MyiQ systems requires that the instruments are calibrated.

You calibrate the iQ5 and MyiQ cameras using the iQ5 software Calibration Module.

Steps Required for Calibration

You must perform the following steps in order to calibrate the Optical Module:

  1. Mask Alignment

  2. Background Calibration

  3. Persistent Well Factor Generation

  4. Pure Dye Calibration (not performed on the MyiQ Camera)

This order is the order that the Calibration tabs occur in the iQ5 Software (from left to right). Choose the Mask Alignment tab first and then when you complete each calibration choose the tab to the right of the completed calibration to do the next calibration.

Calibration factors are specific for the optical path you are using, which includes the reaction vessel, sealing mechanism, and volume used in the experiment you wish to run.

What You Will Need

You need the following to calibrate the iQ5 Camera:

  1. iCycler iQ Calibrator Dye Solution Set

  2. iCycler iQ External Well Factor Solution(found in the iQ Calibrator Dye Solution Set)

  3. 2 x 96-well PCR plate or preferred reaction vessel

  4. Optical quality sealing tape or preferred sealing method

You need the following to calibrate the MyiQ Camera:

  1. iCycler iQ External Well Factor Solution (found in the iQ Calibrator Dye Solution Set)

  2. 2 x 96-well PCR plate or preferred reaction vessel

  3. Optical-quality sealing tape or preferred sealing method

With these materials, you must prepare two plates: the external well factor plate and the background calibration plate.

Preparation of an External Well Factor Plate

(For Mask and Persistent Well Factor calibrations)

To prepare an external well factor plate:

  1. Dilute the 10x External Well Factor Solution to 1x with water.

  2. In Plate 1 pipet equal volumes of the 1x external well factor solution into ALL wells.

  3. Seal the plate using the sealing method you will use in your experiment.

Preparation of an Background Calibration Plate

Prepare a background calibration plate by sealing Plate 2 using the sealing method you will use in your experiment.

Preparation of the Pure Dye Calibration Plate

This plate is NOT required to calibrate the MyiQ Optical Module

To prepare a pure dye calibration plate:

  1. In Plate 3, pipet equal volumes of the appropriate 1x calibrator solution into 8 wells of the 96-well plate, using the volumes that you will use in your experiment.

  2. Repeat for all fluorophores needed. See example Pure Dye Plate Setup.

  3. Seal the plate using the sealing method you will use in your experiment.


Mask Alignment

Before you align the mask, complete the following steps:

  1. See Calibration Overview about preparing the external well factor plate.

  2. Place the external well factor plate in the iCycler.

  3. Select the Mask tab in the Calibration module.

Aligning the Mask

To align the mask:

  1. Click Home.

  2. Click the Filter Position 2 option button.

  3. Click Take an Exposure.

  4. Click Show Mask.

  5. If any pink pixels are present in the mask, reduce the exposure time and retake an exposure. Keep reducing the exposure time and retaking the exposure until no pink pixels are present.

  6. Click Optimize Mask.

  7. Click Save Mask.

This completes Mask Alignment calibration. Next, perform Background Calibration.


mask_alignment_title

Mask Alignment Quick Guide


overview_title

Calibration Quick Guide


Before you perform a Persistent Well Factor Calibration run, complete the following steps:

  1. See Calibration Overview about preparing the external well factor plate.

  2. Ensure that the mask has been aligned

  3. Ensure that Background Calibration has been performed.

  4. Place the external well factor plate in the iCycler.

  5. Select the Well Factors tab in the Calibration module.

Persistent Well Factor Generation

To perform a Persistent Well Factor Calibration run:

  1. Select a sample volume.

  2. Select a well seal.

  3. Select a vessel type.

  4. Click Collect Persistent Well Factors.

  5. When iQ5 completes the Persistent Well Factor Calibration run, a dialog box appears with the message, "Persistent Well Factor Calibration Run Complete".

  6. Click OK to exit.

This completes Persistent Well Factor calibration. This completes calibration of MyiQ cameras.

For iQ5 cameras, perform Pure Dye Calibration.


persistent_well_factor_generation_title

Persistent Well Factor Generation Quick Guide


Pure_Dye_Calibration_QG_Title

Pure Dye Calibration Quick Guide


Pure Dye Calibration Quick Guide

This calibration is required for iQ5 Optical Modules only

Before you perform a Pure Dye Calibration run, complete the following steps:

  1. See Calibration Overview about preparing a Pure Dye Calibration plate.

  2. Ensure that the mask has been aligned.

  3. Ensure that Background Calibration has been performed

  4. Ensure that Persistent Well Factors have been generated.

  5. Place the Pure Dye Calibration Plate in the iCycler.

  6. Select the Pure Dye tab in the Calibration module.

Pure Dye Calibration

To perform a Pure Dye Calibration run:

  1. Select or Create a Pure Dye Plate Setup.

  2. Click Run Pure Dye Calibration.

  3. When iQ5 software completes the Pure Dye Calibration run, a dialog box appears with the message, "Pure Dye Calibration Run Complete".

  4. Click OK to exit.

This completes calibration of the iQ5 Camera.

Note: The dye designators SYBR and SYBR1-5 do not require calibration


Data Analysis Quick Guide

The Data Analysis module is where data is presented and analyzed. When the iQ5 software opens, the Data Analysis module is gray and the module is not active. To analyze a data file, open the data file in the Data File tab of the Workshop module by selecting the data file and then clicking Analyze.

The Data Analysis module consists of five tabs:

  • PCR Quant

The PCR Quantification tab is used to set the analysis conditions for the data file. The analysis conditions include setting the PCR baseline, the threshold and which wells to exclude or include in the experiment. The analysis conditions should be set before using the Gene Expression, End Point or Allelic Discrimination tabs. For experiments with standards of known quantities, the PCR Quant tab is also where absolute quantities can be determined. The efficiency of the PCR reaction can also be determined using standard curves with either known quantities used to produce the standard curve or by using a serial dilution of the template under investigation.

  • Melt Curve/Peak

Melt Curve/Peak is a dynamic tool used to measure the melting temperature (Tm) of double stranded DNA molecules. DNA duplexes can be visualized by either incorporation of DNA-binding dyes (for example, SYBR Green I) or by hybridization with fluorescently labeled probes. Three major applications for Melt Curve/Peak are peak identification (number of amplified products), characterization of molecular beacons, and allelic discrimination.

  • End Point

End Point Analysis provides a convenient method of analyzing final RFU (Relative Fluorescence Unit) values. This can be useful when PCR Analysis is to determine if a given sample is Positive or Negative for a particular nucleic acid sequence.

  • Allelic Disc

The Allelic Discrimination tab is useful for assigning genotypes to unknown samples by making comparisons to known genotypes. It can be used to distinguish among homozygous wild types, homozygous mutants and heterozygous individuals based either on threshold cycle or on RFU.

  • Gene Expr

The Gene Expression screen has flexible tools for the determination of the fold induction of one gene relative to another gene or relative to itself under different circumstances, e.g., temporally, geographically or developmentally different points. Additionally, within Gene Expression it is possible to create Gene Studies from multiple plates.

  • Edit Plate

In the Edit Plate screen, you may make changes to the sample type assignment or to the quantities of the standards in the plate setup used to run the experiment. This is a simple way to salvage your experiment should you make mistakes in the sample type assignment. While you may make changes to the plate setup, the original plate setup is never discarded and always remain with the data file so that you may revert to it at any time.


data_analysis_quick_guide_title

Data Analysis Quick Guide


edit_plate_setup_quick_guide

For post-run editing of the Plate Setup saved in a Data File:

  1. From the Workshop module:

    1. Click Data File above the directory of the home workshop. Navigate the directory until the desired data file is found. Double click the file name to bring the file directly into the Data Analysis module.

      or

    2. Click Data File above the directory of the home workshop. Navigate the directory until the desired data file is found. Click the file name once to open the plate setup associated with the data file in the bottom right pane of the Workshop window. Click Analyze to bring the data to the Data Analysis module.

  2. At the top of the Data Analysis window, click Edit Plate.

  3. A modified version of the Plate Setup Editor opens. In this modified window, you cannot add fluorophores to or remove fluorophores from the fluorophore list. Also, you cannot add a previously-defined fluorophore or remove a previously-defined fluorophore from a well.

  4. Edit any notes about the plate setup in the Notes box.

  5. Edit the name of the experiment in the Experiment Name box.

  6. To edit a sample type.

    1. Click a Fluorophore.

    2. Click the correct sample type icon.

    3. Select the Next # check box to be sure that the desired number will be assigned to the next standard you define.

    4. Select the type of Replicate loading desired.

    5. Click a previously defined well to overwrite its original sample type definition. Replicates of the well are not affected.

    6. Repeat steps b-e above for each additional sample type to be edited for this fluorophore.

    7. Repeat steps a-f above for each additional fluorophore.

  7. To edit the concentrations of the standards:

    1. Click the fluorophore for the standards to be defined.

    2. Click Dilution Series and calculate the concentration, or enter it directly in the spreadsheet.

  8. Select the Units for the standards.

  9. Click Apply Plate Changes to make the changes. To see the effect on analysis, go to one of the other Data Analysis windows.

  10. The original plate setup is retained with the data file and may be restored at any time by clicking Restore Original Plate.


edit_plate_setup_quick_guide_title

Edit Plate Setup Quick Guide


End Point

You can implement End Point Analysis in two ways:

  • Click Run End Point to initiate the collection of End Point data from a sample plate.

  • Click the Endpoint tab in the Data Analysis module for an existing data file.

End Point Run

To initiate an end point run:

  1. Insert the experimental plate into the iCycler reaction module.

  2. Select or Create the Plate Setup in the Workshop module Plate Setup tab.

  3. Click Run End Point.

  4. In the Run-Time Central/Initiate Run tab, specify the setpoint for data collection, and then click Begin Run.

Note: You must use Persistent Well Factors for every End Point Run.

  5. Enter a name for the data file, and then click Save.

  6. Once iQ5 completes the run, the End Point tab is displayed.

  7. Make selections for the following parameters:

  • Method — Use Negatives to differentiate samples that do not amplify the target sequence from those that do amplify the target sequence.

  • End Point Tolerance and Tolerance Parameter

  8. Select the wells to analyze by clicking Analyze Wells.

  9. Define the positive and/or negative controls in the Define Controls column within the End Point Analysis table.

  10. Click Recalculate. The End Point analysis table displays a positive, negative, or blank label for each unknown under the Unknowns Call column.

  11. Click Reports to obtain customized reports of the End Point analysis.

End Point Analysis of an Existing Data File

To conduct an end point analysis of an existing data file:

  1. Select the data file to be analyzed in the Workshop module Data Analysis tab.

  2. Click Analyze.

  3. Click the End Point tab.

  4. Make selections for the following parameters:

  • Method

  • End Point Tolerance and Tolerance Parameter

  5. Select the wells to analyze by checking the Analyze Wells button. Click on Analyze Selected Wells, and close the Select Wells for Analysis floating window when finished.

  6. Define the positive and/or negative controls in the Define Controls column of the end point analysis table.

  7. Click Recalculate. The End Point analysis table displays a positive, negative, or blank label for each unknown under the Unknowns Call column.

  8. Click Reports to obtain customized reports of the End Point analysis.


end_point_title

End Point Quick Guide


Gene_Expression_Multiple_File_QG_Title

Gene Expression Multiple File Quick Guide


Gene Expression Multiple File Quick Guide

To create a Gene Study (multiple files)

  1. Set Analysis Conditions for each individual OPD file

    • In the PCR Quant tab, establish desired experimental conditions such as baseline and threshold and which wells are to be included in the analysis.

    • Click the Gene Expr tab.

    • Make sure all files to be included in the Gene Study has the Enable for Gene Study button active.

    • Save each individual file.

  2. From the menu toolbar select File/New/Gene Study.

  3. In the Gene Expression Study Manager select Add OPDs.

  4. Select the files that you wish to add to the Gene Study. More than one file can be selected.

  5. Click OK.

  6. Select your analysis method (Normalized Expression or Relative Quantity).

  7. Assign Gene and Condition Names in the Gene Expression Plate Interface.

  8. Assign Attributes in the Gene List

    • If Normalized Expression is selected you must assign a Reference gene

  9. Assign Attributes in the Condition List

  10. Click Recalculate to see your results.

Expression levels are graphed in the Gene Expression Graph Interface. The data can be accessed in the Gene Expression Settings Interface within the Data Table.


Gene Expression Quick Guide

In order to make valid comparisons between two genes, their measured expression levels must be normalized in some way. Consider the example of an experiment in which one well is loaded with 100 ng of cDNA and another with 1 ng of cDNA. There is an immediate bias by a factor of 100 if the resultant data are taken at face value.

Normalization can be part of the qPCR experiment by inclusion of a reference gene, presumed to have constant levels of expression over the variation under study. Otherwise, normalization takes place before the qPCR using some other measurement such as cell number, RNA mass, or tissue mass.

The iQ5 software can present expression data normalized to one or more reference genes, or, for data normalized before PCR, as a relative quantity. The final interpretation of relative quantitation data may require additional calculation outside the iQ5 software. For example, when normalization is based on number of cells, and sample A comes from twice as many cells as sample B, if both A and B have identical threshold cycles, the software will report a relative quantity of A/B = 1. To obtain the correct relationship, divide by the normalizer, cell number. Since A started with twice as many cells as B, the normalizer for A/B is 2. Applying the normalization factor changes the final result to show that A is expressed at half the level of B.

There are two ways to analyze Gene Expression results. Choose a method based on your experimental design.

• No Reference Genes (Relative Quantity, ΔCT)

• Reference Genes (Normalized Expression, ΔΔCT)

(Why would I use Normalized Gene Expression?)

Relative Quantity (ΔCT) Quick Guide

To calculate Relative Quantity (ΔCT):

  1. In the PCR Quant tab, establish desired experimental conditions such as baseline and threshold and which wells are to be included in the analysis.

  2. Click the Gene Expr tab.

  3. Select Relative Quantity as your analysis method.

  4. Assign Gene and Condition Names in the Gene Expression Plate Interface.

  5. Assign Attributes in the Gene List

  6. Assign Attributes in the Condition List

  7. Click Recalculate to see your results.

If you need to include these results into a multi-file Gene Expression Analysis (called a Gene Study)

  8. Click Enable for Gene Study, and save your file.

  9. See Gene Study to include this file in a multi-file Gene Expression Analysis.

Relative Quantity is graphed in the Gene Expression Graph Interface. You can access the data in the Gene Expression Settings Interface in the Data Table.

Normalized Expression (ΔΔCT) Quick Guide

To calculate Normalized Expression (ΔΔCT):

  1. In the PCR Quant tab, establish desired experimental conditions such as baseline and threshold and which wells are to be included in the analysis.

  2. Click the Gene Expr tab.

  3. Select Normalized Expression as your analysis method.

  4. Assign Gene and Condition Names in the Gene Expression Plate Interface.

  5. Assign Attributes in the Gene List

In Normalize Expression Analysis you must assign reference gene(s).

  6. Assign Attributes in the Condition List

  7. Click Recalculate to see your results.

If you need to include these results into a multi-file Gene Expression Analysis (called a Gene Study)

  8. Click Enable for Gene Study, and save your file.

  9. See Gene Study to include this file in a multi-file Gene Expression Analysis.

Normalized Expression is graphed in the Gene Expression Graph Interface. The data can be accessed in the Gene Expression Settings Interface within the Data Table.

Why would I use Normalized Gene Expression ?

In order to make valid comparisons between two genes, their measured expression levels must be normalized in some way. Consider the example of an experiment in which one well is loaded with 100 ng of cDNA and another with 1 ng of cDNA. There is an immediate bias by a factor of 100 if the resultant data are taken at face value.

Normalization can be part of the qPCR experiment by inclusion of a reference gene, presumed to have constant levels of expression over the variation under study. Otherwise, normalization takes place before the qPCR using some other measurement such as cell number, RNA mass, or tissue mass.

The iQ5 software can present expression data normalized to one or more reference genes or, for data normalized before PCR, as a relative quantity. The final interpretation of relative quantitation data may require additional calculation outside the iQ5 software. For example, when normalization is based on number of cells and sample A comes from twice as many cells as sample B, if both A and B have identical threshold cycles, the software will report a relative quantity of A/B = 1. To obtain the correct relationship, divide by the normalizer cell number. Since A started with twice as many cells as B, the normalizer for A:B is 2. Applying the normalization factor changes the final result to show the A is expressed at half the level of B.


gene_expression_quick_guide_title

Gene Expression Quick Guide


No Reference Genes

Not using Reference Genes (Relative Quantity, ΔCT)

By definition, Relative Quantity data is not normalized. Typically researchers that do not use reference genes are confident in one of the two following considerations.

  1. Each condition (sample) assayed represents the same amount of biological sample. Typically they choose to load the same mass of RNA or cDNA in each well and feel that mass of nucleic acid is an effective way of normalizing the resulting data. No modification of Relative Quantity data is needed too obtain normalized data. The data is normalized by experimental design.

  2. They prefer to normalize post PCR analysis by some method that will account for the amount of biological sample. They would simply divide the relative quantity value by the normalizing factor indicated after each of the examples listed below. Options may include but are not limited to:

    1. Mass of nucleic acid loaded for each sample
      RelQuant/ng RNA represented in each sample

    2. Number of cells from which nucleic acid was isolated
      RelQuant/number of cells represented in each sample

    3. Mass of tissue from which nucleic acid was isolated
      RelQuant/mass of tissue represented in each sample


Reference Genes

Using Reference Genes (Normalized Expression, ΔΔCT)

Rather than using some other method to normalize data, you may use one or more reference gene’s message levels as assayed in your qPCR experiment as a normalization factor. Reference genes should be genes which are not regulated in the biological system being studied.

Why should I normalize my data?

Relative Quantity data that is not normalized by some means is difficult to interpret. Imagine the case where you load 1ug of RNA in one well and 10ng in the other well. If you perform a relative quantity analysis on the results from such an assay the fact that the 10ng sample has a smaller Relative Quantity value is irrelevant. It is likely the result of using less RNA and not the result of some biological response.


Melt Curve/Peak

  1. In the Workshop, click Data File, navigate the directory to find the desired data file, and then double click the file name to open the data file in the Data Analysis module.

  2. Click the Melt Curve/Peak tab.

The Melt Curve and Melt Peak plots appear. The identified melt peaks will be listed in the Melt Curve/Peak Spreadsheet, along with the RFU and -d(RFU)/dT data.

There are many parameters you can edit.

  3. Click Analyze Wells to select wells for analysis.

  4. Right click on either plot to bring up a context menu that will allow you to:

  • Control Digital Filtering

  • Adjust Graph

  • Define Trace Style

  • Restore Graph

  • Show All Traces

  • Copy Graph

  • Print Graph

  5. Before a peak is listed, it must cross the threshold bar. You can drag the threshold bar to another position to change the peaks listed.

  6. Another way to remove a peak is to highlight the peak in the spreadsheet and then click Delete Selected Peak. You can use the SHIFT key to define a range of peaks to delete.

  7. Click Edit Melt Peak Begin/End Temp to modify those default values.

  8. At any time, click Restore Defaults to undo all modifications to peaks.


Melt Curve Peak Title

Melt Curve/Peak Quick Guide


Quick Guide

Running a Real-Time PCR Experiment on the iQ5 or MyiQ System

To set up a real-time PCR experiment:

  1. Select, Edit or Create a Protocol.

  2. Select, Edit or Create a Plate Setup.

  3. Click Run.

  4. Run the Selected Protocol and Plate Setup.


quick_guide_title

Quick Guide Overview


PCR Quant Tab Quick Guide

The PCR Quant screen is where conditions are set for the analysis of amplification data. Once the wells to be used in the analysis are selected and the baseline and threshold set, the software determines the threshold cycle for each well and, if standards are present, estimates the starting quantity of each unknown sample. The software will automatically set the baseline individually for each well and then automatically calculate a single threshold value for each dye. If standards are present, the software searches for a threshold that gives the statistically best standard curve. The baselines and threshold may also be set manually.

Use the PCR Quant tab to set the analysis conditions for the data file. The analysis conditions include:

  • Setting the PCR baseline.

  • Setting the threshold.

  • Determining which wells to exclude or include in the experiment.

Analyze a Data File

To analyze a data file:

  1. Click the Data File tab in the Workshop module.

  2. Select a data file, and then click Analyze. The file opens in the PCR Quant tab within the Data Analysis module. iQ5 software automatically chooses the Data Analysis conditions including baselines and thresholds.

  3. You may select or deselect wells to be included in the analysis by selecting the Analyze Wells check box.

  4. If the data file opens in any screen other than the PCR Quant screen, click PCR Quant. If the data file is being opened for the first time, an automated analysis of baselines and threshold will be conducted, including every defined well. If the file was previously saved after an analysis, the last set of analysis conditions are applied again.

  5. Make any manual adjustments to the baselines.

  6. Make any manual adjustments to the threshold.

  7. You may return to the automated analysis at any time by choosing Baseline Threshold from the context menu that you access by right clicking on the amplification chart.


pcr_quant_tab_quick_guide_title

PCR Quant Tab Quick Guide


Plate Setup Quick Guide

To set up a plate:

  1. From the Workshop module:

    1. Click Create New in the plate setup display window to enter the Plate Setup Editor.

      or

    2. Click Plate. Open the desired plate setup file in the appropriate directory. Double click the file name to go directly to the Plate Setup Editor.

      or

    3. Click Plate. Open the desired plate file in the appropriate directory. Click the file name to open the plate setup in the bottom right pane of the Workshop window. Click Edit to open the plate setup in the Plate Setup Editor.

      or

    4. Click Data File. Open the desired data file in the appropriate directory. Click the file name to open the plate setup associated with the data file in the bottom right pane of the Workshop window. Click Edit to open the plate setup in the Plate Setup Editor.

  2. Enter or edit any notes about the plate setup in the Notes box.

  3. Enter or edit the sample volume, seal type, and vessel type.

  4. Enter or edit a name for the experiment.

  5. Click Select/Add Fluorophores and select or edit the fluorophores to be used on the plate. Associate each fluorophore with a unique color.

  6. Click a sample type icon.

  7. Select the type of replicate loading desired.

  8. Click a fluorophore.

  9. Click or drag across the plate to define wells with the selected fluorophore and sample type.

  10. Continue defining the remaining wells that will contain the first fluorophore by changing to the other sample type icons.

  11. To delete a previously defined well, click the Delete All icon and then click the well.

  12. To delete the selected fluorophore from a previously defined well, click the Delete Fluorophore icon and then click the well.

  13. If there are standards in the first dye layer, click Dilution Series and calculate the concentrations of the standards, or type the concentrations in the spreadsheet manually.

  14. Click Save & Exit Plate Setup. Give the plate setup file a new name or overwrite the current version of the file. The software adds the extension .pts automatically.


plate_setup_quick_guide_title

Plate Setup Quick Guide


Protocol Quick Guide

Protocols can be:

  1. Selected,

  2. Created, and

  3. Edited from the Protocol Viewer of the Workshop module.

Selecting a Protocol

To select a protocol.

  1. Locate the folder by using the browser below the Protocol button.

  2. Click the protocol name. The selected protocol appears in the Selected Protocol window.

Note: The iQ5 software has a number of sample protocol files that you can use.

Editing or Creating a Protocol

  • Edit a selected protocol by clicking Edit in the Selected Protocol window.

  • Create a protocol from a protocol template by clicking Create New in the Selected Protocol window.

Note: Clicking Edit or Create New in the Selected Protocol window opens the Protocol Editor.

Edit the protocol by performing one or more of the following five tasks:

  1. Edit the Dwell Time and Setpoint temperature.

Click in the Dwell Time or Setpoint cell, and then enter the Dwell Time or Setpoint temperature. To enter 10 seconds, type 0 followed by : then 10 (that is, as the time appears in the spreadsheet). Alternatively 10 seconds can be entered as 0.10.

  2. Acquire data.

Click in the Data Acquisition column, and then click Real-Time at the step you want to collect real-time data. Click Melt Curve if data from a melt curve is required.

Note: Ensure that every thermal protocol has at least one Data Acquisition step.

  3. Insert cycles and steps.

Insert a cycle by clicking in the Insert column within the cycle row. Cycles have a blue background. iQ5 software inserts the new cycle below the current cycle.

Insert a step by clicking in the Insert column within a step row. Steps have a white background. iQ5 software inserts the new step below the current cycle.

Note: You can use the Options cell to customize whether the step or cycle is inserted before or after the current cycle/step, as well as how many steps iQ5 will insert when you insert a cycle.

  4. Delete cycles and steps.

Delete a cycle by clicking in the Delete column within a cycle row. Cycles are indicated with a blue background.

Delete a step by clicking in the Delete column within a step row. Steps are indicated with a white background.

  5. Save the protocol.

Click Save & Exit Protocol Editing. Type the name of the protocol in the Save As dialog box, and then click Save.

Note: You can only exit the Protocol Editor by clicking Save & Exit Protocol Editing or Cancel & Edit Protocol Editing.


protocol_quick_guide_title

Protocol Quick Guide


Starting a Real-Time Experiment on the MyiQ

After you click Run in the Workshop module, the iQ5 software opens the Initiate Run tab within the Run-Time Central module.

Begin a Run

To begin a run:

  1. Check that the desired Protocol and Plate Setup are displayed in the bottom half of the Initiate Run screen.

  2. Select the type of well factors to use by selecting one of the following two check boxes:

  3. Click Begin Run.

  4. Name the file in the Save Optical Data File dialog box.

  5. Click OK.

During a Run

When the real time PCR detection system begins the run, the iQ5 software opens the Monitor Run window. You can see the progress of the run in this window.

At the end of the run, the Run Status dialog box appears as shown below. You can choose between displaying the data in the Data Analysis module or returning to the Workshop Module.

The Run Status dialog box.

Click Yes to proceed to the Data Analysis module.


starting_a_real-time_experiment_on_the_MyiQ_title

Running a Real-Time Experiment


support

The iQ5 real-time PCR detection system and MyiQ real-time PCR detection system are warranted against defects in materials and workmanship. For specific warranty information, contact your local Bio-Rad office.

If any defects should occur during the warranty period, Bio-Rad will replace the defective parts without charge. However, damage or defects resulting from any of the following causes are specifically excluded:

  1. Improper operation.

  2. Use of improper solvent or sample.

  3. Use with tubes, plates, or sealing materials not specified by Bio-Rad Laboratories for use with the iQ5 or MyiQ real-time PCR detection system.

  4. Deliberate or accidental misuse.

  5. Repair or modifications done by anyone other than Bio-Rad Laboratories.

  6. Natural disaster of any kind.

The warranty does not apply to fuses.

For inquiry or request for repair service, contact Bio-Rad Laboratories after confirming the model and serial number of your instrument. For technical support, call your local Bio-Rad office, or in the US, call 1-800-4BIORAD (1-800-424-6723), or visit us on the Web at discover.bio-rad.com.


support_title

Support


Trademark Information

Cy is a trademark of Amersham Biosciences.

Excel, Internet Explorer, Windows, and Windows 2000 and XP are trademarks of Microsoft Corporation.

Pentium is a trademark of Intel Corporation.

Phillips is a trademark of Phillips Screw Company Corporation.

SYBR and Texas Red are trademarks of Molecular Probes, Inc.


trademark_information_title

Trademark Information